(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[  21089529,     619495]*)
(*NotebookOutlinePosition[  21090205,     619519]*)
(*  CellTagsIndexPosition[  21090161,     619515]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Graphics Gallery of ArcSin", "Subtitle"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.25 0.151616 [
[.02381 -0.0125 -6.96875 -9.3125 ]
[.02381 -0.0125 6.96875 0 ]
[.2619 -0.0125 -10.5312 -9.3125 ]
[.2619 -0.0125 10.5312 0 ]
[.5 -0.0125 -4.40625 -9.3125 ]
[.5 -0.0125 4.40625 0 ]
[.7381 -0.0125 -7.78125 -9.3125 ]
[.7381 -0.0125 7.78125 0 ]
[.97619 -0.0125 -4.21875 -9.3125 ]
[.97619 -0.0125 4.21875 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -4.375 -18.625 ]
[.5 -0.0125 4.375 -9.3125 ]
[-0.0125 .01184 -18.25 -8.5 ]
[-0.0125 .01184 0 8.5 ]
[-0.0125 .13092 -17.9375 -8.5 ]
[-0.0125 .13092 0 8.5 ]
[-0.0125 .25 -8.8125 -4.65625 ]
[-0.0125 .25 0 4.65625 ]
[-0.0125 .36908 -12.4375 -8.5 ]
[-0.0125 .36908 0 8.5 ]
[-0.0125 .48816 -12.75 -8.5 ]
[-0.0125 .48816 0 8.5 ]
[ 0 0 -0.125 0 ]
[ 0 .5 .125 0 ]
[1.0125 .01184 0 -8.5 ]
[1.0125 .01184 18.25 8.5 ]
[1.0125 .13092 0 -8.5 ]
[1.0125 .13092 17.9375 8.5 ]
[1.0125 .25 0 -4.65625 ]
[1.0125 .25 8.8125 4.65625 ]
[1.0125 .36908 0 -8.5 ]
[1.0125 .36908 12.4375 8.5 ]
[1.0125 .48816 0 -8.5 ]
[1.0125 .48816 12.75 8.5 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -67.9688 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
68.500 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -71.5312 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
68.500 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.4062 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -68.7812 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -65.2188 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -65.375 -22.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
67.750 10.688 moveto
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01184 m
.00625 .01184 L
s
gsave
-0.0125 .01184 -79.25 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25 translate 1 -1 scale
63.000 14.438 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.750 8.563 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.562 14.438 moveto
(\\200\\200\\200\\200) show
73.812 14.438 moveto
(\\200) show
74.875 14.438 moveto
(\\200) show
70.438 20.000 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .13092 m
.00625 .13092 L
s
gsave
-0.0125 .13092 -78.9375 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25 translate 1 -1 scale
63.000 14.438 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.625 8.563 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.562 14.438 moveto
(\\200\\200\\200\\200) show
73.812 14.438 moveto
(\\200) show
74.562 14.438 moveto
(\\200) show
70.438 20.000 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .25 m
.00625 .25 L
s
gsave
-0.0125 .25 -69.8125 -8.65625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .36908 m
.00625 .36908 L
s
gsave
-0.0125 .36908 -73.4375 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25 translate 1 -1 scale
65.125 8.563 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
64.062 14.438 moveto
(\\200\\200\\200\\200) show
68.312 14.438 moveto
(\\200) show
69.062 14.438 moveto
(\\200) show
64.938 20.000 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .48816 m
.00625 .48816 L
s
gsave
-0.0125 .48816 -73.75 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25 translate 1 -1 scale
65.250 8.563 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
64.062 14.438 moveto
(\\200\\200\\200\\200) show
68.312 14.438 moveto
(\\200) show
69.375 14.438 moveto
(\\200) show
64.938 20.000 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 0 m
0 .5 L
s
.02381 .49375 m
.02381 .5 L
s
.2619 .49375 m
.2619 .5 L
s
.5 .49375 m
.5 .5 L
s
.7381 .49375 m
.7381 .5 L
s
.97619 .49375 m
.97619 .5 L
s
.125 Mabswid
.07143 .49625 m
.07143 .5 L
s
.11905 .49625 m
.11905 .5 L
s
.16667 .49625 m
.16667 .5 L
s
.21429 .49625 m
.21429 .5 L
s
.30952 .49625 m
.30952 .5 L
s
.35714 .49625 m
.35714 .5 L
s
.40476 .49625 m
.40476 .5 L
s
.45238 .49625 m
.45238 .5 L
s
.54762 .49625 m
.54762 .5 L
s
.59524 .49625 m
.59524 .5 L
s
.64286 .49625 m
.64286 .5 L
s
.69048 .49625 m
.69048 .5 L
s
.78571 .49625 m
.78571 .5 L
s
.83333 .49625 m
.83333 .5 L
s
.88095 .49625 m
.88095 .5 L
s
.92857 .49625 m
.92857 .5 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.99375 .01184 m
1 .01184 L
s
gsave
1.0125 .01184 -61 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25 translate 1 -1 scale
63.000 14.438 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.750 8.563 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.562 14.438 moveto
(\\200\\200\\200\\200) show
73.812 14.438 moveto
(\\200) show
74.875 14.438 moveto
(\\200) show
70.438 20.000 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.99375 .13092 m
1 .13092 L
s
gsave
1.0125 .13092 -61 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25 translate 1 -1 scale
63.000 14.438 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.625 8.563 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.562 14.438 moveto
(\\200\\200\\200\\200) show
73.812 14.438 moveto
(\\200) show
74.562 14.438 moveto
(\\200) show
70.438 20.000 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.99375 .25 m
1 .25 L
s
gsave
1.0125 .25 -61 -8.65625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.99375 .36908 m
1 .36908 L
s
gsave
1.0125 .36908 -61 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25 translate 1 -1 scale
65.125 8.563 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
64.062 14.438 moveto
(\\200\\200\\200\\200) show
68.312 14.438 moveto
(\\200) show
69.062 14.438 moveto
(\\200) show
64.938 20.000 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.99375 .48816 m
1 .48816 L
s
gsave
1.0125 .48816 -61 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25 translate 1 -1 scale
65.250 8.563 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
64.062 14.438 moveto
(\\200\\200\\200\\200) show
68.312 14.438 moveto
(\\200) show
69.375 14.438 moveto
(\\200) show
64.938 20.000 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
1 0 m
1 .5 L
s
0 .25 m
1 .25 L
s
.5 0 m
.5 .5 L
s
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
1 0 0 r
.01 w
.02381 .0119 m
.02499 .0225 L
.02605 .02657 L
.02846 .03304 L
.03279 .04133 L
.04262 .0546 L
.05281 .06503 L
.06244 .07334 L
.10458 .10145 L
.14299 .12149 L
.18386 .13993 L
.22321 .15596 L
.26105 .1703 L
.30133 .18475 L
.34011 .19808 L
.38133 .21181 L
.42104 .22474 L
.45923 .237 L
.49988 .24996 L
.53901 .26243 L
.58059 .27578 L
.62066 .28884 L
.65921 .30169 L
.70021 .31579 L
.7397 .32998 L
.77767 .34439 L
.81809 .36091 L
.857 .37851 L
.89836 .40025 L
.91906 .41313 L
.93821 .42719 L
.95662 .44454 L
.96592 .45662 L
.96847 .46082 L
.97122 .46623 L
.97248 .46923 L
.97381 .473 L
.97495 .4772 L
.97619 .4881 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 144},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000]1000`40n007h00OooooJOoo003ooomY
ool00?ooofWoo`00ooooJOoo003ooomYool00;3oo`05003oooooool0002cool00;7oo`04003ooooo
002cool00;;oo`800;Coo`00/ooo00<00?ooool0/_oo002bool00`00ool0002cool00;;oo`04003o
oooo002bool00?ooofWoo`00ooooJOoo003ooomYool00?ooofWoo`00ooooJOoo000/ool00`00oooo
o`0lool30002ool01000oooooooo0`00>_oo0`00?_oo0`000_oo00@00?ooooooo`<003koo`03003o
oooo02Woo`00;?oo00<00?ooool0>ooo00<00?ooool00P001?oo00D00?ooooooo`0003Soo`03003o
oooo008003coo`03003ooooo008000Coo`05003oooooool0000mool00`00ooooo`0Yool002Coo`@0
00Coo`03003ooooo03Goo`@000;oo`05003oooooool00004ool00`00ooooo`02ool00`00ooooo`0e
ool01@00oooooooo0000??oo00D00?ooooooo`0000Coo`03003ooooo00;oo`03003ooooo03[oo`03
003ooooo02Woo`00;Ooo00<00?ooool0>_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool0
=Ooo00<00?ooool00_oo00<00?ooool0>Ooo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool0
>ooo00<00?ooool0:?oo000]ool00`00ooooo`0jool00`00ooooo`02ool00`00ooooo`02ool4000h
ool00`00ooooo`02ool00`00ooooo`0iool00`00ooooo`02ool00`00ooooo`02ool4000nool00`00
ooooo`0Xool002goo`03003ooooo03_oo`05003oooooool00004ool00`00ooooo`0jool01@00oooo
oooo0000??oo00D00?ooooooo`0000Coo`03003ooooo03ooo`03003ooooo02Soo`004ooo1@005?oo
0`00??oo0P000_oo00<00?ooool00ooo00<00?ooool0>Ooo0P000_oo00<00?ooool0>_oo0P000_oo
00<00?ooool00ooo00<00?ooool0?Ooo0`005?oo1@004?oo000Cool00`00ooooo`0Hool00`00oooo
o`0kool30006ool4000iool3000nool30006ool4000nool00`00ooooo`0Bool00`00ooooo`0Bool0
01Coo`03003ooooo0?ooockoo`03003ooooo017oo`005Ooo0P00oooo?ooo0P004Ooo000Gool00`00
ooooo`3ooolnool00`00ooooo`0>ool001Soo`03003ooooo00Ooool002@001?oo`03003ooooo00go
o`005?oo00D00?ooooooo`0000Woo`03003ooooo00Coo`03003ooooo00_oo`03003ooooo00_oo`03
003ooooo00[oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03
003ooooo00[oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03
003ooooo00[oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03
003ooooo00[oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00Coo`03003ooooo00goo`05
003oooooool0000?ool001Goo`<000[oo`03003ooooo00Coo`03003ooooo04;oo`03003ooooo04;o
o`03003ooooo04;oo`03003ooooo04;oo`03003ooooo00Coo`03003ooooo00koo`<0013oo`008_oo
00<00?ooool0S_oo00<00?ooool0S_oo00<00?ooool08Ooo000;ool40003ool90007ool30003ool2
n029ool00`00ooooo`2<ool30006ool40003ool9000=ool002;oo`03003ooooo00?oo`;h08Woo`03
003ooooo08koo`03003ooooo027oo`008_oo00<00?ooool00ooo0_P0ROoo00<00?ooool0S_oo00<0
0?ooool08Ooo000Rool00`00ooooo`03ool3n028ool00`00ooooo`2>ool00`00ooooo`0Qool002;o
o`03003ooooo00Coo`;h08Soo`03003ooooo08koo`03003ooooo027oo`008_oo00<00?ooool01?oo
0_P0R?oo00<00?ooool0S_oo00<00?ooool08Ooo000Dool00`00ooooo`020009ool00`00ooooo`04
ool3n027ool00`00ooooo`2>ool00`00ooooo`0=ool00`00ooooo`02000?ool001Goo`03003oo`00
00[oo`03003ooooo00Goo`?h08Koo`03003ooooo08koo`03003ooooo00koo`03003oo`00013oo`00
5Ooo00<00?oo00002_oo00<00?ooool01_oo0oP0QOoo00<00?ooool0S_oo00<00?ooool03_oo00<0
0?oo00004?oo000Dool01@00ool00?oo00002Ooo00<00?ooool01ooo0_P0QOoo00<00?ooool0S_oo
00<00?ooool03Ooo00D00?oo003oo`0000ooo`005Ooo1@002?oo00<00?ooool01ooo0oP0Q?oo00<0
0?ooool0S_oo00<00?ooool03_oo1@003_oo000Rool00`00ooooo`08ool2n024ool00`00ooooo`2>
ool00`00ooooo`0Qool002;oo`03003ooooo00Soo`?h08?oo`03003ooooo08koo`03003ooooo027o
o`008_oo00<00?ooool02Ooo0oP0P_oo00<00?ooool0S_oo00<00?ooool08Ooo000Rool00`00oooo
o`0:ool3n021ool00`00ooooo`2>ool00`00ooooo`0Qool002;oo`03003ooooo00_oo`?h083oo`03
003ooooo08koo`03003ooooo027oo`008_oo00<00?ooool03?oo0oP0Oooo00<00?ooool0S_oo00<0
0?ooool08Ooo000Rool00`00ooooo`0=ool3n01nool00`00ooooo`2>ool00`00ooooo`0Qool002;o
o`03003ooooo00koo`?h07goo`03003ooooo08koo`03003ooooo027oo`008_oo00<00?ooool03ooo
1?P0Nooo00<00?ooool0S_oo00<00?ooool08Ooo000Rool00`00ooooo`0Aool3n01jool00`00oooo
o`2>ool00`00ooooo`0Qool002;oo`03003ooooo01;oo`Ch07Soo`03003ooooo08koo`03003ooooo
027oo`008_oo00<00?ooool05?oo0oP0Mooo00<00?ooool0S_oo00<00?ooool08Ooo000Rool00`00
ooooo`0Eool4n01eool00`00ooooo`2>ool00`00ooooo`0Qool002;oo`03003ooooo01Ooo`?h07Co
o`03003ooooo08koo`03003ooooo027oo`008_oo00<00?ooool06?oo1?P0L_oo00<00?ooool0S_oo
00<00?ooool08Ooo000Gool00`00ooooo`08ool00`00ooooo`0Jool4n01`ool00`00ooooo`2>ool0
0`00ooooo`0?ool00`00ooooo`0?ool001Ooo`03003ooooo00Soo`03003ooooo01_oo`Gh06koo`03
003ooooo08koo`03003ooooo00ooo`03003ooooo00ooo`005?oo1P002?oo00<00?ooool07Ooo1OP0
K?oo00<00?ooool0S_oo00<00?ooool03?oo1P003ooo000Eool01000ooooo`002Ooo00<00?ooool0
7ooo1OP0J_oo00<00?ooool0S_oo00<00?ooool03Ooo00@00?ooool0013oo`005_oo00<00?oo0000
2Ooo00<00?ooool08Ooo1OP0J?oo00<00?ooool0S_oo00<00?ooool03_oo00<00?oo00004?oo000G
ool00`00ool00008ool00`00ooooo`0Sool5n01Vool00`00ooooo`2>ool00`00ooooo`0?ool00`00
ool0000?ool001Soo`8000Soo`03003ooooo02Goo`Gh06Coo`03003ooooo08koo`03003ooooo013o
o`8000ooo`006Ooo00<00?ooool01_oo00<00?ooool09ooo1OP0H_oo00<00?ooool0S_oo00<00?oo
ool04Ooo00<00?ooool03Ooo000Rool3000Yool5n01Pool00`00ooooo`2<ool3000Sool000coo`@0
00?oo`P000Ooo`03003ooooo02coo`Gh05goo`03003ooooo08koo`03003ooooo00Coo`@000?oo`P0
00koo`008_oo00<00?ooool0;_oo1OP0Fooo00<00?ooool0S_oo00<00?ooool08Ooo000Rool00`00
ooooo`0`ool5n01Iool00`00ooooo`2>ool00`00ooooo`0Qool002;oo`03003ooooo03;oo`Gh05Oo
o`03003ooooo08koo`03003ooooo027oo`008_oo00<00?ooool0=Ooo1OP0E?oo00<00?ooool0S_oo
00<00?ooool08Ooo000Dool00`00ooooo`020009ool00`00ooooo`0gool5n01Bool00`00ooooo`2>
ool00`00ooooo`0=ool00`00ooooo`02000?ool001Goo`03003oo`0000[oo`03003ooooo03Woo`Kh
04ooo`03003ooooo08koo`03003ooooo00koo`03003oo`00013oo`005Ooo00<00?oo00002_oo00<0
0?ooool0??oo1OP0COoo00<00?ooool0S_oo00<00?ooool03_oo00<00?oo00004?oo000Dool01@00
ool00?oo00002Ooo00<00?ooool0?_oo1_P0B_oo00<00?ooool0S_oo00<00?ooool03Ooo00D00?oo
003oo`0000ooo`005Ooo1@002?oo00<00?ooool0@Ooo1_P0Aooo00<00?ooool0S_oo00<00?ooool0
3_oo1@003_oo000Rool00`00ooooo`14ool6n014ool00`00ooooo`2>ool00`00ooooo`0Qool002;o
o`03003ooooo04Ooo`Gh04;oo`03003ooooo08koo`03003ooooo027oo`008_oo00<00?ooool0BOoo
1_P0?ooo00<00?ooool0S_oo00<00?ooool08Ooo000Rool00`00ooooo`1<ool6n00lool00`00oooo
o`2>ool00`00ooooo`0Qool002;oo`03003ooooo04ooo`Kh03Woo`03003ooooo08koo`03003ooooo
027oo`008_oo00<00?ooool0D_oo1_P0=_oo00<00?ooool0S_oo00<00?ooool08Ooo000Rool00`00
ooooo`1Dool7n00cool00`00ooooo`2>ool00`00ooooo`0Qool002;oo`03003ooooo05Ooo`Oh033o
o`03003ooooo08koo`03003ooooo027oo`008_oo00<00?ooool0F_oo1oP0;Ooo00<00?ooool0S_oo
00<00?ooool08Ooo000Rool00`00ooooo`1Mool7n00Zool00`00ooooo`2>ool00`00ooooo`0Qool0
02;oo`03003ooooo063oo`Oh02Ooo`03003ooooo08koo`03003ooooo027oo`008_oo00<00?ooool0
Hooo1oP09?oo00<00?ooool0S_oo00<00?ooool08Ooo000Rool00`00ooooo`1Vool7n00Qool00`00
ooooo`2>ool00`00ooooo`0Qool002;oo`03003ooooo06Woo`Kh01ooo`03003ooooo08koo`03003o
oooo027oo`008_oo00<00?ooool0K?oo1_P07?oo00<00?ooool0S_oo00<00?ooool08Ooo000Rool0
0`00ooooo`1_ool6n00Iool00`00ooooo`2>ool00`00ooooo`0Qool002;oo`03003ooooo07;oo`Kh
01Koo`03003ooooo08koo`03003ooooo027oo`008_oo00<00?ooool0MOoo1_P04ooo00<00?ooool0
S_oo00<00?ooool08Ooo000Rool00`00ooooo`1gool8n00?ool00`00ooooo`2>ool00`00ooooo`0Q
ool002;oo`03003ooooo07_oo`Sh00_oo`03003ooooo08koo`03003ooooo027oo`008_oo00<00?oo
ool0Oooo1oP02?oo00<00?ooool0S_oo00<00?ooool08Ooo000Rool00`00ooooo`22ool7n005ool0
0`00ooooo`2>ool00`00ooooo`0Qool001Ooo`<000Soo`03003ooooo08Goo`Oh00;oo`03003ooooo
08koo`03003ooooo00Coo`<001[oo`005_oo00<00?ooool00P001ooo00<00?ooool0R?oo1oP0T?oo
00<00?ooool00ooo00<00?ooool00P006Ooo000Fool01@00oooooooo00001oooSP001oP0SP001Ooo
00D00?ooooooo`0001Woo`005_oo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool0S_oo2?P0
ROoo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool05_oo000Fool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`2>ool01000oooooooo2?P0QOoo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool05_oo000Gool01@00oooooooo00001_oo00<00?ooool0S_oo00<00?ooool01Ooo1oP0
P_oo00<00?ooool01?oo00D00?ooooooo`0001Soo`005ooo0P000_oo00<00?ooool01?oo00<00?oo
ool0S_oo00<00?ooool02?oo1oP0Oooo00<00?ooool01?oo0P000_oo00<00?ooool05_oo000Hool3
0007ool00`00ooooo`2>ool00`00ooooo`0;ool7n01lool00`00ooooo`05ool3000Iool002;oo`03
003ooooo08koo`03003ooooo00koo`Oh07Woo`03003ooooo027oo`008_oo00<00?ooool0S_oo00<0
0?ooool04Ooo1oP0M_oo00<00?ooool08Ooo000Rool00`00ooooo`2>ool00`00ooooo`0Dool7n01c
ool00`00ooooo`0Qool002;oo`03003ooooo08koo`03003ooooo01Ooo`Oh073oo`03003ooooo027o
o`008_oo00<00?ooool0S_oo00<00?ooool06_oo1oP0KOoo00<00?ooool08Ooo000Rool00`00oooo
o`2>ool00`00ooooo`0Mool6n01[ool00`00ooooo`0Qool002;oo`03003ooooo08koo`03003ooooo
023oo`Kh06Soo`03003ooooo027oo`008_oo00<00?ooool0S_oo00<00?ooool08ooo1_P0IOoo00<0
0?ooool08Ooo000Rool00`00ooooo`2>ool00`00ooooo`0Vool6n01Rool00`00ooooo`0Qool002;o
o`03003ooooo08koo`03003ooooo02Woo`Kh05ooo`03003ooooo027oo`008_oo00<00?ooool0S_oo
00<00?ooool0:ooo1oP0G?oo00<00?ooool08Ooo000Rool00`00ooooo`2>ool00`00ooooo`0^ool7
n01Iool00`00ooooo`0Qool002;oo`03003ooooo08koo`03003ooooo037oo`Oh05Koo`03003ooooo
027oo`008_oo00<00?ooool0S_oo00<00?ooool0=?oo1_P0E?oo00<00?ooool08Ooo000Rool00`00
ooooo`2>ool00`00ooooo`0gool6n01Aool00`00ooooo`0Qool002;oo`03003ooooo08koo`03003o
oooo03[oo`Kh04koo`03003ooooo027oo`008_oo00<00?ooool0S_oo00<00?ooool0?Ooo1_P0Booo
00<00?ooool08Ooo000Rool00`00ooooo`2>ool00`00ooooo`10ool5n019ool00`00ooooo`0Qool0
02;oo`03003ooooo08koo`03003ooooo04;oo`Kh04Koo`03003ooooo027oo`008_oo00<00?ooool0
S_oo00<00?ooool0AOoo1_P0@ooo00<00?ooool08Ooo000Gool00`00ooooo`08ool00`00ooooo`2>
ool00`00ooooo`18ool6n010ool00`00ooooo`08ool00`00ooooo`0Fool001Ooo`03003ooooo00So
o`03003ooooo08koo`03003ooooo04_oo`Gh03koo`03003ooooo00Soo`03003ooooo01Koo`005?oo
1P002?oo00<00?ooool0S_oo00<00?ooool0COoo1OP0??oo00<00?ooool01Ooo1P005_oo000Eool0
1000ooooo`002Ooo00<00?ooool0S_oo00<00?ooool0D?oo1OP0>Ooo00<00?ooool01_oo00@00?oo
ool001Ooo`005_oo00<00?oo00002Ooo00<00?ooool0S_oo00<00?ooool0D_oo1OP0=ooo00<00?oo
ool01ooo00<00?oo00005ooo000Gool00`00ool00008ool00`00ooooo`2>ool00`00ooooo`1Dool6
n00dool00`00ooooo`08ool00`00ool0000Fool001Soo`8000Soo`03003ooooo08koo`03003ooooo
05Ooo`Gh03;oo`03003ooooo00Woo`8001Koo`006Ooo00<00?ooool01_oo00<00?ooool0S_oo00<0
0?ooool0FOoo1OP0<?oo00<00?ooool02_oo00<00?ooool05?oo000Rool3002>ool00`00ooooo`1K
ool5n00/ool3000Sool001?oo`P000Ooo`03003ooooo08koo`03003ooooo05koo`Gh02_oo`03003o
oooo00Coo`T001Coo`008_oo00<00?ooool0S_oo00<00?ooool0H?oo1OP0:Ooo00<00?ooool08Ooo
000Rool00`00ooooo`2>ool00`00ooooo`1Rool5n00Wool00`00ooooo`0Qool002;oo`03003ooooo
08koo`03003ooooo06Coo`Gh02Goo`03003ooooo027oo`008_oo00<00?ooool0S_oo00<00?ooool0
I_oo1OP08ooo00<00?ooool08Ooo000Dool00`00ooooo`020009ool00`00ooooo`2>ool00`00oooo
o`1Xool5n00Qool00`00ooooo`06ool00`00ooooo`02000Fool001Goo`03003oo`0000[oo`03003o
oooo08koo`03003ooooo06[oo`Gh01ooo`03003ooooo00Ooo`03003oo`0001Ooo`005Ooo00<00?oo
00002_oo00<00?ooool0S_oo00<00?ooool0K?oo1OP07Ooo00<00?ooool01ooo00<00?oo00005ooo
000Dool01@00ool00?oo00002Ooo00<00?ooool0S_oo00<00?ooool0K_oo1?P07?oo00<00?ooool0
1_oo00D00?oo003oo`0001Koo`005Ooo1@002?oo00<00?ooool0S_oo00<00?ooool0L?oo1?P06_oo
00<00?ooool01ooo1@005Ooo000Rool00`00ooooo`2>ool00`00ooooo`1bool3n00Iool00`00oooo
o`0Qool002;oo`03003ooooo08koo`03003ooooo07?oo`Ch01Ooo`03003ooooo027oo`008_oo00<0
0?ooool0S_oo00<00?ooool0MOoo0oP05_oo00<00?ooool08Ooo000Rool00`00ooooo`2>ool00`00
ooooo`1fool4n00Dool00`00ooooo`0Qool002;oo`03003ooooo08koo`03003ooooo07Soo`?h01?o
o`03003ooooo027oo`008_oo00<00?ooool0S_oo00<00?ooool0NOoo1?P04Ooo00<00?ooool08Ooo
000Rool00`00ooooo`2>ool00`00ooooo`1kool3n00@ool00`00ooooo`0Qool002;oo`03003ooooo
08koo`03003ooooo07coo`?h00ooo`03003ooooo027oo`008_oo00<00?ooool0S_oo00<00?ooool0
OOoo0oP03_oo00<00?ooool08Ooo000Rool00`00ooooo`2>ool00`00ooooo`1nool3n00=ool00`00
ooooo`0Qool002;oo`03003ooooo08koo`03003ooooo07ooo`?h00coo`03003ooooo027oo`008_oo
00<00?ooool0S_oo00<00?ooool0P?oo0oP02ooo00<00?ooool08Ooo000Rool00`00ooooo`2>ool0
0`00ooooo`21ool2n00;ool00`00ooooo`0Qool002;oo`03003ooooo08koo`03003ooooo08;oo`;h
00[oo`03003ooooo027oo`008_oo00<00?ooool0S_oo00<00?ooool0P_oo0oP02Ooo00<00?ooool0
8Ooo000Cool5000:ool00`00ooooo`2>ool00`00ooooo`23ool3n008ool00`00ooooo`05ool5000G
ool001?oo`03003ooooo00coo`03003ooooo08koo`03003ooooo08Coo`?h00Ooo`03003ooooo00Go
o`03003ooooo01Woo`005?oo00<00?ooool02ooo00<00?ooool0S_oo00<00?ooool0QOoo0_P01ooo
00<00?ooool01_oo00<00?ooool06?oo000Eool2000;ool00`00ooooo`2>ool00`00ooooo`25ool2
n007ool00`00ooooo`07ool2000Hool001Ooo`03003ooooo00Soo`03003ooooo08koo`03003ooooo
08Goo`?h00Koo`03003ooooo00Woo`03003ooooo01Goo`006?oo00<00?ooool01ooo00<00?ooool0
S_oo00<00?ooool0Q_oo0_P01_oo00<00?ooool02_oo00<00?ooool05?oo000Dool01@00oooooooo
00002Ooo00<00?ooool0S_oo00<00?ooool0Q_oo0_P01_oo00<00?ooool01_oo00D00?ooooooo`00
01Koo`005Ooo0`002_oo00<00?ooool0S_oo00<00?ooool0Q_oo0_P01_oo00<00?ooool01ooo0`00
5ooo000Rool00`00ooooo`2>ool00`00ooooo`26ool2n006ool00`00ooooo`0Qool001;oo`T000Oo
o`<008koo`03003ooooo08Koo`;h00Coo`<000Koo`T001Coo`008_oo00<00?ooool01?oo00<00?oo
ool0@_oo00<00?ooool0@_oo00<00?ooool0@_oo00<00?ooool0@Ooo0_P01_oo00<00?ooool08Ooo
000Rool00`00ooooo`04ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0:ool00`00oooo
o`0;ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0:ool00`00oooo
o`0;ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0:ool00`00oooo
o`0;ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0:ool00`00oooo
o`0;ool00`00ooooo`0;ool00`00ooooo`04ool00`00ooooo`0Qool002;oool002@002?oo`00oooo
JOoo003ooomYool001Coo`03003ooooo00800?ooocGoo`03003ooooo008001Koo`005Ooo00<00?oo
0000oooo=ooo00<00?oo00005ooo000Eool00`00ool0003ooolgool00`00ool0000Gool001Coo`05
003oo`00ool0003oooleool01@00ool00?oo00005_oo000Eool5003oooleool5000Eool00001\
\>"],
  ImageRangeCache->{{{0, 359}, {179, 0}} -> {-1.30071, -2.26122, 0.0090579, \
0.0284488}}],

Cell[TextData[{
  "The function ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["sin", 
            RowBox[{"-", "1"}]], "(", "x", ")"}], TraditionalForm]]],
  "."
}], "Text"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2381 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00566893 0.47619 [
[ 0 0 0 0 ]
[ 1 .2381 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .2381 L
0 .2381 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00566893 0.477324 0.232426 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.25 0.151576 [
[.02381 -0.0125 -7.1875 -9.3125 ]
[.02381 -0.0125 7.1875 0 ]
[.18254 -0.0125 -7.1875 -9.3125 ]
[.18254 -0.0125 7.1875 0 ]
[.34127 -0.0125 -6.96875 -9.3125 ]
[.34127 -0.0125 6.96875 0 ]
[.5 -0.0125 -4.40625 -9.3125 ]
[.5 -0.0125 4.40625 0 ]
[.65873 -0.0125 -4.21875 -9.3125 ]
[.65873 -0.0125 4.21875 0 ]
[.81746 -0.0125 -4.4375 -9.3125 ]
[.81746 -0.0125 4.4375 0 ]
[.97619 -0.0125 -4.4375 -9.3125 ]
[.97619 -0.0125 4.4375 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -4.375 -18.625 ]
[.5 -0.0125 4.375 -9.3125 ]
[-0.0125 .0119 -18.25 -8.5 ]
[-0.0125 .0119 0 8.5 ]
[-0.0125 .13095 -17.9375 -8.5 ]
[-0.0125 .13095 0 8.5 ]
[-0.0125 .25 -8.8125 -4.65625 ]
[-0.0125 .25 0 4.65625 ]
[-0.0125 .36905 -12.4375 -8.5 ]
[-0.0125 .36905 0 8.5 ]
[-0.0125 .4881 -12.75 -8.5 ]
[-0.0125 .4881 0 8.5 ]
[ 0 0 -0.125 0 ]
[ 0 .5 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -68.1875 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
68.500 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.18254 0 m
.18254 .00625 L
s
gsave
.18254 -0.0125 -68.1875 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
68.500 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.34127 0 m
.34127 .00625 L
s
gsave
.34127 -0.0125 -67.9688 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
68.500 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.4062 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.65873 0 m
.65873 .00625 L
s
gsave
.65873 -0.0125 -65.2188 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.81746 0 m
.81746 .00625 L
s
gsave
.81746 -0.0125 -65.4375 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -65.4375 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -65.375 -22.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
67.750 10.688 moveto
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .0119 m
.00625 .0119 L
s
gsave
-0.0125 .0119 -79.25 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25 translate 1 -1 scale
63.000 14.438 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.750 8.563 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.562 14.438 moveto
(\\200\\200\\200\\200) show
73.812 14.438 moveto
(\\200) show
74.875 14.438 moveto
(\\200) show
70.438 20.000 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .13095 m
.00625 .13095 L
s
gsave
-0.0125 .13095 -78.9375 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25 translate 1 -1 scale
63.000 14.438 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.625 8.563 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.562 14.438 moveto
(\\200\\200\\200\\200) show
73.812 14.438 moveto
(\\200) show
74.562 14.438 moveto
(\\200) show
70.438 20.000 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .25 m
.00625 .25 L
s
gsave
-0.0125 .25 -69.8125 -8.65625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .36905 m
.00625 .36905 L
s
gsave
-0.0125 .36905 -73.4375 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25 translate 1 -1 scale
65.125 8.563 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
64.062 14.438 moveto
(\\200\\200\\200\\200) show
68.312 14.438 moveto
(\\200) show
69.062 14.438 moveto
(\\200) show
64.938 20.000 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .4881 m
.00625 .4881 L
s
gsave
-0.0125 .4881 -73.75 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25 translate 1 -1 scale
65.250 8.563 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
64.062 14.438 moveto
(\\200\\200\\200\\200) show
68.312 14.438 moveto
(\\200) show
69.375 14.438 moveto
(\\200) show
64.938 20.000 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 0 m
0 .5 L
s
0 .5 m
1 .5 L
s
1 0 m
1 .5 L
s
0 .25 m
1 .25 L
s
.5 0 m
.5 .5 L
s
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
1 0 0 r
.01 w
.02381 .0119 m
.06244 .0119 L
.10458 .0119 L
.14415 .0119 L
.18221 .0119 L
.22272 .0119 L
.26171 .0119 L
.28158 .0119 L
.30316 .0119 L
.31323 .0119 L
.32392 .0119 L
.33304 .0119 L
.33554 .0119 L
.33823 .0119 L
.33953 .0119 L
.34076 .0119 L
.34187 .02513 L
.34309 .03485 L
.34373 .03863 L
.34441 .04213 L
.34564 .04754 L
.3484 .0575 L
.3534 .07155 L
.36276 .09169 L
.38373 .12541 L
.4217 .17181 L
.46213 .21348 L
.50104 .25099 L
.5424 .29098 L
.58224 .33256 L
.62057 .38076 L
.63077 .39675 L
.64035 .41442 L
.64555 .4259 L
.65033 .43857 L
.65286 .44676 L
.65564 .45811 L
.65633 .46172 L
.65708 .46621 L
.65778 .47151 L
.65842 .47863 L
.65914 .4881 L
.65993 .4881 L
.66135 .4881 L
.70227 .4881 L
.74167 .4881 L
.77956 .4881 L
.8199 .4881 L
.85873 .4881 L
.9 .4881 L
Mistroke
.93976 .4881 L
.97619 .4881 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00566893 0.97619 0.232426 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.25 0.135071 [
[.02381 -0.0125 -7.1875 -9.3125 ]
[.02381 -0.0125 7.1875 0 ]
[.18254 -0.0125 -7.1875 -9.3125 ]
[.18254 -0.0125 7.1875 0 ]
[.34127 -0.0125 -6.96875 -9.3125 ]
[.34127 -0.0125 6.96875 0 ]
[.5 -0.0125 -4.40625 -9.3125 ]
[.5 -0.0125 4.40625 0 ]
[.65873 -0.0125 -4.21875 -9.3125 ]
[.65873 -0.0125 4.21875 0 ]
[.81746 -0.0125 -4.4375 -9.3125 ]
[.81746 -0.0125 4.4375 0 ]
[.97619 -0.0125 -4.4375 -9.3125 ]
[.97619 -0.0125 4.4375 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -4.375 -18.625 ]
[.5 -0.0125 4.375 -9.3125 ]
[-0.0125 .03783 -18.25 -8.5 ]
[-0.0125 .03783 0 8.5 ]
[-0.0125 .14392 -17.9375 -8.5 ]
[-0.0125 .14392 0 8.5 ]
[-0.0125 .25 -8.8125 -4.65625 ]
[-0.0125 .25 0 4.65625 ]
[-0.0125 .35608 -12.4375 -8.5 ]
[-0.0125 .35608 0 8.5 ]
[-0.0125 .46217 -12.75 -8.5 ]
[-0.0125 .46217 0 8.5 ]
[ 0 0 -0.125 0 ]
[ 0 .5 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -68.1875 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
68.500 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.18254 0 m
.18254 .00625 L
s
gsave
.18254 -0.0125 -68.1875 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
68.500 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.34127 0 m
.34127 .00625 L
s
gsave
.34127 -0.0125 -67.9688 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
68.500 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.4062 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.65873 0 m
.65873 .00625 L
s
gsave
.65873 -0.0125 -65.2188 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.81746 0 m
.81746 .00625 L
s
gsave
.81746 -0.0125 -65.4375 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -65.4375 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -65.375 -22.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
67.750 10.688 moveto
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .03783 m
.00625 .03783 L
s
gsave
-0.0125 .03783 -79.25 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25 translate 1 -1 scale
63.000 14.438 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.750 8.563 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.562 14.438 moveto
(\\200\\200\\200\\200) show
73.812 14.438 moveto
(\\200) show
74.875 14.438 moveto
(\\200) show
70.438 20.000 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .14392 m
.00625 .14392 L
s
gsave
-0.0125 .14392 -78.9375 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25 translate 1 -1 scale
63.000 14.438 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.625 8.563 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.562 14.438 moveto
(\\200\\200\\200\\200) show
73.812 14.438 moveto
(\\200) show
74.562 14.438 moveto
(\\200) show
70.438 20.000 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .25 m
.00625 .25 L
s
gsave
-0.0125 .25 -69.8125 -8.65625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .35608 m
.00625 .35608 L
s
gsave
-0.0125 .35608 -73.4375 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25 translate 1 -1 scale
65.125 8.563 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
64.062 14.438 moveto
(\\200\\200\\200\\200) show
68.312 14.438 moveto
(\\200) show
69.062 14.438 moveto
(\\200) show
64.938 20.000 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .46217 m
.00625 .46217 L
s
gsave
-0.0125 .46217 -73.75 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25 translate 1 -1 scale
65.250 8.563 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
64.062 14.438 moveto
(\\200\\200\\200\\200) show
68.312 14.438 moveto
(\\200) show
69.375 14.438 moveto
(\\200) show
64.938 20.000 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 0 m
0 .5 L
s
0 .5 m
1 .5 L
s
1 0 m
1 .5 L
s
0 .25 m
1 .25 L
s
.5 0 m
.5 .5 L
s
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
0 0 1 r
.01 w
.02381 .4881 m
.06244 .4759 L
.10458 .46111 L
.14415 .44538 L
.18221 .42805 L
.22272 .40623 L
.26171 .38014 L
.28158 .36374 L
.30316 .34182 L
.31323 .32914 L
.32392 .3126 L
.32831 .30421 L
.33304 .29331 L
.33575 .28553 L
.33823 .27641 L
.33942 .27062 L
.34072 .26127 L
.34194 .25 L
.34309 .25 L
.38221 .25 L
.4238 .25 L
.46386 .25 L
.50241 .25 L
.54342 .25 L
.5829 .25 L
.62088 .25 L
.64039 .25 L
.646 .25 L
.65133 .25 L
.65364 .25 L
.6561 .25 L
.65739 .25 L
.65812 .25 L
.6588 .2459 L
.66001 .23285 L
.6613 .22572 L
.66373 .21618 L
.666 .20929 L
.67113 .19695 L
.68148 .17852 L
.69999 .15461 L
.72133 .13367 L
.74149 .11746 L
.77995 .0922 L
.82087 .07045 L
.86027 .05276 L
.89816 .03788 L
.9385 .02378 L
.97619 .0119 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{453.5, 107.812},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008f0000QQ000`40n007h00Ooooooooo>?oo003o
oooooolhool00?ooooooocSoo`00oooooooo>?oo003ooooooolhool00?ooooooocSoo`00oooooooo
>?oo002Gool01@00oooooooo0000oooo5Ooo00D00?ooooooo`00087oo`00V?oo00@00?ooool00?oo
oaKoo`04003ooooo0021ool009Woo`800?oooaSoo`8008;oo`00V_oo00<00?ooool0oooo5ooo00<0
0?ooool0P?oo002Iool00`00ool0003ooolGool00`00ool00021ool009Woo`04003ooooo003ooolF
ool01000ooooo`00P?oo003ooooooolhool00?ooooooocSoo`00oooooooo>?oo003ooooooolhool0
0?ooooooocSoo`00oooooooo>?oo0013ool3000Iool5000Kool00`00ooooo`0Fool3000Lool00`00
ooooo`0Iool5000Iool3001Rool3000Lool5000Lool00`00ooooo`0Hool3000Mool00`00ooooo`0J
ool5000Kool3000Uool004;oo`05003oooooool0000Hool00`00ooooo`0Mool00`00ooooo`0Eool0
0`00ooooo`02000Kool00`00ooooo`0Iool00`00ooooo`0Jool01@00oooooooo0000H?oo00D00?oo
ooooo`0001_oo`03003ooooo01koo`03003ooooo01Ooo`03003ooooo008001coo`03003ooooo01[o
o`03003ooooo01coo`05003oooooool0000Tool003coo`@000Koo`03003ooooo017oo`@000;oo`03
003ooooo01Coo`@000Coo`03003ooooo01Goo`05003oooooool0000Kool00`00ooooo`0Jool00`00
ooooo`0Mool00`00ooooo`1Hool40006ool00`00ooooo`0Cool40003ool00`00ooooo`0Eool40004
ool00`00ooooo`0Gool01@00oooooooo00007?oo00<00?ooool06ooo00<00?ooool07ooo00<00?oo
ool08_oo000`ool5000Aool00`00ooooo`0Hool2000Mool00`00ooooo`0Dool00`00ooooo`02ool0
0`00ooooo`0Iool00`00ooooo`0Jool2000Mool00`00ooooo`1Rool00`00ooooo`0Kool2000Nool0
0`00ooooo`0Fool00`00ooooo`02ool00`00ooooo`0Jool00`00ooooo`0Kool2000Oool00`00oooo
o`0Rool0033oo`03003ooooo017oo`<001coo`03003ooooo01[oo`03003ooooo01Coo`03003ooooo
00;oo`03003ooooo01Woo`03003ooooo01coo`03003ooooo01Soo`<006;oo`<001ooo`03003ooooo
01_oo`03003ooooo01Koo`03003ooooo00;oo`03003ooooo01[oo`03003ooooo01goo`03003ooooo
01[oo`<002Coo`00<Ooo00<00?ooool04ooo00<00?ooool06_oo00<00?ooool06Ooo00<00?ooool0
5Ooo00D00?ooooooo`0001_oo`03003ooooo01goo`03003ooooo01[oo`03003ooooo06;oo`03003o
oooo01goo`03003ooooo01[oo`03003ooooo01Ooo`05003oooooool0000Lool00`00ooooo`0Nool0
0`00ooooo`0Lool00`00ooooo`0Qool003;oo`8000ooo`05003oooooool0000Hool01@00oooooooo
00006_oo0`005_oo0P000_oo00<00?ooool06?oo0`006_oo00D00?ooooooo`0001Soo`05003ooooo
ool0001Pool01@00oooooooo00006ooo00D00?ooooooo`0001_oo`<001Soo`8000;oo`03003ooooo
01Woo`<001_oo`05003oooooool0000Jool01@00oooooooo00008ooo000dool00`00ooooo`0=ool3
000Jool3000Mool00`00ooooo`0Eool3000Mool00`00ooooo`0Iool3000Jool3001Rool3000Mool3
000Nool00`00ooooo`0Gool3000Nool00`00ooooo`0Jool3000Lool3000Tool003Goo`03003ooooo
0?ooooooo`00<Ooo00D00?ooooooo`000?ooo`koo`D00>koo`00<_oo0`002?oo_000B_oo00<00?oo
ool02_ooaP008?oo000mool01@00oooooooo00007Ooo00<00?ooool06ooo00<00?ooool06_oo00<0
0?ooool06ooo00<00?ooool06ooo00<00?ooool06_oo00<00?ooool00_oo00<00?ooool0BOoo00<0
0?ooool02Ooo00<00?ooool00_oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool07Ooo00<0
0?ooool07?oo00<00?ooool07?oo00<00?ooool07?oo00<00?ooool00_oo00<00?ooool07_oo000W
ool40004ool80006ool20002oolln00Mool00`00ooooo`1Kool00`00ooooo`1:ool20009ool00`00
ooooo`1Pool00`00ooooo`1Iool201l4ool00`00ooooo`0Nool003goo`03003ooooo03goo`03n03o
oooo01[oo`03003ooooo05_oo`03003ooooo04coo`03003ooooo00Koo`03003ooooo063oo`03003o
oooo05Goo`@07`Koo`03003ooooo01koo`00?Ooo00<00?ooool0?Ooo00?h0?ooool06_oo00<00?oo
ool0Fooo00<00?ooool0COoo00<00?ooool01Ooo00<00?ooool0H?oo00<00?ooool0D_oo0`0O2_oo
00<00?ooool07_oo000mool00`00ooooo`0mool00oP0ooooo`0Jool00`00ooooo`1Kool00`00oooo
o`19ool01@00oooooooo00001ooo00<00?ooool0H?oo00<00?ooool0Cooo0`0O3Ooo00<00?ooool0
7_oo000mool00`00ooooo`0mool00oP0ooooo`0Jool00`00ooooo`1Kool00`00ooooo`1:ool30008
ool00`00ooooo`1Pool00`00ooooo`1=ool301l?ool00`00ooooo`0Nool003goo`03003ooooo03go
o`03n03ooooo01[oo`03003ooooo05_oo`03003ooooo05Goo`80067oo`03003ooooo04[oo`<07a;o
o`03003ooooo01koo`00<?oo00<00?ooool00P002?oo00<00?ooool0F_oo00<00?ooool0Fooo00<0
0?ooool0?ooo10001?oo20001_oo00<00?ooool0H?oo00<00?ooool0B?oo0P0O5Ooo00<00?ooool0
7_oo000aool00`00ool00009ool00`00ooooo`0nool00oP0ooooo`0Iool00`00ooooo`1Kool00`00
ooooo`1Eool00`00ooooo`1Pool00`00ooooo`16ool201lGool00`00ooooo`0Nool0037oo`03003o
o`0000Woo`03003ooooo03koo`03n03ooooo01Woo`03003ooooo05_oo`03003ooooo05Goo`03003o
oooo063oo`03003ooooo04?oo`<07aWoo`03003ooooo01koo`00<?oo00D00?oo003oo`0000Soo`03
003ooooo03koo`03n03ooooo01Woo`03003ooooo05_oo`03003ooooo05Goo`03003ooooo063oo`03
003ooooo047oo`<07a_oo`03003ooooo01koo`00<Ooo1@001ooo00<00?ooool0?ooo00?h0?ooool0
6?oo00<00?ooool0Fooo00<00?ooool0EOoo00<00?ooool0H?oo00<00?ooool0?ooo0`0O7Ooo00<0
0?ooool07_oo000mool00`00ooooo`0oool00oP0ooooo`0Hool00`00ooooo`1Kool00`00ooooo`18
ool00`00ooooo`020008ool00`00ooooo`1Pool00`00ooooo`0mool301lOool00`00ooooo`0Nool0
03goo`03003ooooo03ooo`;h01Woo`03003ooooo05_oo`03003ooooo04Woo`03003oo`0000Woo`03
003ooooo063oo`03003ooooo03_oo`<07b7oo`03003ooooo01koo`00?Ooo00<00?ooool0@?oo00?h
0?ooool05ooo00<00?ooool0Fooo00<00?ooool0BOoo00<00?oo00002Ooo00<00?ooool0H?oo00<0
0?ooool0>Ooo0`0O8ooo00<00?ooool07_oo000cool00`00ooooo`07ool00`00ooooo`10ool2n00H
ool00`00ooooo`1Kool00`00ooooo`18ool01@00ool00?oo00002?oo00<00?ooool0H?oo00<00?oo
ool0=ooo0`0O9Ooo00<00?ooool07_oo000cool00`00ooooo`07ool00`00ooooo`11ool00oP0oooo
o`0Fool00`00ooooo`1Kool00`00ooooo`19ool50007ool00`00ooooo`1Pool00`00ooooo`0eool3
01lWool00`00ooooo`0Nool0033oo`H000Ooo`03003ooooo04;oo`03n03ooooo01Goo`03003ooooo
05_oo`03003ooooo05Goo`03003ooooo063oo`03003ooooo03Coo`807bWoo`03003ooooo01koo`00
<Ooo00@00?ooool000Soo`03003ooooo04;oo`03n03ooooo01Goo`03003ooooo05_oo`03003ooooo
05Goo`03003ooooo063oo`03003ooooo03;oo`807b_oo`03003ooooo01koo`00<_oo00<00?oo0000
2?oo00<00?ooool0@ooo00?h0?ooool05?oo00<00?ooool0Fooo00<00?ooool0Booo00<00?ooool0
1ooo00<00?ooool0H?oo00<00?ooool0<?oo0P0O;Ooo00<00?ooool07_oo000cool00`00ool00007
ool00`00ooooo`14ool00oP0ooooo`0Cool00`00ooooo`1Kool00`00ooooo`1;ool00`00ooooo`07
ool00`00ooooo`1Pool00`00ooooo`0_ool201l^ool00`00ooooo`0Nool003Coo`8000Ooo`03003o
oooo04Coo`03n03ooooo01?oo`03003ooooo05_oo`03003ooooo04Soo`H000Ooo`03003ooooo063o
o`03003ooooo02goo`807c3oo`03003ooooo01koo`00=Ooo00<00?ooool01Ooo00<00?ooool0AOoo
00?h0?ooool04_oo00<00?ooool0Fooo00<00?ooool0BOoo00@00?ooool000Soo`03003ooooo063o
o`03003ooooo02coo`0301oooooo033oo`03003ooooo01koo`00?Ooo0P00Aooo00?h0?ooool04Ooo
00<00?ooool0Fooo00<00?ooool0B_oo00<00?oo00002?oo00<00?ooool0H?oo00<00?ooool0:_oo
0P0O<ooo00<00?ooool07_oo000Xool40003ool80006ool00`00ooooo`16ool2n00Bool00`00oooo
o`1Kool00`00ooooo`1;ool00`00ool00007ool00`00ooooo`1Pool00`00ooooo`0Yool201ldool0
0`00ooooo`0Nool003goo`03003ooooo04Ooo`03n03ooooo013oo`03003ooooo05_oo`03003ooooo
04coo`8000Ooo`03003ooooo063oo`03003ooooo02Soo`0301oooooo03Coo`03003ooooo01koo`00
?Ooo00<00?ooool0B?oo00?h0?ooool03ooo00<00?ooool0Fooo00<00?ooool0COoo00<00?ooool0
1Ooo00<00?ooool0H?oo00<00?ooool09ooo00<07oooool0=Ooo00<00?ooool07_oo000mool00`00
ooooo`19ool00oP0ooooo`0>ool00`00ooooo`1Kool00`00ooooo`1Eool2001Qool00`00ooooo`0V
ool00`0Oooooo`0fool00`00ooooo`0Nool003goo`03003ooooo04[oo`03n03ooooo00goo`03003o
oooo05_oo`03003ooooo043oo`@000?oo`P000Koo`03003ooooo063oo`03003ooooo02Goo`0301oo
oooo03Ooo`03003ooooo01koo`00<?oo00<00?ooool00P002?oo00<00?ooool0B_oo0_P03_oo00<0
0?ooool0Fooo00<00?ooool0EOoo00<00?ooool0H?oo00<00?ooool09?oo00<07oooool0>?oo00<0
0?ooool07_oo000aool00`00ool00009ool00`00ooooo`1;ool00oP0ooooo`0<ool00`00ooooo`1K
ool00`00ooooo`1Eool00`00ooooo`1Pool00`00ooooo`0Sool00`0Oooooo`0iool00`00ooooo`0N
ool0037oo`03003oo`0000Woo`03003ooooo04coo`03n03ooooo00_oo`03003ooooo05_oo`03003o
oooo05Goo`03003ooooo063oo`03003ooooo02;oo`807c_oo`03003ooooo01koo`00<?oo00D00?oo
003oo`0000Soo`03003ooooo04goo`03n03ooooo00[oo`03003ooooo05_oo`03003ooooo05Goo`03
003ooooo063oo`03003ooooo027oo`807ccoo`03003ooooo01koo`00<Ooo1@001ooo00<00?ooool0
C_oo00?h0?ooool02Ooo00<00?ooool0Fooo00<00?ooool0B?oo00<00?ooool00P002?oo00<00?oo
ool0H?oo00<00?ooool08Ooo00<07oooool0>ooo00<00?ooool07_oo000mool00`00ooooo`1?ool0
0oP0ooooo`08ool00`00ooooo`1Kool00`00ooooo`19ool00`00ool00009ool00`00ooooo`1Pool0
0`00ooooo`0Pool00`0Oooooo`0lool00`00ooooo`0Nool003goo`03003ooooo053oo`03n03ooooo
00Ooo`03003ooooo05_oo`03003ooooo04Woo`03003oo`0000Woo`03003ooooo063oo`03003ooooo
01ooo`0301oooooo03goo`03003ooooo01koo`00?Ooo00<00?ooool0DOoo00?h0?ooool01_oo00<0
0?ooool0Fooo00<00?ooool0B?oo00D00?oo003oo`0000Soo`03003ooooo063oo`03003ooooo01oo
o`0301oooooo03goo`03003ooooo01koo`00?Ooo00<00?ooool0D_oo00?h0?ooool01Ooo00<00?oo
ool0Fooo00<00?ooool0BOoo1@001ooo00<00?ooool0H?oo00<00?ooool07_oo00<07oooool0?_oo
00<00?ooool07_oo000mool00`00ooooo`1Cool00oP0ooooo`04ool00`00ooooo`1Kool00`00oooo
o`1Eool00`00ooooo`1Pool00`00ooooo`0Nool00`0Oooooo`0nool00`00ooooo`0Nool003goo`03
003ooooo05Coo`03n03ooooo00?oo`03003ooooo05_oo`03003ooooo05Goo`03003ooooo063oo`03
003ooooo01goo`0301oooooo03ooo`03003ooooo01koo`00?Ooo00<00?ooool0EOoo0_P00ooo00<0
0?ooool0Fooo00<00?ooool0EOoo00<00?ooool0H?oo00<00?ooool07Ooo00<07oooool0?ooo00<0
0?ooool07_oo000mool00`00ooooo`1Fool2n002ool00`00ooooo`1Kool00`00ooooo`1Eool00`00
ooooo`1Pool00`00ooooo`0Mool00`0Oooooo`0oool00`00ooooo`0Nool003goo`03003ooooo05Oo
o`;h0003ool00?oo05coo`03003ooooo05Goo`03003ooooo063oo`03003ooooo01coo`807d7oo`03
003ooooo01koo`00?Ooo00<00?ooool0F?oo0_P000<00?ooool0Fooo00<00?ooool0EOoo00<00?oo
ool0H?oo00<00?ooool07?oo00<07oooool0@?oo00<00?ooool07_oo000cool30007ool00`00oooo
o`1Jool00oP0ooooo`1Kool00`00ooooo`1Eool00`00ooooo`1Pool00`00ooooo`0Lool00`0Ooooo
o`10ool00`00ooooo`0Nool003;oo`03003ooooo008000Kooeh00003n000000005/005Ooo`03003o
oooo063oo`03003ooooo01coo`0301oooooo043oo`03003ooooo01koo`00<_oo00D00?ooooooo`00
00Koo`03003ooooo05[oo`03003oooP005_oo`03003ooooo04_oo`<000Ooo`03003ooooo063oo`03
003ooooo01coo`0301oooooo043oo`03003ooooo01koo`00<_oo00<00?ooool00_oo00<00?ooool0
0ooo00<00?ooool0F_oo00@00?oooooh05[oo`03003ooooo04[oo`03003ooooo008000Koo`03003o
oooo063oo`03003ooooo01coo`0301oooooo043oo`03003ooooo01koo`00<_oo00<00?ooool00_oo
00<00?ooool00ooo00<00?ooool0F_oo00<00?ooool00_P0FOoo00<00?ooool0B_oo00D00?oooooo
o`0000Kood@003l07d<0023oo`00<ooo00D00?ooooooo`0000Goo`03003ooooo05[oo`04003ooooo
ool2n01Hool00`00ooooo`1:ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`10ool201lN
ool00`00ooooo`1Oool00`00ooooo`0Nool003?oo`8000;oo`03003ooooo00?oo`03003ooooo05[o
o`03003ooooo00;oo`;h05Ooo`03003ooooo04[oo`03003ooooo00;oo`03003ooooo00?oo`03003o
oooo043oo`0301oooooo01goo`03003ooooo05ooo`03003ooooo01koo`00=?oo0`001_oo00<00?oo
ool0F_oo00<00?ooool00ooo00?h0?ooool0EOoo00<00?ooool0Booo00D00?ooooooo`0000Goo`03
003ooooo043oo`0301oooooo01goo`03003ooooo05ooo`03003ooooo01koo`00?Ooo00<00?ooool0
F_oo00<00?ooool01?oo00?h0?ooool0E?oo00<00?ooool0Booo0P000_oo00<00?ooool00ooo00<0
0?ooool0@?oo00<07oooool07Ooo00<00?ooool0Gooo00<00?ooool07_oo000mool00`00ooooo`1J
ool00`00ooooo`05ool00oP0ooooo`1Cool00`00ooooo`1<ool30006ool00`00ooooo`10ool00`0O
ooooo`0Mool00`00ooooo`1Oool00`00ooooo`0Nool003goo`03003ooooo05[oo`03003ooooo00Ko
o`03n03ooooo05;oo`03003ooooo05Goo`03003ooooo03ooo`807aooo`03003ooooo05ooo`03003o
oooo01koo`00?Ooo00<00?ooool0F_oo00<00?ooool01ooo00?h0?ooool0DOoo00<00?ooool0EOoo
00<00?ooool0?ooo00<07oooool07_oo00<00?ooool0Gooo00<00?ooool07_oo000mool00`00oooo
o`1Jool00`00ooooo`08ool00oP0ooooo`1@ool00`00ooooo`1Eool00`00ooooo`0oool00`0Ooooo
o`0Nool00`00ooooo`1Oool00`00ooooo`0Nool003goo`03003ooooo05[oo`03003ooooo00Woo`03
n03ooooo04ooo`03003ooooo05Goo`03003ooooo03ooo`0301oooooo01koo`03003ooooo05ooo`03
003ooooo01koo`00?Ooo00<00?ooool0F_oo00<00?ooool02_oo00?h0?ooool0C_oo00<00?ooool0
EOoo00<00?ooool0?_oo00<07oooool07ooo00<00?ooool0Gooo00<00?ooool07_oo000cool00`00
ooooo`07ool00`00ooooo`1Jool00`00ooooo`0;ool00oP0ooooo`1=ool00`00ooooo`1Eool00`00
ooooo`0nool00`0Oooooo`0Oool00`00ooooo`1Oool00`00ooooo`0Nool003?oo`03003ooooo00Oo
o`03003ooooo05[oo`03003ooooo00coo`03n03ooooo04coo`03003ooooo04_oo`03003ooooo00Oo
o`03003ooooo03goo`0301oooooo023oo`03003ooooo05ooo`03003ooooo01koo`00<?oo1P001ooo
00<00?ooool0F_oo00<00?ooool03Ooo00?h0?ooool0Booo00<00?ooool0Booo00<00?ooool01ooo
00<00?ooool0??oo00<07oooool08Ooo00<00?ooool0Gooo00<00?ooool07_oo000aool01000oooo
o`002?oo00<00?ooool0F_oo00<00?ooool03_oo00?h0?ooool0B_oo00<00?ooool0B?oo1P001ooo
00<00?ooool0??oo00<07oooool08Ooo00<00?ooool0Gooo00<00?ooool07_oo000bool00`00ool0
0008ool00`00ooooo`1Jool00`00ooooo`0>ool2n01;ool00`00ooooo`19ool01000ooooo`002?oo
00<00?ooool0>ooo00<07oooool08_oo00<00?ooool0Gooo00<00?ooool07_oo000cool00`00ool0
0007ool00`00ooooo`1Jool00`00ooooo`0?ool00oP0ooooo`19ool00`00ooooo`1:ool00`00ool0
0008ool00`00ooooo`0jool00`0Oooooo`0Sool00`00ooooo`1Oool00`00ooooo`0Nool003Coo`80
00Ooo`03003ooooo05[oo`03003ooooo013oo`03n03ooooo04Soo`03003ooooo04_oo`03003oo`00
00Ooo`03003ooooo03[oo`0301oooooo02?oo`03003ooooo05ooo`03003ooooo01koo`00=Ooo00<0
0?ooool01Ooo00<00?ooool0F_oo00<00?ooool04Ooo00?h0?ooool0Aooo00<00?ooool0C?oo0P00
1ooo00<00?ooool0>Ooo00<07oooool09?oo00<00?ooool0Gooo00<00?ooool07_oo000mool2001K
ool00`00ooooo`0Bool00oP0ooooo`16ool00`00ooooo`1=ool00`00ooooo`05ool00`00ooooo`0h
ool00`0Oooooo`0Uool00`00ooooo`1Oool00`00ooooo`0Nool002ooo`P000Koo`03003ooooo05[o
o`03003ooooo01;oo`;h04Ooo`03003ooooo05Goo`03003ooooo03Ooo`0301oooooo02Koo`03003o
oooo05ooo`03003ooooo01koo`00?Ooo00<00?ooool0F_oo00<00?ooool04ooo00?h0?ooool0AOoo
00<00?ooool0Aooo20001_oo0P00=ooo00<07oooool09ooo00<00?ooool0Gooo00<00?ooool07_oo
000mool00`00ooooo`1Jool00`00ooooo`0Dool00oP0ooooo`14ool00`00ooooo`1Eool00`00oooo
o`0eool00`0Oooooo`0Xool00`00ooooo`1Oool00`00ooooo`0Nool003goo`03003ooooo05[oo`03
003ooooo01Goo`03n03ooooo04?oo`03003ooooo05Goo`03003ooooo03Coo`0301oooooo02Woo`03
003ooooo05ooo`03003ooooo01koo`00?Ooo00<00?ooool0F_oo00<00?ooool05Ooo00?h0?ooool0
@ooo00<00?ooool0EOoo00<00?ooool0<ooo00<07oooool0:_oo00<00?ooool0Gooo00<00?ooool0
7_oo000`ool00`00ooooo`020008ool00`00ooooo`1Jool00`00ooooo`0Fool00oP0ooooo`12ool0
0`00ooooo`1Eool00`00ooooo`0bool00`0Oooooo`0[ool00`00ooooo`1Oool00`00ooooo`0Nool0
037oo`03003oo`0000Woo`03003ooooo05[oo`03003ooooo01Ooo`03n03ooooo047oo`03003ooooo
05Goo`03003ooooo037oo`0301oooooo02coo`03003ooooo05ooo`03003ooooo01koo`00<Ooo00<0
0?oo00002Ooo00<00?ooool0F_oo00<00?ooool05ooo00?h0?ooool0@Ooo00<00?ooool0B?oo00<0
0?ooool00P002?oo00<00?ooool0;ooo0P0O;ooo00<00?ooool0Gooo00<00?ooool07_oo000`ool0
1@00ool00?oo00002?oo00<00?ooool0F_oo00<00?ooool06?oo00?h0?ooool0@?oo00<00?ooool0
BOoo00<00?oo00002Ooo00<00?ooool0;Ooo0P0O<Ooo00<00?ooool0Gooo00<00?ooool07_oo000a
ool50007ool00`00ooooo`1Jool00`00ooooo`0Hool2n011ool00`00ooooo`19ool00`00ool00009
ool00`00ooooo`0/ool201lbool00`00ooooo`1Oool00`00ooooo`0Nool003goo`03003ooooo05[o
o`03003ooooo05_oo`03003ooooo04Soo`05003oo`00ool00008ool00`00ooooo`0Zool201ldool0
0`00ooooo`1Oool00`00ooooo`0Nool003goo`03003ooooo05[oo`03003ooooo01Woo`03n03ooooo
03ooo`03003ooooo04Woo`D000Ooo`03003ooooo02Soo`807cKoo`03003ooooo05ooo`03003ooooo
01koo`00?Ooo00<00?ooool0F_oo00<00?ooool06Ooo00?h0?ooool0?ooo00<00?ooool0EOoo00<0
0?ooool09_oo0`0O=ooo00<00?ooool0Gooo00<00?ooool07_oo000`ool50008ool00`00ooooo`1J
ool00`00ooooo`0Iool2n010ool00`00ooooo`18ool50008ool00`00ooooo`0Tool301liool00`00
ooooo`1Oool00`00ooooo`0Nool0033oo`03003ooooo00[oo`03003ooooo05[oo`03003ooooo05_o
o`03003ooooo04Soo`03003ooooo00[oo`03003ooooo02;oo`<07c_oo`03003ooooo05ooo`03003o
oooo01koo`00<Ooo00<00?ooool02Ooo00<00?ooool0F_oo00<00?ooool06_oo00?h0?ooool0?_oo
00<00?ooool0BOoo00<00?ooool02Ooo00<00?ooool08?oo0`0O?Ooo00<00?ooool0Gooo00<00?oo
ool07_oo000bool20009ool00`00ooooo`1Jool00`00ooooo`0Jool00oP0ooooo`0nool00`00oooo
o`1:ool20009ool00`00ooooo`0Nool201m0ool00`00ooooo`1Oool00`00ooooo`0Nool003Coo`03
003ooooo00Koo`03003ooooo05[oo`03003ooooo05_oo`03003ooooo04coo`03003ooooo00Koo`03
003ooooo01coo`807d;oo`03003ooooo05ooo`03003ooooo01koo`00=Ooo00<00?ooool01Ooo00<0
0?ooool0F_oo00<00?ooool06ooo00?h0?ooool0?Ooo00<00?ooool0COoo00<00?ooool01Ooo00<0
0?ooool06Ooo0`0OA?oo00<00?ooool0Gooo00<00?ooool07_oo000aool01@00oooooooo00001ooo
00<00?ooool0F_oo00<00?ooool06ooo00?h0?ooool0?Ooo00<00?ooool0BOoo00D00?ooooooo`00
00Ooo`03003ooooo01Koo`<07dOoo`03003ooooo05ooo`03003ooooo01koo`00<_oo0`002?oo00<0
0?ooool0F_oo00<00?ooool06ooo00?h0?ooool0?Ooo00<00?ooool0B_oo0`002?oo00<00?ooool0
5?oo0`0OBOoo00<00?ooool0Gooo00<00?ooool07_oo000mool00`00ooooo`1Jool00`00ooooo`0K
ool00oP0ooooo`0mool00`00ooooo`1Eool00`00ooooo`0Aool301m<ool00`00ooooo`1Oool00`00
ooooo`0Nool002ooo`P000Koo`8005_oo`03003ooooo01_oocch00Coo`03003ooooo04Ooo`P000Ko
o`8000ooo`<07dooo`03003ooooo05ooo`03003ooooo01koo`00?Ooo00<00?ooool0F_oo00<00?oo
ool0Fooo00<00?ooool0EOoo00<00?ooool03?oo0`0ODOoo00<00?ooool0Gooo00<00?ooool07_oo
000moonl001Gool00`00ooooo`09ool301mDool00`00ooooo`1Oool00`00ooooo`0Nool00?oooe7o
o`03003ooooo00Koo`<07eOoo`03003ooooo05ooo`03003ooooo01koo`00ooooDOoo00<00?ooool0
1?oo0`0OFOoo00<00?ooool0Gooo00<00?ooool07_oo003ooomAool00`00ooooo`02ool201mLool0
0`00ooooo`1Oool00`00ooooo`0Nool0033oo`03003ooooo00800?ooo`ooo`03003ooooo008000So
o`03003ooooo063oo`03003ooooo05ooo`03003ooooo01koo`00<Ooo00<00?oo0000oooo4Ooo00<0
0?oo00002OooaP008?oo000aool00`00ool0003ooolAool00`00ool0003_ool0033oo`05003oo`00
ool0003oool?ool01@00ool00?oo0000k_oo000aool5003oool?ool5003]ool00?ooooooocSoo`00
oooooooo>?oo003ooooooolhool00001\
\>"],
  ImageRangeCache->{{{0, 565.875}, {133.75, 0}} -> {-0.0577314, -0.0119048, \
0.004673, 0.004673}, {{15.4375, 270.188}, {130.562, 3.1875}} -> {-5.22443, \
-2.66708, 0.0421774, 0.0441681}, {{295.625, 550.375}, {130.562, 3.1875}} -> \
{-13.9241, -2.93862, 0.0399927, 0.0469978}}],

Cell[TextData[{
  "The real (left) and imaginary (right) part of ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["sin", 
            RowBox[{"-", "1"}]], "(", "x", ")"}], TraditionalForm]]],
  "."
}], "Text"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2381 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00566893 0.47619 [
[ 0 0 0 0 ]
[ 1 .2381 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .2381 L
0 .2381 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00566893 0.477324 0.232426 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.25 0.238095 [
[.02381 -0.0125 -7.1875 -9.3125 ]
[.02381 -0.0125 7.1875 0 ]
[.18254 -0.0125 -7.1875 -9.3125 ]
[.18254 -0.0125 7.1875 0 ]
[.34127 -0.0125 -6.96875 -9.3125 ]
[.34127 -0.0125 6.96875 0 ]
[.5 -0.0125 -4.40625 -9.3125 ]
[.5 -0.0125 4.40625 0 ]
[.65873 -0.0125 -4.21875 -9.3125 ]
[.65873 -0.0125 4.21875 0 ]
[.81746 -0.0125 -4.4375 -9.3125 ]
[.81746 -0.0125 4.4375 0 ]
[.97619 -0.0125 -4.4375 -9.3125 ]
[.97619 -0.0125 4.4375 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -4.375 -18.625 ]
[.5 -0.0125 4.375 -9.3125 ]
[-0.0125 .0119 -13.9375 -4.65625 ]
[-0.0125 .0119 0 4.65625 ]
[-0.0125 .13095 -21.0625 -4.65625 ]
[-0.0125 .13095 0 4.65625 ]
[-0.0125 .25 -8.8125 -4.65625 ]
[-0.0125 .25 0 4.65625 ]
[-0.0125 .36905 -15.5625 -4.65625 ]
[-0.0125 .36905 0 4.65625 ]
[-0.0125 .4881 -8.4375 -4.65625 ]
[-0.0125 .4881 0 4.65625 ]
[ 0 0 -0.125 0 ]
[ 0 .5 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -68.1875 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
68.500 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.18254 0 m
.18254 .00625 L
s
gsave
.18254 -0.0125 -68.1875 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
68.500 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.34127 0 m
.34127 .00625 L
s
gsave
.34127 -0.0125 -67.9688 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
68.500 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.4062 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.65873 0 m
.65873 .00625 L
s
gsave
.65873 -0.0125 -65.2188 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.81746 0 m
.81746 .00625 L
s
gsave
.81746 -0.0125 -65.4375 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -65.4375 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -65.375 -22.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
67.750 10.688 moveto
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .0119 m
.00625 .0119 L
s
gsave
-0.0125 .0119 -74.9375 -8.65625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
68.500 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .13095 m
.00625 .13095 L
s
gsave
-0.0125 .13095 -82.0625 -8.65625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
68.500 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .25 m
.00625 .25 L
s
gsave
-0.0125 .25 -69.8125 -8.65625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .36905 m
.00625 .36905 L
s
gsave
-0.0125 .36905 -76.5625 -8.65625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .4881 m
.00625 .4881 L
s
gsave
-0.0125 .4881 -69.4375 -8.65625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .03571 m
.00375 .03571 L
s
0 .05952 m
.00375 .05952 L
s
0 .08333 m
.00375 .08333 L
s
0 .10714 m
.00375 .10714 L
s
0 .15476 m
.00375 .15476 L
s
0 .17857 m
.00375 .17857 L
s
0 .20238 m
.00375 .20238 L
s
0 .22619 m
.00375 .22619 L
s
0 .27381 m
.00375 .27381 L
s
0 .29762 m
.00375 .29762 L
s
0 .32143 m
.00375 .32143 L
s
0 .34524 m
.00375 .34524 L
s
0 .39286 m
.00375 .39286 L
s
0 .41667 m
.00375 .41667 L
s
0 .44048 m
.00375 .44048 L
s
0 .46429 m
.00375 .46429 L
s
.25 Mabswid
0 0 m
0 .5 L
s
0 .5 m
1 .5 L
s
1 0 m
1 .5 L
s
0 .25 m
1 .25 L
s
.5 0 m
.5 .5 L
s
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
1 0 0 r
.01 w
.02381 .25 m
.06244 .25 L
.10458 .25 L
.14415 .25 L
.18221 .25 L
.22272 .25 L
.26171 .25 L
.30316 .25 L
.34309 .25 L
.3815 .25 L
.42237 .25 L
.46172 .25 L
.49955 .25 L
.53984 .25 L
.57861 .25 L
.61984 .25 L
.65954 .25 L
.69774 .25 L
.73838 .25 L
.77751 .25 L
.81909 .25 L
.85916 .25 L
.89771 .25 L
.93871 .25 L
.97619 .25 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00566893 0.97619 0.232426 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.25 0.130933 [
[.02381 -0.0125 -7.1875 -9.3125 ]
[.02381 -0.0125 7.1875 0 ]
[.18254 -0.0125 -7.1875 -9.3125 ]
[.18254 -0.0125 7.1875 0 ]
[.34127 -0.0125 -6.96875 -9.3125 ]
[.34127 -0.0125 6.96875 0 ]
[.5 -0.0125 -4.40625 -9.3125 ]
[.5 -0.0125 4.40625 0 ]
[.65873 -0.0125 -4.21875 -9.3125 ]
[.65873 -0.0125 4.21875 0 ]
[.81746 -0.0125 -4.4375 -9.3125 ]
[.81746 -0.0125 4.4375 0 ]
[.97619 -0.0125 -4.4375 -9.3125 ]
[.97619 -0.0125 4.4375 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -4.375 -18.625 ]
[.5 -0.0125 4.375 -9.3125 ]
[-0.0125 .0536 -21.0625 -4.65625 ]
[-0.0125 .0536 0 4.65625 ]
[-0.0125 .11907 -13.9375 -4.65625 ]
[-0.0125 .11907 0 4.65625 ]
[-0.0125 .18453 -21.0625 -4.65625 ]
[-0.0125 .18453 0 4.65625 ]
[-0.0125 .25 -8.8125 -4.65625 ]
[-0.0125 .25 0 4.65625 ]
[-0.0125 .31547 -15.5625 -4.65625 ]
[-0.0125 .31547 0 4.65625 ]
[-0.0125 .38093 -8.4375 -4.65625 ]
[-0.0125 .38093 0 4.65625 ]
[-0.0125 .4464 -15.5625 -4.65625 ]
[-0.0125 .4464 0 4.65625 ]
[ 0 0 -0.125 0 ]
[ 0 .5 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -68.1875 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
68.500 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.18254 0 m
.18254 .00625 L
s
gsave
.18254 -0.0125 -68.1875 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
68.500 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.34127 0 m
.34127 .00625 L
s
gsave
.34127 -0.0125 -67.9688 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
68.500 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65.4062 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.65873 0 m
.65873 .00625 L
s
gsave
.65873 -0.0125 -65.2188 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.81746 0 m
.81746 .00625 L
s
gsave
.81746 -0.0125 -65.4375 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -65.4375 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -65.375 -22.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
67.750 10.688 moveto
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .0536 m
.00625 .0536 L
s
gsave
-0.0125 .0536 -82.0625 -8.65625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
68.500 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .11907 m
.00625 .11907 L
s
gsave
-0.0125 .11907 -74.9375 -8.65625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
68.500 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .18453 m
.00625 .18453 L
s
gsave
-0.0125 .18453 -82.0625 -8.65625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
68.500 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .25 m
.00625 .25 L
s
gsave
-0.0125 .25 -69.8125 -8.65625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .31547 m
.00625 .31547 L
s
gsave
-0.0125 .31547 -76.5625 -8.65625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .38093 m
.00625 .38093 L
s
gsave
-0.0125 .38093 -69.4375 -8.65625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .4464 m
.00625 .4464 L
s
gsave
-0.0125 .4464 -76.5625 -8.65625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06669 m
.00375 .06669 L
s
0 .07979 m
.00375 .07979 L
s
0 .09288 m
.00375 .09288 L
s
0 .10597 m
.00375 .10597 L
s
0 .13216 m
.00375 .13216 L
s
0 .14525 m
.00375 .14525 L
s
0 .15835 m
.00375 .15835 L
s
0 .17144 m
.00375 .17144 L
s
0 .19763 m
.00375 .19763 L
s
0 .21072 m
.00375 .21072 L
s
0 .22381 m
.00375 .22381 L
s
0 .23691 m
.00375 .23691 L
s
0 .26309 m
.00375 .26309 L
s
0 .27619 m
.00375 .27619 L
s
0 .28928 m
.00375 .28928 L
s
0 .30237 m
.00375 .30237 L
s
0 .32856 m
.00375 .32856 L
s
0 .34165 m
.00375 .34165 L
s
0 .35475 m
.00375 .35475 L
s
0 .36784 m
.00375 .36784 L
s
0 .39403 m
.00375 .39403 L
s
0 .40712 m
.00375 .40712 L
s
0 .42021 m
.00375 .42021 L
s
0 .43331 m
.00375 .43331 L
s
0 .04051 m
.00375 .04051 L
s
0 .02741 m
.00375 .02741 L
s
0 .01432 m
.00375 .01432 L
s
0 .00123 m
.00375 .00123 L
s
0 .45949 m
.00375 .45949 L
s
0 .47259 m
.00375 .47259 L
s
0 .48568 m
.00375 .48568 L
s
0 .49877 m
.00375 .49877 L
s
.25 Mabswid
0 0 m
0 .5 L
s
0 .5 m
1 .5 L
s
1 0 m
1 .5 L
s
0 .25 m
1 .25 L
s
.5 0 m
.5 .5 L
s
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
0 0 1 r
.01 w
.02381 .0119 m
.06244 .02237 L
.10458 .03475 L
.14415 .04747 L
.18221 .06086 L
.22272 .0766 L
.26171 .09348 L
.30316 .11365 L
.34309 .13566 L
.3815 .15961 L
.42237 .18827 L
.46172 .21872 L
.49955 .24963 L
.53984 .28253 L
.57861 .31245 L
.61984 .34128 L
.65954 .36588 L
.69774 .38682 L
.73838 .40657 L
.77751 .4235 L
.81909 .43962 L
.85916 .45364 L
.89771 .46595 L
.93871 .47796 L
.97619 .4881 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{391.938, 93.1875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007Y0000M1000`40n007h00Oooooj_oo003ooooZ
ool00?ooon[oo`00ooooj_oo003ooooZool00?ooon[oo`00ooooj_oo0025ool01@00oooooooo0000
kOoo00D00?ooooooo`0006goo`00Q_oo00@00?ooool00>koo`04003ooooo001]ool008Ooo`800?3o
o`8006koo`00R?oo00<00?ooool0kooo00<00?ooool0K?oo0027ool00`00ool0003_ool00`00ool0
001]ool008Ooo`04003ooooo003^ool01000ooooo`00K?oo003ooooZool00?ooon[oo`00ooooj_oo
003ooooZool00?ooon[oo`00ooooj_oo000mool3000Eool5000Gool00`00ooooo`0Bool3000Hool0
0`00ooooo`0Eool5000Eool3001Eool3000Gool5000Hool00`00ooooo`0Cool3000Iool00`00oooo
o`0Fool5000Gool3000Mool003coo`05003oooooool0000Dool00`00ooooo`0Iool00`00ooooo`0A
ool00`00ooooo`02000Gool00`00ooooo`0Eool00`00ooooo`0Fool01@00oooooooo0000Dooo00D0
0?ooooooo`0001Koo`03003ooooo01[oo`03003ooooo01;oo`03003ooooo008001Soo`03003ooooo
01Koo`03003ooooo01Soo`05003oooooool0000Lool003Koo`@000Koo`03003ooooo00goo`@000;o
o`03003ooooo013oo`@000Coo`03003ooooo017oo`05003oooooool0000Gool00`00ooooo`0Fool0
0`00ooooo`0Iool00`00ooooo`1;ool40006ool00`00ooooo`0>ool40003ool00`00ooooo`0Aool4
0004ool00`00ooooo`0Bool01@00oooooooo00006?oo00<00?ooool05ooo00<00?ooool06ooo00<0
0?ooool06_oo0010ool00`00ooooo`0Dool2000Iool00`00ooooo`0@ool00`00ooooo`02ool00`00
ooooo`0Eool00`00ooooo`0Fool2000Iool00`00ooooo`1Eool00`00ooooo`0Fool2000Jool00`00
ooooo`0Aool00`00ooooo`02ool00`00ooooo`0Fool00`00ooooo`0Gool2000Kool00`00ooooo`0J
ool003koo`<001Soo`03003ooooo01Koo`03003ooooo013oo`03003ooooo00;oo`03003ooooo01Go
o`03003ooooo01Soo`03003ooooo01Coo`<005Goo`<001[oo`03003ooooo01Ooo`03003ooooo017o
o`03003ooooo00;oo`03003ooooo01Koo`03003ooooo01Woo`03003ooooo01Koo`<001coo`00@Ooo
00<00?ooool05_oo00<00?ooool05Ooo00<00?ooool04Ooo00D00?ooooooo`0001Ooo`03003ooooo
01Woo`03003ooooo01Koo`03003ooooo05Goo`03003ooooo01Soo`03003ooooo01Koo`03003ooooo
01;oo`05003oooooool0000Hool00`00ooooo`0Jool00`00ooooo`0Hool00`00ooooo`0Iool003go
o`05003oooooool0000Dool01@00oooooooo00005_oo0`004_oo0P000_oo00<00?ooool05?oo0`00
5_oo00D00?ooooooo`0001Coo`05003oooooool0001Cool01@00oooooooo00005_oo00D00?oooooo
o`0001Ooo`<001?oo`8000;oo`03003ooooo01Goo`<001Ooo`05003oooooool0000Fool01@00oooo
oooo00006ooo000nool3000Fool3000Iool00`00ooooo`0Aool3000Iool00`00ooooo`0Eool3000F
ool3001Eool3000Hool3000Jool00`00ooooo`0Bool3000Jool00`00ooooo`0Fool3000Hool3000L
ool00?ooon[oo`00>?ooXP00C?ooZP006Ooo000`ool00`00ooooo`05ool01000ooooo`001Ooo00<0
0?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0004co
o`05003oooooool00004ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`02ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`02ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00oooo
o`03ool01@00oooooooo00006Ooo000`ool00`00ooooo`05ool2001>ool00`00ooooo`1>ool00`00
ooooo`1:ool01000oooooooo0P0OC_oo00<00?ooool0D_oo00<00?ooool05ooo000Xool40004ool0
0`00ooooo`05ool00`00ooooo`1=ool00`00ooooo`1>ool00`00ooooo`1:ool00`00ooooo`03ool3
01m;ool00`00ooooo`1Bool00`00ooooo`0Gool0037oo`03003ooooo00Coo`03003ooooo04goo`03
003ooooo04koo`03003ooooo04[oo`03003ooooo00Koo`<07dSoo`03003ooooo05;oo`03003ooooo
01Ooo`00<Ooo00<00?ooool01?oo00<00?ooool0COoo00<00?ooool0C_oo00<00?ooool0B_oo00<0
0?ooool02Ooo100OA?oo00<00?ooool0D_oo00<00?ooool05ooo000aool00`00ooooo`04ool00`00
ooooo`1=ool00`00ooooo`1>ool00`00ooooo`1:ool00`00ooooo`0=ool301m1ool00`00ooooo`1B
ool00`00ooooo`0Gool0033oo`<000Goo`03003ooooo04goo`03003ooooo04koo`03003ooooo04[o
o`03003ooooo013oo`@07cgoo`03003ooooo05;oo`03003ooooo01Ooo`00<_oo00<00?ooool00ooo
00<00?ooool0COoo00<00?ooool0C_oo00<00?ooool0>Ooo00D00?ooooooo`0000?oo`<000Koo`03
003ooooo01Coo`<07c[oo`03003ooooo05;oo`03003ooooo01Ooo`00>?oo00<00?ooool0COoo00<0
0?ooool0C_oo00<00?ooool0>Ooo00<00?ooool01?oo00D00?ooooooo`0000Goo`8001Soo`@07cKo
o`03003ooooo05;oo`03003ooooo01Ooo`00>?oo00<00?ooool0COoo00<00?ooool0C_oo00<00?oo
ool0<Ooo10001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool06ooo
0`0O<ooo00<00?ooool0D_oo00<00?ooool05ooo000hool00`00ooooo`1=ool00`00ooooo`1>ool0
0`00ooooo`0jool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Mool301laool00`00oooo
o`1Bool00`00ooooo`0Gool003Soo`03003ooooo04goo`03003ooooo04koo`03003ooooo03[oo`03
003ooooo00Coo`@000Goo`03003ooooo01ooo`<07booo`03003ooooo05;oo`03003ooooo01Ooo`00
>?oo00<00?ooool0COoo00<00?ooool0C_oo00<00?ooool0>_oo00<00?ooool01?oo00<00?ooool0
1_oo00<00?ooool08Ooo0`0O;Ooo00<00?ooool0D_oo00<00?ooool05ooo000hool00`00ooooo`1=
ool00`00ooooo`1>ool00`00ooooo`0iool30006ool00`00ooooo`05ool00`00ooooo`0Tool201l[
ool00`00ooooo`1Bool00`00ooooo`0Gool003Soo`03003ooooo04goo`03003ooooo04koo`03003o
oooo03_oo`03003ooooo00Coo`@000Coo`03003ooooo02Koo`807bWoo`03003ooooo05;oo`03003o
oooo01Ooo`00>?oo00<00?ooool0COoo00<00?ooool0C_oo00<00?ooool0B_oo00<00?ooool0:?oo
0`0O9_oo00<00?ooool0D_oo00<00?ooool05ooo000hool00`00ooooo`1=ool00`00ooooo`1>ool0
0`00ooooo`1:ool00`00ooooo`0[ool201lTool00`00ooooo`1Bool00`00ooooo`0Gool003Soo`03
003ooooo04goo`03003ooooo04koo`03003ooooo04[oo`03003ooooo02goo`807b;oo`03003ooooo
05;oo`03003ooooo01Ooo`00>?oo00<00?ooool0COoo00<00?ooool0C_oo00<00?ooool0@_oo00<0
0?ooool01Ooo00<00?ooool0;ooo0`0O7ooo00<00?ooool0D_oo00<00?ooool05ooo000Vool30002
ool01000oooooooo0`001_oo00<00?ooool0COoo00<00?ooool0C_oo00<00?ooool0@_oo00<00?oo
ool01Ooo0P00<_oo0P0O7_oo00<00?ooool0D_oo00<00?ooool05ooo000Uool00`00ooooo`020004
ool01@00oooooooo00001Ooo0P00C_oo00<00?ooool0C_oo00<00?ooool0>_oo10001?oo00<00?oo
ool01Ooo00<00?ooool0<ooo0P0O7?oo00<00?ooool0D_oo00<00?ooool05ooo000Oool40002ool0
1@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0COoo00<00?ooool0
C_oo00<00?ooool0@ooo00<00?ooool01?oo00<00?ooool0=Ooo0P0O6_oo00<00?ooool0D_oo00<0
0?ooool05ooo000Uool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`1=
ool00`00ooooo`1>ool00`00ooooo`13ool00`00ooooo`04ool00`00ooooo`0fool201lIool00`00
ooooo`1Bool00`00ooooo`0Gool002Goo`03003ooooo00;oo`03003ooooo00;oo`@000Goo`03003o
oooo04goo`03003ooooo04koo`03003ooooo04?oo`03003ooooo00Coo`03003ooooo03Soo`807aOo
o`03003ooooo05;oo`03003ooooo01Ooo`009_oo00D00?ooooooo`0000Coo`03003ooooo00Koo`03
003ooooo04goo`03003ooooo04koo`03003ooooo04;oo`<000Goo`03003ooooo03[oo`0301oooooo
01Coo`03003ooooo05;oo`03003ooooo01Ooo`009_oo0P000_oo00<00?ooool00ooo00<00?ooool0
1Ooo00<00?ooool0COoo00<00?ooool0C_oo00<00?ooool0A?oo00<00?ooool00ooo00<00?ooool0
>ooo0P0O5?oo00<00?ooool0D_oo00<00?ooool05ooo000Wool30006ool40004ool00`00ooooo`1=
ool00`00ooooo`1>ool00`00ooooo`1:ool00`00ooooo`0mool00`0Oooooo`0Aool00`00ooooo`1B
ool00`00ooooo`0Gool003Soo`03003ooooo04goo`03003ooooo04koo`03003ooooo04[oo`03003o
oooo03koo`807a7oo`03003ooooo05;oo`03003ooooo01Ooo`00>?oo00<00?ooool0COoo00<00?oo
ool0C_oo00<00?ooool0B_oo00<00?ooool0?ooo0P0O4?oo00<00?ooool0D_oo00<00?ooool05ooo
000hool00`00ooooo`1=ool00`00ooooo`1>ool00`00ooooo`0hool30002ool01000oooooooo0`00
1_oo00<00?ooool0@Ooo0P0O3_oo00<00?ooool0D_oo00<00?ooool05ooo000hool00`00ooooo`1=
ool00`00ooooo`1>ool00`00ooooo`0gool00`00ooooo`020004ool01@00oooooooo00001Ooo0P00
@ooo0P0O3Ooo00<00?ooool0D_oo00<00?ooool05ooo000hool00`00ooooo`1=ool00`00ooooo`1>
ool00`00ooooo`0aool40002ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo
00<00?ooool0A?oo00<07oooool02_oo00<00?ooool0D_oo00<00?ooool05ooo000hool00`00oooo
o`1=ool00`00ooooo`1>ool00`00ooooo`0gool00`00ooooo`02ool00`00ooooo`06ool00`00oooo
o`02ool00`00ooooo`15ool201l:ool00`00ooooo`1Bool00`00ooooo`0Gool003Soo`03003ooooo
04goo`03003ooooo04koo`03003ooooo03Ooo`03003ooooo00;oo`03003ooooo00;oo`@000Goo`03
003ooooo04Koo`807`Woo`03003ooooo05;oo`03003ooooo01Ooo`00>?oo00<00?ooool0COoo00<0
0?ooool0C_oo00<00?ooool0>?oo00D00?ooooooo`0000Coo`03003ooooo00Koo`03003ooooo04So
o`807`Ooo`03003ooooo05;oo`03003ooooo01Ooo`00>?oo00<00?ooool0COoo00<00?ooool0C_oo
00<00?ooool0>?oo0P000_oo00<00?ooool00ooo00<00?ooool01Ooo00<00?ooool0BOoo0P0O1_oo
00<00?ooool0D_oo00<00?ooool05ooo000hool00`00ooooo`1=ool00`00ooooo`1>ool00`00oooo
o`0iool30006ool40004ool00`00ooooo`1;ool00`0Oooooo`03ool00`00ooooo`1Bool00`00oooo
o`0Gool003Soo`03003ooooo04goo`03003ooooo04koo`03003ooooo04[oo`03003ooooo04coo`03
01oooooo00;oo`03003ooooo05;oo`03003ooooo01Ooo`00;_oo0`001ooo00<00?ooool0COoo00<0
0?ooool0C_oo00<00?ooool0B_oo00<00?ooool0COoo0P0O0_oo00<00?ooool0D_oo00<00?ooool0
5ooo000]ool00`00ooooo`020006ool3002Kn004001<ool00`00ooooo`1>ool201l00ooo003oo`1C
ool00`00ooooo`0Gool002goo`05003oooooool00006ool00`00ooooo`1=ool00`00ooooo`1>ool0
0`00ooooo`10ool30007ool00`00ooooo`1@ool00`0O003oo`1Cool00`00ooooo`0Gool002goo`03
003ooooo00;oo`03003ooooo00?oo`03003ooooo04goo`03003ooooo04koo`03003ooooo03ooo`03
003ooooo008000Kooe@0000301l0000005<001Woo`00;Ooo00<00?ooool00_oo00<00?ooool00ooo
00<00?ooool0COoo00<00?ooool0C_oo00<00?ooool0?ooo00D00?ooooooo`0000Koo`03003ooooo
057oo`0300007ooo05;oo`03003ooooo01Ooo`00;_oo00D00?ooooooo`0000Goo`03003ooooo04go
o`03003ooooo04koo`03003ooooo03ooo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo057o
o`04003oo`0O01mAool00`00ooooo`0Gool002koo`8000;oo`03003ooooo00?oo`03003ooooo04go
o`03003ooooo04koo`03003ooooo03ooo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo057o
o`03003ooooo00807e3oo`03003ooooo01Ooo`00;ooo0`001_oo00<00?ooool0COoo00<00?ooool0
C_oo00<00?ooool0@?oo00D00?ooooooo`0000Goo`03003ooooo057oo`04003oooooool201m?ool0
0`00ooooo`0Gool003Soo`03003ooooo04goo`03003ooooo04koo`03003ooooo043oo`8000;oo`03
003ooooo00?oo`03003ooooo057oo`03003ooooo00?oo`0301oooooo04coo`03003ooooo01Ooo`00
>?oo00<00?ooool0COoo00<00?ooool0C_oo00<00?ooool0@Ooo0`001_oo00<00?ooool0DOoo00<0
0?ooool01?oo00<07oooool0Booo00<00?ooool05ooo000hool00`00ooooo`1=ool00`00ooooo`1>
ool00`00ooooo`1:ool00`00ooooo`1Aool00`00ooooo`05ool201m;ool00`00ooooo`0Gool003So
o`03003ooooo04goo`03003ooooo04koo`03003ooooo04[oo`03003ooooo057oo`03003ooooo00Ko
o`807d[oo`03003ooooo01Ooo`00>?oo00<00?ooool0COoo00<00?ooool0C_oo00<00?ooool0B_oo
00<00?ooool0DOoo00<00?ooool02?oo0P0OB?oo00<00?ooool05ooo000hool00`00ooooo`1=ool0
0`00ooooo`1>ool00`00ooooo`0hool30002ool01000oooooooo0`001_oo00<00?ooool0DOoo00<0
0?ooool02Ooo0P0OAooo00<00?ooool05ooo000hool00`00ooooo`1=ool00`00ooooo`1>ool00`00
ooooo`0gool00`00ooooo`020004ool01@00oooooooo00001Ooo00<00?ooool0DOoo00<00?ooool0
2ooo00<07oooool0A?oo00<00?ooool05ooo000hool00`00ooooo`1=ool00`00ooooo`1>ool00`00
ooooo`0gool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo0P00D_oo00<00?oo
ool03?oo0P0OA?oo00<00?ooool05ooo000hool00`00ooooo`1=ool00`00ooooo`1>ool00`00oooo
o`0gool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`1Aool00`00oooo
o`0=ool201m3ool00`00ooooo`0Gool003Soo`03003ooooo04goo`03003ooooo04koo`03003ooooo
03Ooo`03003ooooo00;oo`03003ooooo00;oo`@000Goo`03003ooooo057oo`03003ooooo00ooo`80
7d7oo`03003ooooo01Ooo`00>?oo00<00?ooool0COoo00<00?ooool0C_oo00<00?ooool0>?oo00D0
0?ooooooo`0000Coo`03003ooooo00Koo`03003ooooo057oo`03003ooooo013oo`807d3oo`03003o
oooo01Ooo`009_oo0`000_oo00@00?ooooooo`<000Koo`03003ooooo04goo`03003ooooo04koo`03
003ooooo03Soo`8000;oo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo057oo`03003ooooo
01;oo`0301oooooo03goo`03003ooooo01Ooo`009Ooo00<00?ooool00P001?oo00D00?ooooooo`00
00Goo`03003ooooo04goo`03003ooooo04koo`03003ooooo03Woo`<000Koo`@000Coo`03003ooooo
057oo`03003ooooo01?oo`807cgoo`03003ooooo01Ooo`009Ooo00D00?ooooooo`0000Coo`03003o
oooo00;oo`03003ooooo00;oo`8004koo`03003ooooo04koo`03003ooooo04[oo`03003ooooo057o
o`03003ooooo01Goo`0301oooooo03[oo`03003ooooo01Ooo`009Ooo00<00?ooool00_oo00<00?oo
ool01_oo00<00?ooool00_oo00<00?ooool0COoo00<00?ooool0C_oo00<00?ooool0B_oo00<00?oo
ool0DOoo00<00?ooool05_oo0P0O>_oo00<00?ooool05ooo000Uool00`00ooooo`02ool00`00oooo
o`02ool40005ool00`00ooooo`1=ool00`00ooooo`1>ool00`00ooooo`1:ool00`00ooooo`1Aool0
0`00ooooo`0Hool201lhool00`00ooooo`0Gool002Koo`05003oooooool00004ool00`00ooooo`06
ool00`00ooooo`1=ool00`00ooooo`1>ool00`00ooooo`12ool00`00ooooo`05ool00`00ooooo`1A
ool00`00ooooo`0Iool201lgool00`00ooooo`0Gool002Koo`8000;oo`03003ooooo00?oo`03003o
oooo00Goo`03003ooooo04goo`03003ooooo04koo`03003ooooo04;oo`03003ooooo00Goo`03003o
oooo057oo`03003ooooo01_oo`807cGoo`03003ooooo01Ooo`009ooo0`001_oo10001?oo00<00?oo
ool0COoo00<00?ooool0C_oo00<00?ooool0@_oo00<00?ooool01Ooo0P00D_oo00<00?ooool07Ooo
0P0O<ooo00<00?ooool05ooo000hool00`00ooooo`1=ool00`00ooooo`1>ool00`00ooooo`13ool0
0`00ooooo`04ool00`00ooooo`1Aool00`00ooooo`0Nool301laool00`00ooooo`0Gool003Soo`03
003ooooo04goo`03003ooooo04koo`03003ooooo04?oo`03003ooooo00Coo`03003ooooo057oo`03
003ooooo027oo`807booo`03003ooooo01Ooo`00>?oo00<00?ooool0COoo00<00?ooool0C_oo00<0
0?ooool0@ooo00<00?ooool01?oo00<00?ooool0DOoo00<00?ooool08ooo0P0O;Ooo00<00?ooool0
5ooo000hool00`00ooooo`1=ool00`00ooooo`1>ool00`00ooooo`12ool30005ool00`00ooooo`1A
ool00`00ooooo`0Uool301lZool00`00ooooo`0Gool003Soo`03003ooooo04goo`03003ooooo04ko
o`03003ooooo04Coo`03003ooooo00?oo`03003ooooo057oo`03003ooooo02Ooo`<07bSoo`03003o
oooo01Ooo`00>?oo00<00?ooool0COoo00<00?ooool0C_oo00<00?ooool0B_oo00<00?ooool0DOoo
00<00?ooool0:Ooo0`0O9_oo00<00?ooool05ooo000hool00`00ooooo`1=ool00`00ooooo`1>ool0
0`00ooooo`1:ool00`00ooooo`1Aool00`00ooooo`0[ool301lTool00`00ooooo`0Gool003Soo`03
003ooooo04goo`03003ooooo04koo`03003ooooo04[oo`03003ooooo057oo`03003ooooo02koo`80
7b;oo`03003ooooo01Ooo`00>?oo00<00?ooool0COoo00<00?ooool0C_oo00<00?ooool0>Ooo00D0
0?ooooooo`0000?oo`<000Koo`03003ooooo057oo`03003ooooo033oo`807b3oo`03003ooooo01Oo
o`00>?oo00<00?ooool0COoo00<00?ooool0C_oo00<00?ooool0>Ooo00<00?ooool01?oo00D00?oo
ooooo`0000Goo`03003ooooo057oo`03003ooooo03;oo`<07agoo`03003ooooo01Ooo`00>?oo00<0
0?ooool0COoo00<00?ooool0C_oo00<00?ooool0>Ooo00<00?ooool01?oo00<00?ooool00_oo00<0
0?ooool00_oo0P00D_oo00<00?ooool0=Ooo100O6Ooo00<00?ooool05ooo000`ool00`00ooooo`05
ool00`00ooooo`1=ool00`00ooooo`1>ool00`00ooooo`0jool00`00ooooo`08ool00`00ooooo`02
ool00`00ooooo`1Aool00`00ooooo`0iool301lFool00`00ooooo`0Gool0033oo`03003ooooo00Go
o`03003ooooo04goo`03003ooooo04koo`03003ooooo03[oo`03003ooooo00Coo`@000Goo`03003o
oooo057oo`03003ooooo03coo`@07a;oo`03003ooooo01Ooo`00<?oo00<00?ooool01Ooo0P00C_oo
00<00?ooool0C_oo00<00?ooool0>_oo00<00?ooool01?oo00<00?ooool01_oo00<00?ooool0DOoo
00<00?ooool0@?oo0`0O3ooo00<00?ooool05ooo000aool00`00ooooo`04ool00`00ooooo`1=ool0
0`00ooooo`1>ool00`00ooooo`0iool30006ool00`00ooooo`05ool00`00ooooo`1Aool00`00oooo
o`13ool301l<ool00`00ooooo`0Gool0037oo`03003ooooo00Cooj8003goo`03003ooooo00Coo`@0
00Coo`03003ooooo057oo`03003ooooo04Koo`<07`Woo`03003ooooo01Ooo`00<Ooo00<00?ooool0
l_oo00<00?ooool0DOoo00<00?ooool0BOoo100O1Ooo00<00?ooool05ooo000`ool3003cool00`00
ooooo`1Aool00`00ooooo`1=ool201l3ool00`00ooooo`0Gool003;oo`03003ooooo0?7oo`03003o
oooo057oo`03003ooooo05;oo`03003ooooo01Ooo`00oooo9oooZP006Ooo003ooooZool00?ooon[o
o`00\
\>"],
  ImageRangeCache->{{{0, 488.875}, {115.438, 0}} -> {-0.0587651, -0.0119048, \
0.0054143, 0.0054143}, {{13.5625, 233.438}, {112.688, 2.75}} -> {-5.33812, \
-1.77958, 0.0487688, 0.0325125}, {{255.375, 475.25}, {112.688, 2.75}} -> \
{-14.113, -3.18069, 0.0465746, 0.0564624}}],

Cell[TextData[{
  "The real (left) and imaginary (right) part of ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["sin", 
            RowBox[{"-", "1"}]], "(", 
          RowBox[{"\[ImaginaryI]", " ", "x"}], ")"}], TraditionalForm]]],
  "."
}], "Text"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.15783 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499931 0.303196 0.578913 0.303196 [
[.04514 -0.0125 -10.5312 -9.3125 ]
[.04514 -0.0125 10.5312 0 ]
[.19673 -0.0125 -6.96875 -9.3125 ]
[.19673 -0.0125 6.96875 0 ]
[.34833 -0.0125 -10.5312 -9.3125 ]
[.34833 -0.0125 10.5312 0 ]
[.49993 -0.0125 -4.40625 -9.3125 ]
[.49993 -0.0125 4.40625 0 ]
[.65153 -0.0125 -7.78125 -9.3125 ]
[.65153 -0.0125 7.78125 0 ]
[.80313 -0.0125 -4.21875 -9.3125 ]
[.80313 -0.0125 4.21875 0 ]
[.95473 -0.0125 -7.78125 -9.3125 ]
[.95473 -0.0125 7.78125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -4.375 -18.625 ]
[.5 -0.0125 4.375 -9.3125 ]
[-0.0125 .12412 -21.0625 -4.65625 ]
[-0.0125 .12412 0 4.65625 ]
[-0.0125 .27572 -13.9375 -4.65625 ]
[-0.0125 .27572 0 4.65625 ]
[-0.0125 .42732 -21.0625 -4.65625 ]
[-0.0125 .42732 0 4.65625 ]
[-0.0125 .57891 -8.8125 -4.65625 ]
[-0.0125 .57891 0 4.65625 ]
[-0.0125 .73051 -15.5625 -4.65625 ]
[-0.0125 .73051 0 4.65625 ]
[-0.0125 .88211 -8.4375 -4.65625 ]
[-0.0125 .88211 0 4.65625 ]
[-0.0125 1.03371 -15.5625 -4.65625 ]
[-0.0125 1.03371 0 4.65625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .57891 -30.4375 -4.375 ]
[-0.01875 .57891 -21.0625 4.375 ]
[ 0 1.15783 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1.15783 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04514 0 m
.04514 .00625 L
s
gsave
.04514 -0.0125 -71.5312 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
68.500 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.19673 0 m
.19673 .00625 L
s
gsave
.19673 -0.0125 -67.9688 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
68.500 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34833 0 m
.34833 .00625 L
s
gsave
.34833 -0.0125 -71.5312 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
68.500 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.49993 0 m
.49993 .00625 L
s
gsave
.49993 -0.0125 -65.4062 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.65153 0 m
.65153 .00625 L
s
gsave
.65153 -0.0125 -68.7812 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.80313 0 m
.80313 .00625 L
s
gsave
.80313 -0.0125 -65.2188 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.95473 0 m
.95473 .00625 L
s
gsave
.95473 -0.0125 -68.7812 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.07546 0 m
.07546 .00375 L
s
.10578 0 m
.10578 .00375 L
s
.1361 0 m
.1361 .00375 L
s
.16642 0 m
.16642 .00375 L
s
.22705 0 m
.22705 .00375 L
s
.25737 0 m
.25737 .00375 L
s
.28769 0 m
.28769 .00375 L
s
.31801 0 m
.31801 .00375 L
s
.37865 0 m
.37865 .00375 L
s
.40897 0 m
.40897 .00375 L
s
.43929 0 m
.43929 .00375 L
s
.46961 0 m
.46961 .00375 L
s
.53025 0 m
.53025 .00375 L
s
.56057 0 m
.56057 .00375 L
s
.59089 0 m
.59089 .00375 L
s
.62121 0 m
.62121 .00375 L
s
.68185 0 m
.68185 .00375 L
s
.71217 0 m
.71217 .00375 L
s
.74249 0 m
.74249 .00375 L
s
.77281 0 m
.77281 .00375 L
s
.83345 0 m
.83345 .00375 L
s
.86377 0 m
.86377 .00375 L
s
.89409 0 m
.89409 .00375 L
s
.92441 0 m
.92441 .00375 L
s
.01482 0 m
.01482 .00375 L
s
.98504 0 m
.98504 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -65.375 -22.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
67.750 10.688 moveto
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12412 m
.00625 .12412 L
s
gsave
-0.0125 .12412 -82.0625 -8.65625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
68.500 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .27572 m
.00625 .27572 L
s
gsave
-0.0125 .27572 -74.9375 -8.65625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
68.500 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .42732 m
.00625 .42732 L
s
gsave
-0.0125 .42732 -82.0625 -8.65625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
68.500 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .57891 m
.00625 .57891 L
s
gsave
-0.0125 .57891 -69.8125 -8.65625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .73051 m
.00625 .73051 L
s
gsave
-0.0125 .73051 -76.5625 -8.65625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .88211 m
.00625 .88211 L
s
gsave
-0.0125 .88211 -69.4375 -8.65625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 1.03371 m
.00625 1.03371 L
s
gsave
-0.0125 1.03371 -76.5625 -8.65625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .15444 m
.00375 .15444 L
s
0 .18476 m
.00375 .18476 L
s
0 .21508 m
.00375 .21508 L
s
0 .2454 m
.00375 .2454 L
s
0 .30604 m
.00375 .30604 L
s
0 .33636 m
.00375 .33636 L
s
0 .36668 m
.00375 .36668 L
s
0 .397 m
.00375 .397 L
s
0 .45763 m
.00375 .45763 L
s
0 .48795 m
.00375 .48795 L
s
0 .51827 m
.00375 .51827 L
s
0 .54859 m
.00375 .54859 L
s
0 .60923 m
.00375 .60923 L
s
0 .63955 m
.00375 .63955 L
s
0 .66987 m
.00375 .66987 L
s
0 .70019 m
.00375 .70019 L
s
0 .76083 m
.00375 .76083 L
s
0 .79115 m
.00375 .79115 L
s
0 .82147 m
.00375 .82147 L
s
0 .85179 m
.00375 .85179 L
s
0 .91243 m
.00375 .91243 L
s
0 .94275 m
.00375 .94275 L
s
0 .97307 m
.00375 .97307 L
s
0 1.00339 m
.00375 1.00339 L
s
0 .0938 m
.00375 .0938 L
s
0 .06348 m
.00375 .06348 L
s
0 .03316 m
.00375 .03316 L
s
0 .00284 m
.00375 .00284 L
s
0 1.06403 m
.00375 1.06403 L
s
0 1.09435 m
.00375 1.09435 L
s
0 1.12467 m
.00375 1.12467 L
s
0 1.15499 m
.00375 1.15499 L
s
.25 Mabswid
0 0 m
0 1.15783 L
s
gsave
-0.01875 .57891 -91.125 -8.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.375 8.6875 translate
90 rotate
-65.375 -8.6875 translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.375 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
67.750 10.688 moveto
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.04514 1.15158 m
.04514 1.15783 L
s
.19673 1.15158 m
.19673 1.15783 L
s
.34833 1.15158 m
.34833 1.15783 L
s
.49993 1.15158 m
.49993 1.15783 L
s
.65153 1.15158 m
.65153 1.15783 L
s
.80313 1.15158 m
.80313 1.15783 L
s
.95473 1.15158 m
.95473 1.15783 L
s
.125 Mabswid
.07546 1.15408 m
.07546 1.15783 L
s
.10578 1.15408 m
.10578 1.15783 L
s
.1361 1.15408 m
.1361 1.15783 L
s
.16642 1.15408 m
.16642 1.15783 L
s
.22705 1.15408 m
.22705 1.15783 L
s
.25737 1.15408 m
.25737 1.15783 L
s
.28769 1.15408 m
.28769 1.15783 L
s
.31801 1.15408 m
.31801 1.15783 L
s
.37865 1.15408 m
.37865 1.15783 L
s
.40897 1.15408 m
.40897 1.15783 L
s
.43929 1.15408 m
.43929 1.15783 L
s
.46961 1.15408 m
.46961 1.15783 L
s
.53025 1.15408 m
.53025 1.15783 L
s
.56057 1.15408 m
.56057 1.15783 L
s
.59089 1.15408 m
.59089 1.15783 L
s
.62121 1.15408 m
.62121 1.15783 L
s
.68185 1.15408 m
.68185 1.15783 L
s
.71217 1.15408 m
.71217 1.15783 L
s
.74249 1.15408 m
.74249 1.15783 L
s
.77281 1.15408 m
.77281 1.15783 L
s
.83345 1.15408 m
.83345 1.15783 L
s
.86377 1.15408 m
.86377 1.15783 L
s
.89409 1.15408 m
.89409 1.15783 L
s
.92441 1.15408 m
.92441 1.15783 L
s
.01482 1.15408 m
.01482 1.15783 L
s
.98504 1.15408 m
.98504 1.15783 L
s
.25 Mabswid
0 1.15783 m
1 1.15783 L
s
.99375 .12412 m
1 .12412 L
s
.99375 .27572 m
1 .27572 L
s
.99375 .42732 m
1 .42732 L
s
.99375 .57891 m
1 .57891 L
s
.99375 .73051 m
1 .73051 L
s
.99375 .88211 m
1 .88211 L
s
.99375 1.03371 m
1 1.03371 L
s
.125 Mabswid
.99625 .15444 m
1 .15444 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .21508 m
1 .21508 L
s
.99625 .2454 m
1 .2454 L
s
.99625 .30604 m
1 .30604 L
s
.99625 .33636 m
1 .33636 L
s
.99625 .36668 m
1 .36668 L
s
.99625 .397 m
1 .397 L
s
.99625 .45763 m
1 .45763 L
s
.99625 .48795 m
1 .48795 L
s
.99625 .51827 m
1 .51827 L
s
.99625 .54859 m
1 .54859 L
s
.99625 .60923 m
1 .60923 L
s
.99625 .63955 m
1 .63955 L
s
.99625 .66987 m
1 .66987 L
s
.99625 .70019 m
1 .70019 L
s
.99625 .76083 m
1 .76083 L
s
.99625 .79115 m
1 .79115 L
s
.99625 .82147 m
1 .82147 L
s
.99625 .85179 m
1 .85179 L
s
.99625 .91243 m
1 .91243 L
s
.99625 .94275 m
1 .94275 L
s
.99625 .97307 m
1 .97307 L
s
.99625 1.00339 m
1 1.00339 L
s
.99625 .0938 m
1 .0938 L
s
.99625 .06348 m
1 .06348 L
s
.99625 .03316 m
1 .03316 L
s
.99625 .00284 m
1 .00284 L
s
.99625 1.06403 m
1 1.06403 L
s
.99625 1.09435 m
1 1.09435 L
s
.99625 1.12467 m
1 1.12467 L
s
.99625 1.15499 m
1 1.15499 L
s
.25 Mabswid
1 0 m
1 1.15783 L
s
1 0 0 r
.0001 w
.49993 .57891 m
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
Mistroke
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
.49993 .57891 L
Mistroke
Mfstroke
1 .16 0 r
.5303 .57891 m
.5303 .57897 L
.5303 .57902 L
.5303 .57908 L
.5303 .57914 L
.5303 .57924 L
.5303 .57935 L
.5303 .57947 L
.53029 .5796 L
.53029 .57983 L
.53028 .58007 L
.53027 .58029 L
.53024 .58079 L
.53021 .58131 L
.53016 .58178 L
.53005 .58284 L
.52991 .58375 L
.52973 .58475 L
.52929 .58668 L
.52874 .5885 L
.52803 .5904 L
.52723 .59217 L
.52636 .59383 L
.52532 .59553 L
.52421 .5971 L
.52306 .59854 L
.52173 .59998 L
.52038 .60129 L
.51885 .60259 L
.5173 .60374 L
.51575 .60475 L
.51403 .60572 L
.51232 .60655 L
.51063 .60724 L
.5088 .60786 L
.50699 .60835 L
.50607 .60856 L
.50505 .60875 L
.50406 .6089 L
.50315 .60901 L
.50221 .6091 L
.50169 .60913 L
.50146 .60914 L
.5012 .60916 L
.50098 .60916 L
.50073 .60917 L
.5006 .60918 L
.50048 .60918 L
.50035 .60918 L
.50029 .60918 L
Mistroke
.50024 .60918 L
.50019 .60918 L
.50013 .60918 L
.50007 .60918 L
.50002 .60918 L
.49996 .60918 L
.49991 .60918 L
.49986 .60918 L
.49981 .60918 L
.49975 .60918 L
.49969 .60918 L
.49963 .60918 L
.49957 .60918 L
.49946 .60918 L
.49935 .60918 L
.49911 .60917 L
.49889 .60916 L
.49839 .60914 L
.4979 .60912 L
.49738 .60908 L
.49641 .60898 L
.4954 .60884 L
.49359 .60852 L
.49169 .60805 L
.48989 .60748 L
.48802 .60676 L
.48626 .60594 L
.48462 .60506 L
.48294 .604 L
.48139 .60289 L
.47997 .60173 L
.47853 .60039 L
.47724 .59903 L
.47595 .59749 L
.47481 .59593 L
.47381 .59436 L
.47285 .59262 L
.47204 .5909 L
.47136 .58919 L
.47076 .58733 L
.47029 .58551 L
.4701 .58457 L
.46992 .58354 L
.46978 .58254 L
.46968 .58163 L
.46964 .58114 L
.46961 .58067 L
.46959 .58018 L
.46958 .57991 L
.46957 .57965 L
Mistroke
.46957 .57943 L
.46956 .5793 L
.46956 .57924 L
.46956 .57918 L
.46956 .57913 L
.46956 .57907 L
.46956 .57902 L
.46956 .57896 L
.46956 .5789 L
.46956 .57884 L
.46956 .57879 L
.46956 .57874 L
.46956 .57868 L
.46956 .57862 L
.46956 .57851 L
.46957 .57837 L
.46957 .57825 L
.46957 .57799 L
.46958 .57774 L
.46961 .57726 L
.46964 .57677 L
.46971 .57587 L
.46983 .57493 L
.46996 .57405 L
.47032 .5722 L
.47083 .57026 L
.47144 .56843 L
.47214 .56671 L
.473 .56493 L
.47393 .56328 L
.47503 .56159 L
.47619 .56003 L
.4774 .55861 L
.47879 .55719 L
.4802 .5559 L
.48163 .55475 L
.48323 .55363 L
.48483 .55265 L
.4866 .55172 L
.48835 .55093 L
.49008 .55028 L
.49196 .5497 L
.4938 .54927 L
.49475 .54909 L
.49579 .54893 L
.49679 .54881 L
.49727 .54876 L
.49771 .54872 L
.49819 .54869 L
.49862 .54867 L
Mistroke
.49887 .54866 L
.4991 .54866 L
.49935 .54865 L
.49949 .54865 L
.49956 .54865 L
.49962 .54865 L
.49968 .54865 L
.49974 .54864 L
.49979 .54864 L
.49984 .54864 L
.49991 .54864 L
.49996 .54864 L
.49999 .54864 L
.50002 .54864 L
.50009 .54864 L
.50014 .54864 L
.5002 .54865 L
.50031 .54865 L
.50042 .54865 L
.50052 .54865 L
.50077 .54866 L
.501 .54866 L
.50152 .54869 L
.50199 .54871 L
.50243 .54875 L
.50343 .54885 L
.50432 .54896 L
.50531 .54912 L
.5072 .54952 L
.509 .55003 L
.51088 .55068 L
.51264 .55142 L
.51429 .55224 L
.51599 .55322 L
.51756 .55427 L
.51916 .55548 L
.52062 .55676 L
.52195 .55806 L
.52327 .55954 L
.52445 .56105 L
.52549 .56257 L
.5265 .56425 L
.52736 .56592 L
.52817 .56776 L
.52882 .56958 L
.52934 .57137 L
.52959 .57238 L
.52978 .57331 L
.52994 .57429 L
.53007 .57519 L
Mistroke
.53017 .57612 L
.53021 .57662 L
.53025 .57714 L
.53027 .57758 L
.53028 .57783 L
.53029 .57806 L
.53029 .57827 L
.5303 .57838 L
.5303 .5785 L
.5303 .5786 L
.5303 .57866 L
.5303 .57871 L
.5303 .57876 L
.5303 .57881 L
.5303 .57886 L
.5303 .57891 L
Mfstroke
1 .32 0 r
.56098 .57891 m
.56098 .57903 L
.56098 .57914 L
.56098 .57926 L
.56098 .57937 L
.56098 .57958 L
.56098 .5798 L
.56097 .58005 L
.56097 .58031 L
.56095 .58077 L
.56094 .58126 L
.56092 .58171 L
.56086 .58273 L
.56078 .58378 L
.5607 .58474 L
.56045 .58688 L
.56016 .58874 L
.55979 .59075 L
.55886 .59466 L
.55772 .59834 L
.55625 .60216 L
.55459 .60574 L
.55279 .60906 L
.55064 .61245 L
.54838 .61557 L
.54602 .61842 L
.54333 .62128 L
.54058 .62385 L
.5375 .6264 L
.53438 .62864 L
.53127 .63061 L
.52783 .63249 L
.52443 .63409 L
.52108 .63543 L
.51743 .63663 L
.51386 .63757 L
.51203 .63796 L
.51002 .63833 L
.50807 .63862 L
.50628 .63883 L
.50443 .63899 L
.5034 .63906 L
.50294 .63908 L
.50244 .6391 L
.50199 .63912 L
.50151 .63914 L
.50125 .63914 L
.50101 .63915 L
.50076 .63915 L
.50064 .63915 L
Mistroke
.50053 .63915 L
.50043 .63915 L
.50032 .63915 L
.50021 .63915 L
.5001 .63916 L
.49999 .63916 L
.49989 .63916 L
.49979 .63916 L
.49969 .63915 L
.49957 .63915 L
.49946 .63915 L
.49934 .63915 L
.49922 .63915 L
.49901 .63915 L
.49878 .63914 L
.49832 .63913 L
.49788 .63912 L
.4969 .63908 L
.49593 .63903 L
.4949 .63895 L
.493 .63877 L
.49101 .63851 L
.48743 .63788 L
.48366 .63698 L
.4801 .63589 L
.47638 .63449 L
.47288 .63292 L
.46961 .6312 L
.46625 .62915 L
.46313 .62698 L
.46026 .6247 L
.45736 .62209 L
.45472 .61939 L
.4521 .61634 L
.44976 .61324 L
.44771 .61011 L
.44573 .60664 L
.44405 .60317 L
.44264 .59973 L
.44138 .59598 L
.44041 .59229 L
.44 .5904 L
.43963 .5883 L
.43934 .58627 L
.43914 .58442 L
.43905 .58343 L
.43899 .58249 L
.43894 .58149 L
.43891 .58093 L
.4389 .58042 L
Mistroke
.43889 .57996 L
.43889 .5797 L
.43888 .57957 L
.43888 .57946 L
.43888 .57934 L
.43888 .57924 L
.43888 .57912 L
.43888 .579 L
.43888 .57889 L
.43888 .57877 L
.43888 .57866 L
.43888 .57856 L
.43888 .57844 L
.43888 .57832 L
.43889 .57809 L
.43889 .57782 L
.4389 .57757 L
.43891 .57703 L
.43893 .57652 L
.43897 .57557 L
.43904 .57455 L
.4392 .57274 L
.43943 .57082 L
.43971 .56903 L
.44046 .56529 L
.44153 .56137 L
.4428 .55767 L
.44425 .55421 L
.44602 .55064 L
.44794 .54733 L
.45021 .54397 L
.45259 .54088 L
.45506 .53807 L
.45787 .53526 L
.46073 .53274 L
.46362 .53049 L
.46683 .5283 L
.47004 .52639 L
.47356 .52458 L
.47705 .52306 L
.48049 .52181 L
.48421 .5207 L
.48785 .51986 L
.48972 .51952 L
.49176 .51921 L
.49374 .51898 L
.49468 .51889 L
.49556 .51883 L
.4965 .51877 L
.49735 .51873 L
Mistroke
.49784 .51871 L
.4983 .51869 L
.49879 .51868 L
.49906 .51868 L
.49919 .51868 L
.49932 .51867 L
.49943 .51867 L
.49955 .51867 L
.49966 .51867 L
.49976 .51867 L
.49988 .51867 L
.49999 .51867 L
.50005 .51867 L
.50012 .51867 L
.50024 .51867 L
.50034 .51867 L
.50045 .51867 L
.50068 .51868 L
.5009 .51868 L
.5011 .51868 L
.50159 .51869 L
.50204 .51871 L
.50306 .51875 L
.504 .51881 L
.50487 .51887 L
.50683 .51906 L
.50859 .51928 L
.51053 .51959 L
.51428 .52036 L
.51784 .52132 L
.52156 .52258 L
.52506 .52402 L
.52835 .5256 L
.53175 .5275 L
.5349 .52954 L
.53812 .53192 L
.54107 .53441 L
.54377 .53699 L
.54646 .53991 L
.54887 .5429 L
.55101 .54592 L
.55308 .54928 L
.55487 .55264 L
.55653 .55634 L
.5579 .56001 L
.55898 .56362 L
.55949 .56566 L
.55988 .56753 L
.56023 .56952 L
.5605 .57136 L
Mistroke
.56071 .57325 L
.5608 .57425 L
.56087 .57531 L
.56092 .57621 L
.56094 .57671 L
.56096 .57717 L
.56097 .5776 L
.56097 .57783 L
.56098 .57807 L
.56098 .57828 L
.56098 .57839 L
.56098 .57851 L
.56098 .57861 L
.56098 .5787 L
.56098 .57881 L
.56098 .57891 L
Mfstroke
1 .48 0 r
.59231 .57891 m
.59231 .57909 L
.59231 .57926 L
.59231 .57944 L
.59231 .57962 L
.59231 .57994 L
.5923 .58028 L
.5923 .58066 L
.59229 .58106 L
.59227 .58178 L
.59224 .58252 L
.59221 .58322 L
.59211 .5848 L
.59199 .58641 L
.59185 .58788 L
.59144 .59118 L
.59099 .59403 L
.59038 .59713 L
.58888 .6031 L
.58704 .60873 L
.58469 .61453 L
.58206 .61992 L
.5792 .62491 L
.57583 .62997 L
.57229 .6346 L
.56864 .6388 L
.56449 .64299 L
.56028 .64675 L
.55559 .65043 L
.55088 .65366 L
.5462 .65648 L
.54106 .65917 L
.53599 .66143 L
.53102 .66332 L
.52563 .66501 L
.52037 .66633 L
.51768 .66689 L
.51473 .6674 L
.51186 .66781 L
.50924 .6681 L
.50652 .66833 L
.50502 .66842 L
.50434 .66846 L
.5036 .66849 L
.50295 .66851 L
.50225 .66853 L
.50186 .66854 L
.50151 .66855 L
.50115 .66855 L
.50097 .66855 L
Mistroke
.50081 .66856 L
.50066 .66856 L
.5005 .66856 L
.50033 .66856 L
.50017 .66856 L
.50002 .66856 L
.49987 .66856 L
.49973 .66856 L
.49958 .66856 L
.49941 .66856 L
.49925 .66856 L
.49906 .66856 L
.49889 .66855 L
.49858 .66855 L
.49824 .66855 L
.49756 .66853 L
.49693 .66851 L
.49548 .66846 L
.49407 .66838 L
.49256 .66827 L
.48977 .66801 L
.48685 .66765 L
.48159 .66677 L
.47605 .66551 L
.47078 .66397 L
.46528 .662 L
.46008 .65977 L
.45519 .65732 L
.45014 .6544 L
.44543 .65127 L
.44108 .64798 L
.43664 .64417 L
.43258 .64023 L
.42852 .63574 L
.42488 .63114 L
.42165 .62648 L
.41854 .62127 L
.41587 .61605 L
.41362 .61084 L
.4116 .60512 L
.41002 .59948 L
.40937 .59658 L
.40876 .59337 L
.40829 .59025 L
.40796 .58739 L
.40783 .58587 L
.40772 .58442 L
.40764 .58289 L
.40761 .58203 L
.40758 .58123 L
Mistroke
.40756 .58052 L
.40756 .58012 L
.40756 .57993 L
.40755 .57975 L
.40755 .57958 L
.40755 .57942 L
.40755 .57924 L
.40755 .57905 L
.40755 .57888 L
.40755 .5787 L
.40755 .57853 L
.40755 .57837 L
.40755 .57819 L
.40755 .57799 L
.40756 .57764 L
.40757 .57722 L
.40757 .57684 L
.4076 .57601 L
.40763 .57523 L
.4077 .57376 L
.40781 .5722 L
.40807 .5694 L
.40845 .56646 L
.40889 .56371 L
.41011 .55796 L
.41183 .55197 L
.41387 .54635 L
.41619 .54111 L
.419 .53573 L
.42203 .53077 L
.42558 .52575 L
.42929 .52119 L
.43311 .51705 L
.43742 .51295 L
.44179 .50928 L
.44617 .50604 L
.45101 .50289 L
.45583 .50017 L
.46108 .4976 L
.46627 .49544 L
.47136 .49367 L
.47685 .49212 L
.48221 .49094 L
.48496 .49045 L
.48795 .49003 L
.49085 .4897 L
.49223 .48958 L
.49352 .48948 L
.4949 .4894 L
.49615 .48934 L
Mistroke
.49686 .48932 L
.49754 .4893 L
.49825 .48928 L
.49866 .48927 L
.49885 .48927 L
.49903 .48927 L
.49919 .48927 L
.49937 .48927 L
.49953 .48927 L
.49968 .48927 L
.49986 .48927 L
.50002 .48927 L
.50011 .48927 L
.5002 .48927 L
.50038 .48927 L
.50053 .48927 L
.5007 .48927 L
.50103 .48927 L
.50135 .48928 L
.50164 .48928 L
.50236 .4893 L
.50302 .48932 L
.50451 .48938 L
.50589 .48945 L
.50716 .48954 L
.51005 .48981 L
.51263 .49012 L
.51547 .49055 L
.52099 .49163 L
.52623 .49299 L
.53173 .49476 L
.53694 .49679 L
.54184 .49904 L
.54692 .50175 L
.55167 .50467 L
.55654 .5081 L
.56104 .51171 L
.56516 .51547 L
.56931 .51976 L
.57306 .52417 L
.5764 .52866 L
.57966 .53367 L
.58249 .53873 L
.58514 .54432 L
.58733 .54989 L
.58907 .55541 L
.58989 .55854 L
.59053 .5614 L
.5911 .56445 L
.59153 .56728 L
Mistroke
.59187 .57019 L
.59201 .57173 L
.59213 .57336 L
.59221 .57474 L
.59225 .57552 L
.59227 .57623 L
.59229 .57689 L
.5923 .57724 L
.5923 .57761 L
.59231 .57793 L
.59231 .57811 L
.59231 .57829 L
.59231 .57844 L
.59231 .57859 L
.59231 .57875 L
.59231 .57891 L
Mfstroke
1 .64 0 r
.6247 .57891 m
.6247 .57916 L
.6247 .57939 L
.6247 .57965 L
.6247 .5799 L
.62469 .58034 L
.62469 .58081 L
.62467 .58134 L
.62466 .58189 L
.62463 .58289 L
.62459 .58392 L
.62454 .58489 L
.6244 .58708 L
.62421 .58931 L
.624 .59135 L
.62339 .59592 L
.62271 .59986 L
.62181 .60412 L
.61958 .61233 L
.61687 .62 L
.61344 .62785 L
.60962 .63509 L
.60552 .64173 L
.60074 .64841 L
.59576 .65446 L
.59068 .6599 L
.58496 .66529 L
.57921 .67008 L
.57286 .67474 L
.56653 .6788 L
.56028 .68232 L
.55347 .68565 L
.54679 .68845 L
.54027 .69077 L
.53324 .69285 L
.5264 .69446 L
.5229 .69513 L
.51907 .69576 L
.51535 .69626 L
.51197 .69661 L
.50844 .69689 L
.50651 .697 L
.50563 .69705 L
.50467 .69708 L
.50383 .69711 L
.50292 .69714 L
.50242 .69715 L
.50197 .69715 L
.50151 .69716 L
.50128 .69716 L
Mistroke
.50107 .69717 L
.50088 .69717 L
.50067 .69717 L
.50045 .69717 L
.50025 .69717 L
.50005 .69717 L
.49985 .69717 L
.49967 .69717 L
.49948 .69717 L
.49925 .69717 L
.49905 .69717 L
.49881 .69717 L
.49858 .69716 L
.49818 .69716 L
.49775 .69715 L
.49687 .69713 L
.49605 .69711 L
.49418 .69704 L
.49236 .69695 L
.4904 .69682 L
.48679 .69651 L
.48301 .69607 L
.47619 .69499 L
.46899 .69345 L
.46212 .69157 L
.45492 .68915 L
.44808 .6864 L
.44161 .68337 L
.43488 .67972 L
.42857 .6758 L
.42269 .67164 L
.41664 .6668 L
.41106 .66175 L
.40543 .65594 L
.40032 .64995 L
.39576 .64381 L
.3913 .6369 L
.38744 .6299 L
.38416 .62287 L
.38119 .61509 L
.37885 .60736 L
.37788 .60337 L
.37698 .59894 L
.37628 .59463 L
.37578 .59068 L
.37558 .58856 L
.37542 .58655 L
.3753 .58443 L
.37524 .58323 L
.37521 .58213 L
Mistroke
.37518 .58114 L
.37517 .58059 L
.37517 .58032 L
.37517 .58008 L
.37516 .57983 L
.37516 .57961 L
.37516 .57936 L
.37516 .5791 L
.37516 .57887 L
.37516 .57862 L
.37516 .57838 L
.37516 .57816 L
.37517 .57791 L
.37517 .57764 L
.37517 .57715 L
.37519 .57657 L
.3752 .57604 L
.37523 .57489 L
.37528 .5738 L
.37539 .57176 L
.37555 .56959 L
.37595 .56572 L
.37651 .56165 L
.37717 .55785 L
.37899 .54994 L
.38154 .54174 L
.38454 .53409 L
.3879 .52702 L
.39196 .51983 L
.39629 .51325 L
.4013 .50666 L
.4065 .50072 L
.41179 .49538 L
.41771 .49012 L
.42365 .48547 L
.42956 .48138 L
.43605 .47744 L
.44245 .47404 L
.4494 .47086 L
.45622 .4682 L
.46287 .46603 L
.47004 .46413 L
.47699 .46269 L
.48057 .4621 L
.48444 .46158 L
.48819 .46118 L
.48998 .46104 L
.49165 .46092 L
.49342 .46082 L
.49504 .46075 L
Mistroke
.49597 .46072 L
.49684 .46069 L
.49776 .46067 L
.49829 .46067 L
.49853 .46066 L
.49877 .46066 L
.49898 .46066 L
.4992 .46066 L
.49941 .46066 L
.49961 .46066 L
.49983 .46066 L
.50004 .46066 L
.50016 .46066 L
.50028 .46066 L
.50051 .46066 L
.5007 .46066 L
.50092 .46066 L
.50136 .46066 L
.50176 .46067 L
.50214 .46067 L
.50307 .46069 L
.50393 .46072 L
.50585 .46079 L
.50763 .46088 L
.50928 .46099 L
.51301 .46131 L
.51636 .46169 L
.52004 .46221 L
.52719 .46354 L
.53402 .46519 L
.54121 .46736 L
.54804 .46986 L
.5545 .47264 L
.56124 .47602 L
.56758 .47966 L
.57413 .48398 L
.58023 .48855 L
.58588 .49335 L
.59161 .49888 L
.59683 .5046 L
.60154 .51047 L
.60618 .5171 L
.61024 .52383 L
.61409 .53135 L
.61729 .53891 L
.61987 .54644 L
.62108 .55073 L
.62203 .55467 L
.62288 .55888 L
.62353 .56278 L
Mistroke
.62404 .56682 L
.62425 .56895 L
.62443 .5712 L
.62455 .57313 L
.6246 .57421 L
.62464 .57519 L
.62467 .57611 L
.62468 .57659 L
.62469 .5771 L
.62469 .57755 L
.6247 .5778 L
.6247 .57804 L
.6247 .57826 L
.6247 .57846 L
.6247 .57868 L
.6247 .57891 L
Mfstroke
1 .8 0 r
.65868 .57891 m
.65868 .57924 L
.65868 .57954 L
.65868 .57989 L
.65868 .58021 L
.65867 .5808 L
.65866 .58143 L
.65865 .58212 L
.65862 .58286 L
.65858 .58418 L
.65852 .58554 L
.65845 .58681 L
.65824 .58971 L
.65796 .59266 L
.65765 .59535 L
.65675 .60136 L
.65575 .60653 L
.65444 .6121 L
.6512 .62276 L
.64733 .63261 L
.64248 .64259 L
.63718 .65167 L
.63157 .65989 L
.62513 .66806 L
.61852 .67537 L
.61184 .68188 L
.60444 .68827 L
.59707 .69388 L
.58902 .6993 L
.58108 .70399 L
.57329 .70803 L
.56488 .71183 L
.55668 .71501 L
.54871 .71763 L
.54015 .71997 L
.53186 .72178 L
.52763 .72253 L
.523 .72324 L
.51851 .72379 L
.51443 .72419 L
.51018 .7245 L
.50785 .72463 L
.5068 .72468 L
.50564 .72472 L
.50463 .72475 L
.50354 .72478 L
.50293 .72479 L
.50238 .7248 L
.50183 .7248 L
.50155 .72481 L
Mistroke
.5013 .72481 L
.50107 .72481 L
.50082 .72481 L
.50056 .72481 L
.50031 .72481 L
.50008 .72481 L
.49983 .72481 L
.49962 .72481 L
.49939 .72481 L
.49912 .72481 L
.49887 .72481 L
.49858 .72481 L
.49831 .72481 L
.49783 .7248 L
.4973 .72479 L
.49625 .72477 L
.49526 .72475 L
.49301 .72467 L
.49081 .72457 L
.48845 .72443 L
.4841 .72407 L
.47954 .72358 L
.47131 .72238 L
.46259 .72065 L
.45424 .71853 L
.44545 .7158 L
.43706 .71268 L
.42908 .70923 L
.42072 .70505 L
.41282 .70052 L
.40538 .6957 L
.39766 .69004 L
.39046 .68407 L
.3831 .67715 L
.37634 .66993 L
.37021 .66244 L
.36413 .65392 L
.35879 .64516 L
.3542 .63627 L
.34996 .62632 L
.34659 .61633 L
.34517 .61112 L
.34386 .60533 L
.34283 .59966 L
.3421 .59446 L
.34182 .59185 L
.34157 .58901 L
.34146 .58745 L
.34137 .58601 L
.3413 .58464 L
Mistroke
.34125 .58316 L
.34123 .58244 L
.34121 .58175 L
.3412 .58113 L
.34119 .58078 L
.34119 .58046 L
.34118 .58015 L
.34118 .57982 L
.34118 .57947 L
.34118 .57914 L
.34118 .57883 L
.34118 .5785 L
.34118 .57823 L
.34118 .57792 L
.34119 .57753 L
.34119 .57716 L
.3412 .57648 L
.34122 .57574 L
.34124 .57493 L
.34129 .57349 L
.34135 .57215 L
.34152 .56946 L
.34172 .56694 L
.34237 .56123 L
.34325 .55567 L
.34425 .55064 L
.34702 .54008 L
.35043 .53027 L
.35481 .52028 L
.35966 .51115 L
.36542 .502 L
.37148 .49375 L
.37773 .48634 L
.38475 .47903 L
.39184 .47255 L
.3989 .46682 L
.40665 .46126 L
.4143 .45641 L
.42261 .45178 L
.43075 .44783 L
.4387 .4445 L
.44725 .44143 L
.45556 .43893 L
.46447 .43677 L
.47309 .43515 L
.48143 .43402 L
.48576 .43361 L
.48796 .43343 L
.49032 .43328 L
.49256 .43317 L
Mistroke
.49459 .4331 L
.49557 .43307 L
.49664 .43304 L
.49712 .43303 L
.49764 .43303 L
.49809 .43302 L
.49857 .43302 L
.49885 .43302 L
.49912 .43301 L
.49937 .43301 L
.49964 .43301 L
.4999 .43301 L
.50015 .43301 L
.50037 .43301 L
.50061 .43301 L
.50087 .43301 L
.50117 .43302 L
.50175 .43302 L
.5023 .43303 L
.5028 .43304 L
.50381 .43306 L
.50472 .43308 L
.50677 .43315 L
.50892 .43325 L
.51091 .43337 L
.5154 .43372 L
.51943 .43414 L
.52388 .43471 L
.53254 .43618 L
.54082 .43802 L
.54957 .44046 L
.55792 .44327 L
.56587 .44641 L
.57422 .45025 L
.58213 .45442 L
.59037 .45939 L
.59812 .4647 L
.60538 .47032 L
.61283 .47686 L
.6197 .4837 L
.62599 .49079 L
.63227 .4989 L
.63786 .50724 L
.64324 .51667 L
.64779 .52626 L
.6515 .53593 L
.65467 .54663 L
.65584 .5517 L
.65689 .55725 L
.65736 .56032 L
Mistroke
.65774 .56316 L
.65805 .56606 L
.65829 .56877 L
.65845 .5711 L
.65852 .5723 L
.65858 .5736 L
.6586 .57434 L
.65863 .57503 L
.65864 .57567 L
.65866 .57638 L
.65867 .57701 L
.65868 .57761 L
.65868 .57794 L
.65868 .57824 L
.65868 .57857 L
.65868 .57891 L
Mfstroke
1 .96 0 r
.69504 .57891 m
.69504 .57934 L
.69504 .57973 L
.69503 .58018 L
.69503 .5806 L
.69502 .58136 L
.695 .58218 L
.69498 .58308 L
.69495 .58404 L
.69488 .58575 L
.69478 .58752 L
.69468 .58917 L
.69436 .59293 L
.69394 .59674 L
.69347 .60022 L
.69212 .60795 L
.69063 .61457 L
.68868 .62165 L
.68396 .63504 L
.67845 .6472 L
.6717 .6593 L
.66449 .67011 L
.65703 .67973 L
.64863 .68916 L
.64018 .69747 L
.63179 .70479 L
.62261 .71189 L
.6136 .71809 L
.60385 .72401 L
.59434 .72911 L
.58509 .73347 L
.57517 .73755 L
.56555 .74096 L
.55626 .74375 L
.54632 .74624 L
.53672 .74816 L
.53184 .74897 L
.52649 .74971 L
.52132 .7503 L
.51662 .75072 L
.51173 .75105 L
.50904 .75118 L
.50783 .75123 L
.5065 .75128 L
.50533 .75131 L
.50408 .75134 L
.50338 .75135 L
.50275 .75136 L
.50211 .75137 L
.5018 .75137 L
Mistroke
.50151 .75137 L
.50124 .75137 L
.50096 .75138 L
.50065 .75138 L
.50037 .75138 L
.5001 .75138 L
.49982 .75138 L
.49957 .75138 L
.49931 .75138 L
.49899 .75138 L
.49871 .75138 L
.49838 .75137 L
.49807 .75137 L
.49751 .75137 L
.49691 .75136 L
.49569 .75134 L
.49456 .75131 L
.49196 .75123 L
.48944 .75112 L
.48672 .75097 L
.48172 .7506 L
.47646 .75008 L
.46696 .7488 L
.45687 .74696 L
.4472 .74471 L
.43695 .7418 L
.42713 .73847 L
.41774 .73476 L
.40783 .73025 L
.39838 .72534 L
.38941 .72008 L
.38 .71386 L
.37111 .70724 L
.36189 .69948 L
.35329 .69129 L
.34534 .68269 L
.33731 .67275 L
.3301 .66238 L
.32375 .65166 L
.31776 .63946 L
.3129 .62699 L
.31081 .62041 L
.30886 .61303 L
.30731 .60577 L
.30622 .59907 L
.30579 .5957 L
.30542 .59202 L
.30525 .59 L
.30512 .58813 L
.30501 .58635 L
Mistroke
.30493 .58444 L
.3049 .58349 L
.30487 .5826 L
.30485 .58179 L
.30484 .58133 L
.30484 .58092 L
.30483 .58052 L
.30483 .58009 L
.30483 .57964 L
.30482 .57921 L
.30482 .57881 L
.30482 .57838 L
.30483 .57802 L
.30483 .57762 L
.30484 .57712 L
.30484 .57664 L
.30486 .57575 L
.30488 .57479 L
.30492 .57374 L
.30499 .57186 L
.30509 .57013 L
.30534 .56664 L
.30565 .56338 L
.30664 .55599 L
.30795 .54886 L
.30944 .54242 L
.31352 .52906 L
.31844 .51684 L
.3246 .50462 L
.33128 .49364 L
.33903 .48283 L
.34701 .47324 L
.35507 .46476 L
.36398 .4565 L
.37283 .44925 L
.38152 .44291 L
.39095 .4368 L
.40017 .43151 L
.41008 .4265 L
.41972 .42225 L
.42906 .41866 L
.43906 .41538 L
.44873 .41273 L
.45905 .41043 L
.46902 .40871 L
.47864 .40752 L
.48362 .40708 L
.48616 .4069 L
.48888 .40674 L
.49145 .40662 L
Mistroke
.49379 .40654 L
.49492 .40651 L
.49614 .40648 L
.4967 .40647 L
.4973 .40646 L
.49781 .40646 L
.49837 .40645 L
.49869 .40645 L
.49899 .40645 L
.49928 .40645 L
.49959 .40645 L
.49989 .40645 L
.50018 .40645 L
.50043 .40645 L
.50071 .40645 L
.50102 .40645 L
.50135 .40645 L
.50203 .40646 L
.50265 .40647 L
.50324 .40647 L
.50439 .40649 L
.50544 .40652 L
.5078 .40659 L
.51027 .4067 L
.51256 .40682 L
.51773 .4072 L
.52238 .40764 L
.52751 .40825 L
.5375 .4098 L
.5471 .41176 L
.55726 .41435 L
.56701 .41735 L
.57633 .42072 L
.58619 .42484 L
.59559 .42935 L
.60548 .43475 L
.61488 .44058 L
.62376 .44678 L
.63302 .45406 L
.64169 .46176 L
.64974 .46984 L
.65795 .47921 L
.66541 .489 L
.67274 .50025 L
.67909 .51191 L
.6844 .52387 L
.68902 .53733 L
.69076 .54378 L
.69232 .55088 L
.69304 .55483 L
Mistroke
.6936 .55849 L
.69408 .56224 L
.69444 .56575 L
.69468 .56877 L
.69478 .57033 L
.69487 .57202 L
.69492 .57298 L
.69495 .57387 L
.69498 .5747 L
.695 .57562 L
.69502 .57645 L
.69503 .57722 L
.69503 .57765 L
.69504 .57804 L
.69504 .57846 L
.69504 .57891 L
Mfstroke
.88 1 0 r
.73503 .57891 m
.73503 .57947 L
.73502 .57998 L
.73502 .58057 L
.73501 .58112 L
.73499 .58211 L
.73497 .58318 L
.73493 .58436 L
.73488 .58561 L
.73477 .58784 L
.73461 .59015 L
.73444 .5923 L
.73393 .59719 L
.73325 .60214 L
.73249 .60662 L
.73033 .61653 L
.72799 .62491 L
.72498 .63376 L
.71793 .65014 L
.71 .66461 L
.70067 .67861 L
.69105 .69084 L
.68138 .70151 L
.67077 .7118 L
.66033 .72075 L
.65015 .72854 L
.63918 .73604 L
.62855 .74253 L
.61719 .7487 L
.60619 .75398 L
.59559 .75848 L
.58429 .76267 L
.5734 .76616 L
.56291 .76903 L
.55174 .77156 L
.54099 .77352 L
.53553 .77434 L
.52955 .7751 L
.52378 .7757 L
.51854 .77613 L
.51308 .77647 L
.51009 .7766 L
.50874 .77665 L
.50726 .7767 L
.50595 .77673 L
.50455 .77676 L
.50378 .77677 L
.50307 .77678 L
.50237 .77679 L
.50201 .77679 L
Mistroke
.50169 .77679 L
.50139 .7768 L
.50107 .7768 L
.50074 .7768 L
.50042 .7768 L
.50012 .7768 L
.4998 .7768 L
.49953 .7768 L
.49924 .7768 L
.49889 .7768 L
.49857 .7768 L
.4982 .77679 L
.49785 .77679 L
.49723 .77679 L
.49656 .77678 L
.49521 .77676 L
.49394 .77673 L
.49105 .77665 L
.48824 .77654 L
.4852 .77638 L
.47962 .776 L
.47375 .77547 L
.46314 .77417 L
.45185 .7723 L
.44099 .77 L
.42945 .76702 L
.41834 .76361 L
.40766 .7598 L
.39632 .75515 L
.38543 .75008 L
.37499 .74461 L
.36393 .7381 L
.35336 .73113 L
.34223 .7229 L
.33166 .7141 L
.32168 .70476 L
.31136 .69379 L
.30181 .68213 L
.29314 .66982 L
.28465 .65544 L
.27748 .64035 L
.27431 .63221 L
.27129 .62297 L
.26886 .61375 L
.26711 .60514 L
.26641 .60078 L
.2658 .59602 L
.26552 .59338 L
.26531 .59094 L
.26514 .58863 L
Mistroke
.26501 .58613 L
.26495 .5849 L
.26491 .58373 L
.26488 .58268 L
.26487 .58208 L
.26486 .58153 L
.26485 .58101 L
.26484 .58045 L
.26484 .57986 L
.26483 .5793 L
.26483 .57877 L
.26484 .57822 L
.26484 .57775 L
.26484 .57723 L
.26485 .57657 L
.26486 .57595 L
.26489 .57478 L
.26493 .57352 L
.26498 .57216 L
.26511 .56971 L
.26527 .56744 L
.26568 .5629 L
.26619 .55866 L
.26777 .54913 L
.26986 .54 L
.2722 .53186 L
.27841 .5153 L
.28563 .50057 L
.29432 .48622 L
.30339 .47365 L
.31359 .46154 L
.32379 .451 L
.33386 .4418 L
.34477 .43296 L
.35541 .42528 L
.36573 .41861 L
.37679 .41223 L
.38749 .40674 L
.3989 .40156 L
.40991 .39718 L
.42052 .3935 L
.43182 .39014 L
.44271 .38743 L
.45429 .38508 L
.46545 .38333 L
.47619 .38212 L
.48174 .38167 L
.48458 .38148 L
.48761 .38132 L
.49047 .3812 L
Mistroke
.49308 .38112 L
.49434 .38109 L
.49571 .38106 L
.49633 .38105 L
.497 .38104 L
.49756 .38104 L
.49819 .38103 L
.49855 .38103 L
.49889 .38103 L
.49921 .38103 L
.49955 .38103 L
.49989 .38103 L
.50021 .38103 L
.50049 .38103 L
.5008 .38103 L
.50114 .38103 L
.50151 .38103 L
.50227 .38104 L
.50296 .38105 L
.50362 .38105 L
.5049 .38107 L
.50607 .3811 L
.5087 .38118 L
.51146 .38128 L
.51401 .38141 L
.51978 .38179 L
.52497 .38224 L
.5307 .38286 L
.54187 .38444 L
.55262 .38644 L
.56404 .38909 L
.57504 .39216 L
.58561 .39561 L
.59685 .39985 L
.60764 .40451 L
.61908 .41011 L
.63005 .41617 L
.64055 .42268 L
.65163 .43037 L
.66218 .43858 L
.67216 .4473 L
.68256 .45754 L
.69225 .46842 L
.70208 .48118 L
.7109 .49473 L
.71856 .50899 L
.7255 .52549 L
.72819 .53357 L
.73065 .54258 L
.73179 .54764 L
Mistroke
.73269 .55235 L
.73347 .55719 L
.73405 .56174 L
.73445 .56567 L
.73461 .5677 L
.73476 .5699 L
.73483 .57116 L
.73489 .57232 L
.73493 .57341 L
.73497 .57461 L
.73499 .57569 L
.73501 .5767 L
.73502 .57726 L
.73502 .57777 L
.73503 .57832 L
.73503 .57891 L
Mfstroke
.72 1 0 r
.78108 .57891 m
.78108 .57967 L
.78108 .58036 L
.78107 .58116 L
.78105 .58192 L
.78102 .58326 L
.78097 .58471 L
.7809 .58631 L
.7808 .58801 L
.78058 .59104 L
.78028 .59416 L
.77995 .59707 L
.77899 .60362 L
.77772 .6102 L
.77633 .61609 L
.77249 .62889 L
.76354 .65024 L
.75334 .66842 L
.7415 .68546 L
.72959 .69992 L
.71664 .71352 L
.70404 .72516 L
.69188 .73517 L
.67895 .74471 L
.66653 .75294 L
.65464 .76005 L
.64202 .76685 L
.62993 .77268 L
.61712 .77819 L
.60484 .78286 L
.59306 .7868 L
.58057 .79043 L
.56858 .79338 L
.55708 .79576 L
.54486 .79779 L
.53311 .79928 L
.52703 .79987 L
.52064 .80036 L
.51774 .80054 L
.51465 .80071 L
.51176 .80083 L
.50909 .80092 L
.50761 .80096 L
.50599 .801 L
.50435 .80102 L
.50346 .80104 L
.50262 .80104 L
.50224 .80105 L
.50183 .80105 L
.50147 .80105 L
Mistroke
.50108 .80105 L
.5007 .80105 L
.50035 .80106 L
.50001 .80106 L
.49968 .80106 L
.49929 .80105 L
.4991 .80105 L
.49889 .80105 L
.49851 .80105 L
.49816 .80105 L
.49737 .80104 L
.49652 .80104 L
.49491 .80101 L
.49343 .80099 L
.49007 .8009 L
.48711 .80079 L
.48397 .80065 L
.47806 .80028 L
.47251 .79984 L
.46076 .79858 L
.44824 .79673 L
.43616 .79445 L
.42452 .79178 L
.4121 .78841 L
.40011 .78463 L
.38731 .78 L
.37494 .77492 L
.36299 .76941 L
.35023 .76283 L
.33788 .75575 L
.32596 .74817 L
.31324 .73918 L
.30097 .72953 L
.28795 .71806 L
.2755 .70564 L
.2637 .69221 L
.25155 .67606 L
.2406 .65838 L
.23128 .63917 L
.22722 .62843 L
.22356 .61621 L
.22208 .60991 L
.22093 .60392 L
.21998 .59757 L
.21958 .59418 L
.21924 .59054 L
.21912 .58888 L
.21901 .58712 L
.21893 .58559 L
.21887 .58395 L
Mistroke
.21884 .58303 L
.21882 .58219 L
.2188 .58134 L
.21879 .58054 L
.21878 .58009 L
.21878 .57961 L
.21878 .57915 L
.21878 .57874 L
.21878 .57826 L
.21878 .57773 L
.21879 .57724 L
.21879 .57678 L
.21881 .57603 L
.21883 .57522 L
.21887 .57376 L
.21894 .57203 L
.21902 .57046 L
.21926 .56704 L
.21956 .56382 L
.22033 .55768 L
.22141 .55125 L
.22398 .54002 L
.22747 .52865 L
.23134 .51852 L
.24093 .49884 L
.25248 .48043 L
.26433 .46485 L
.27609 .45156 L
.28879 .43898 L
.3011 .42819 L
.3142 .41793 L
.3268 .4091 L
.33889 .40147 L
.35169 .3942 L
.36397 .38794 L
.37573 .38257 L
.3882 .37749 L
.40015 .37318 L
.41282 .36921 L
.42499 .36593 L
.43666 .36328 L
.44905 .36096 L
.46096 .35922 L
.46704 .35852 L
.4736 .35789 L
.47994 .35741 L
.48296 .35724 L
.48577 .35709 L
.48876 .35697 L
.49148 .35689 L
Mistroke
.49294 .35685 L
.49451 .35682 L
.49538 .3568 L
.49618 .35679 L
.497 .35678 L
.49775 .35678 L
.4981 .35678 L
.49847 .35677 L
.49883 .35677 L
.49916 .35677 L
.49955 .35677 L
.49989 .35677 L
.50009 .35677 L
.5003 .35677 L
.50068 .35677 L
.50101 .35677 L
.50137 .35677 L
.50175 .35678 L
.50211 .35678 L
.50342 .35679 L
.50423 .3568 L
.505 .35681 L
.50643 .35684 L
.50967 .35692 L
.51259 .35703 L
.5157 .35717 L
.52128 .35751 L
.52718 .35797 L
.53272 .35851 L
.54446 .35998 L
.55697 .36205 L
.56904 .36454 L
.58067 .36743 L
.59309 .37103 L
.60508 .37505 L
.61787 .37994 L
.63025 .38529 L
.6422 .39107 L
.65497 .39796 L
.66732 .40538 L
.67923 .41331 L
.69194 .42271 L
.70419 .4328 L
.71716 .44481 L
.72953 .45784 L
.74118 .47195 L
.75305 .48895 L
.76352 .50756 L
.7683 .518 L
.77285 .53 L
Mistroke
.77647 .54229 L
.77787 .54834 L
.77897 .5541 L
.77982 .55973 L
.78017 .56264 L
.7805 .56583 L
.78065 .56765 L
.78077 .56933 L
.78086 .57092 L
.78095 .57266 L
.78101 .57423 L
.78105 .57569 L
.78106 .5765 L
.78107 .57724 L
.78108 .57806 L
.78108 .57847 L
.78108 .57891 L
Mfstroke
.56 1 0 r
.83944 .57891 m
.83944 .58009 L
.83942 .58116 L
.83939 .5824 L
.83935 .58356 L
.83925 .58564 L
.8391 .58788 L
.83889 .59034 L
.83862 .59293 L
.83799 .59755 L
.83625 .60654 L
.8337 .61603 L
.82683 .63425 L
.81923 .64931 L
.80356 .67355 L
.78654 .6946 L
.7704 .71162 L
.75524 .72575 L
.7395 .7389 L
.72471 .75007 L
.70933 .7606 L
.69481 .76964 L
.68107 .77743 L
.66667 .78486 L
.653 .79125 L
.63999 .79675 L
.62629 .80196 L
.61322 .80639 L
.59943 .81051 L
.58623 .81392 L
.57361 .81672 L
.56024 .81918 L
.54741 .82108 L
.53512 .82247 L
.52883 .82302 L
.52205 .82349 L
.51555 .82383 L
.51228 .82395 L
.51044 .82401 L
.5087 .82405 L
.5071 .82409 L
.50537 .82412 L
.5046 .82413 L
.50379 .82414 L
.50303 .82415 L
.50234 .82415 L
.50195 .82415 L
.50153 .82416 L
.5013 .82416 L
.50109 .82416 L
Mistroke
.50066 .82416 L
.50027 .82416 L
.49991 .82416 L
.49949 .82416 L
.4991 .82416 L
.49889 .82416 L
.49867 .82416 L
.49821 .82415 L
.49778 .82415 L
.49739 .82415 L
.4965 .82414 L
.49554 .82413 L
.49382 .82411 L
.49223 .82408 L
.48864 .82398 L
.48547 .82387 L
.4821 .82373 L
.47577 .82336 L
.46982 .82292 L
.45722 .82167 L
.44378 .81985 L
.43079 .81761 L
.41824 .81499 L
.40482 .8117 L
.39182 .808 L
.3779 .80348 L
.36437 .79852 L
.35122 .79315 L
.33708 .78674 L
.32329 .77983 L
.30984 .77243 L
.29528 .76365 L
.28101 .7542 L
.26551 .74291 L
.25023 .7306 L
.23516 .71713 L
.21873 .70058 L
.20259 .6818 L
.1871 .66011 L
.17882 .64601 L
.17181 .63145 L
.166 .6155 L
.16368 .60685 L
.16262 .60182 L
.16179 .59696 L
.16116 .59215 L
.16088 .5894 L
.16069 .58686 L
.16056 .58471 L
.16051 .58349 L
Mistroke
.16047 .58234 L
.16044 .58113 L
.16043 .58002 L
.16042 .57875 L
.16043 .57753 L
.16045 .57621 L
.16049 .57502 L
.16054 .57364 L
.1606 .57234 L
.16075 .57004 L
.16096 .56755 L
.16163 .56196 L
.16245 .55689 L
.16448 .54774 L
.16686 .53957 L
.17354 .52246 L
.18118 .50753 L
.1886 .49538 L
.20502 .47301 L
.22076 .45508 L
.23717 .43883 L
.25257 .42526 L
.26702 .41376 L
.28208 .40289 L
.29627 .39355 L
.31108 .38468 L
.32511 .37704 L
.33842 .37045 L
.35241 .36417 L
.36573 .35878 L
.37974 .35371 L
.39313 .34943 L
.40592 .34584 L
.41945 .34256 L
.4324 .33991 L
.44481 .33782 L
.45797 .33607 L
.47061 .33484 L
.47749 .33435 L
.48066 .33417 L
.48402 .33401 L
.48741 .33388 L
.49047 .33379 L
.49195 .33375 L
.49355 .33372 L
.49505 .3337 L
.49644 .33368 L
.49724 .33368 L
.49797 .33367 L
.49837 .33367 L
Mistroke
.49859 .33367 L
.49881 .33367 L
.49923 .33367 L
.49961 .33367 L
.49996 .33367 L
.50033 .33367 L
.50069 .33367 L
.50101 .33367 L
.50139 .33367 L
.50181 .33367 L
.50256 .33368 L
.50345 .33368 L
.50425 .33369 L
.50604 .33372 L
.5077 .33375 L
.50927 .33379 L
.51244 .33388 L
.51578 .33401 L
.52178 .33432 L
.52816 .33475 L
.53412 .33526 L
.54678 .33667 L
.56029 .33865 L
.57335 .34106 L
.58596 .34384 L
.59946 .34733 L
.61255 .35122 L
.62522 .35548 L
.63884 .36061 L
.65207 .36617 L
.66631 .37279 L
.6802 .37993 L
.69377 .38757 L
.70845 .39665 L
.72285 .40643 L
.7385 .41814 L
.75395 .43095 L
.76919 .44501 L
.78579 .46238 L
.80205 .48223 L
.81745 .50538 L
.82486 .51933 L
.83188 .53623 L
.83469 .54517 L
.83597 .55008 L
.83713 .55544 L
.83805 .56071 L
.83869 .56556 L
.83893 .56793 L
.83914 .57049 L
Mistroke
.83922 .57168 L
.83929 .57293 L
.83934 .57401 L
.83938 .57517 L
.83941 .57619 L
.83943 .57711 L
.83944 .57804 L
.83944 .57891 L
Mfstroke
.4 1 0 r
.97611 .57899 m
.90005 .6535 L
.86488 .68553 L
.83895 .70762 L
.81722 .72499 L
.79624 .7407 L
.7775 .75382 L
.75872 .76609 L
.74148 .77657 L
.7255 .78561 L
.70904 .79425 L
.69361 .80172 L
.67911 .8082 L
.66397 .81441 L
.64964 .81976 L
.63462 .82482 L
.62034 .82913 L
.60674 .83277 L
.59241 .83613 L
.57871 .83889 L
.56425 .84131 L
.55038 .84317 L
.53709 .84453 L
.53023 .84507 L
.523 .84552 L
.51974 .84568 L
.51626 .84583 L
.51299 .84594 L
.50997 .84602 L
.50831 .84606 L
.50648 .84609 L
.50464 .84612 L
.50363 .84613 L
.50268 .84613 L
.50184 .84614 L
.50142 .84614 L
.50117 .84614 L
.50095 .84614 L
.50055 .84614 L
.50013 .84614 L
.49973 .84614 L
.49936 .84614 L
.49893 .84614 L
.49871 .84614 L
.49847 .84614 L
.49765 .84614 L
.49718 .84613 L
.49668 .84613 L
.49578 .84612 L
.49398 .8461 L
Mistroke
.49231 .84607 L
.48852 .84599 L
.48518 .84589 L
.48162 .84575 L
.47426 .84537 L
.46732 .8449 L
.45403 .84368 L
.43984 .84193 L
.42611 .83977 L
.41284 .83727 L
.3986 .83412 L
.38479 .83059 L
.36995 .8263 L
.35548 .82159 L
.34138 .81651 L
.32612 .81047 L
.31116 .80397 L
.29646 .79705 L
.28041 .78887 L
.2645 .78011 L
.24696 .76972 L
.2293 .75846 L
.21141 .74625 L
.19104 .7314 L
.16963 .71471 L
.14385 .69324 L
.11363 .66634 L
.09624 .65013 L
.08437 .63882 L
.07081 .62567 L
.05185 .60701 L
.04331 .59852 L
.03727 .5925 L
.0245 .57808 L
.03666 .56594 L
.04231 .5603 L
.05061 .55205 L
.0859 .51754 L
.12208 .48379 L
.15064 .45879 L
.17387 .43972 L
.19592 .42277 L
.21544 .40875 L
.23308 .39689 L
.25094 .38569 L
.26742 .37606 L
.28434 .3669 L
.30016 .35898 L
.31501 .35213 L
.33049 .34557 L
Mistroke
.34513 .33991 L
.35899 .33505 L
.37357 .33043 L
.38743 .32653 L
.40203 .32291 L
.41597 .31993 L
.4293 .31752 L
.4434 .31542 L
.45691 .31384 L
.4638 .31321 L
.47123 .31265 L
.4784 .31222 L
.48181 .31207 L
.48499 .31194 L
.48838 .31184 L
.49146 .31177 L
.49321 .31174 L
.49488 .31171 L
.49573 .3117 L
.49663 .3117 L
.49711 .31169 L
.49763 .31169 L
.4981 .31169 L
.49854 .31169 L
.49893 .31169 L
.49935 .31168 L
.49959 .31168 L
.49981 .31168 L
.50023 .31168 L
.50068 .31168 L
.50108 .31169 L
.50153 .31169 L
.50201 .31169 L
.50279 .31169 L
.50352 .3117 L
.50518 .31172 L
.50699 .31174 L
.50863 .31177 L
.51234 .31186 L
.51573 .31198 L
.51887 .3121 L
.52599 .31248 L
.53307 .31297 L
.53947 .31351 L
.55332 .31501 L
.5667 .31689 L
.581 .31937 L
.59486 .32224 L
.6083 .32545 L
.62273 .32939 L
Mistroke
.63678 .3337 L
.6519 .33888 L
.6667 .3445 L
.68118 .35052 L
.6969 .35765 L
.7124 .36528 L
.72771 .37343 L
.74456 .38307 L
.76142 .39344 L
.78024 .40587 L
.79952 .41951 L
.81952 .43463 L
.84311 .45366 L
.86952 .4764 L
.90608 .51002 L
.97611 .57884 L
Mfstroke
.24 1 0 r
.97619 .7134 m
.97482 .71341 L
.97358 .71342 L
.97214 .71346 L
.97079 .7135 L
.96838 .7136 L
.96577 .71376 L
.96291 .71398 L
.9599 .71427 L
.95454 .71492 L
.94411 .71671 L
.93311 .71927 L
.91193 .72596 L
.8942 .73302 L
.86484 .74672 L
.83798 .76052 L
.81492 .7727 L
.79454 .78337 L
.77428 .79371 L
.75584 .80275 L
.73712 .81147 L
.71978 .81908 L
.70361 .82574 L
.68687 .83215 L
.67112 .83772 L
.65626 .84255 L
.6407 .84716 L
.62595 .85109 L
.61046 .85476 L
.59569 .85782 L
.58161 .86033 L
.56674 .86256 L
.5525 .86427 L
.53887 .86553 L
.5319 .86602 L
.5244 .86645 L
.5172 .86675 L
.51359 .86687 L
.51155 .86692 L
.50963 .86696 L
.50786 .86699 L
.50594 .86702 L
.5051 .86703 L
.5042 .86704 L
.50336 .86704 L
.50259 .86705 L
.50217 .86705 L
.5017 .86705 L
.50145 .86705 L
.50121 .86705 L
Mistroke
.50074 .86705 L
.5003 .86705 L
.4999 .86705 L
.49945 .86705 L
.49901 .86705 L
.49878 .86705 L
.49853 .86705 L
.49803 .86705 L
.49756 .86705 L
.49712 .86705 L
.49613 .86704 L
.49507 .86703 L
.49317 .86701 L
.49141 .86698 L
.48744 .8669 L
.48393 .8668 L
.48021 .86666 L
.4732 .86633 L
.46662 .86594 L
.45265 .8648 L
.43774 .86316 L
.4233 .86114 L
.40932 .85879 L
.39432 .85583 L
.37973 .85253 L
.36405 .84851 L
.34872 .84412 L
.33374 .83939 L
.3175 .83379 L
.3015 .8278 L
.28574 .82146 L
.26845 .81402 L
.2512 .80615 L
.23207 .79693 L
.21263 .78714 L
.19273 .7768 L
.16981 .7647 L
.14536 .75194 L
.11859 .7388 L
.10175 .73137 L
.08467 .7248 L
.06614 .71911 L
.05611 .71678 L
.05028 .71569 L
.04464 .71483 L
.03905 .71417 L
.03586 .71389 L
.03291 .71368 L
.03041 .71355 L
.02899 .71349 L
Mistroke
.02765 .71345 L
.02625 .71342 L
.02496 .71341 L
.02386 .44442 L
.02527 .44442 L
.02681 .44439 L
.0282 .44436 L
.0298 .4443 L
.03131 .44423 L
.03399 .44408 L
.03688 .44386 L
.04337 .44316 L
.04925 .44231 L
.05987 .44024 L
.06934 .43786 L
.08925 .43138 L
.12141 .41771 L
.15018 .4034 L
.17449 .39066 L
.19574 .37945 L
.21669 .36861 L
.23565 .35913 L
.25302 .35083 L
.27078 .34277 L
.28729 .33573 L
.30434 .32893 L
.32034 .32303 L
.33541 .31789 L
.35116 .31298 L
.36608 .30877 L
.38173 .30482 L
.39663 .30151 L
.41082 .29877 L
.42581 .29631 L
.44014 .29437 L
.45386 .29291 L
.46146 .29226 L
.4684 .29177 L
.47557 .29137 L
.48236 .29108 L
.48582 .29097 L
.48949 .29088 L
.49128 .29085 L
.49296 .29082 L
.49447 .2908 L
.4961 .29079 L
.49695 .29078 L
.49743 .29078 L
.49787 .29078 L
.49828 .29077 L
Mistroke
.49873 .29077 L
.49914 .29077 L
.49952 .29077 L
.49997 .29077 L
.50039 .29077 L
.50085 .29077 L
.50111 .29077 L
.50134 .29077 L
.50181 .29078 L
.50233 .29078 L
.50327 .29078 L
.50427 .29079 L
.50517 .2908 L
.50719 .29082 L
.50907 .29086 L
.51084 .29089 L
.51434 .29098 L
.51804 .2911 L
.52468 .29139 L
.53174 .29179 L
.53834 .29226 L
.55238 .29354 L
.56738 .29536 L
.58191 .29754 L
.59598 .30006 L
.6111 .3032 L
.6258 .3067 L
.64011 .3105 L
.65556 .31506 L
.67068 .31996 L
.68709 .32576 L
.70326 .33195 L
.71922 .33851 L
.73676 .3462 L
.75429 .35434 L
.77379 .36387 L
.79367 .374 L
.81413 .38471 L
.83784 .39723 L
.86341 .41039 L
.89177 .42376 L
.90986 .4311 L
.92825 .43721 L
.93807 .4398 L
.94345 .44099 L
.94931 .44209 L
.95506 .44298 L
.96036 .44361 L
.96294 .44385 L
.96574 .44407 L
Mistroke
.9684 .44423 L
.97085 .44433 L
.97217 .44437 L
.9734 .4444 L
.97475 .44442 L
.97619 .44443 L
Mfstroke
.08 1 0 r
.97619 .76761 m
.97516 .76761 L
.97422 .76762 L
.97314 .76763 L
.97211 .76765 L
.9703 .76768 L
.96832 .76774 L
.96615 .76782 L
.96385 .76793 L
.95974 .76817 L
.95158 .76886 L
.94271 .7699 L
.93393 .77124 L
.92469 .77294 L
.9086 .7766 L
.87854 .78542 L
.85241 .79463 L
.82941 .80349 L
.80672 .81257 L
.78625 .82083 L
.76566 .82902 L
.74673 .83632 L
.7292 .8428 L
.71116 .84914 L
.69428 .85471 L
.67843 .8596 L
.6619 .86432 L
.64627 .8684 L
.62992 .87226 L
.61438 .87553 L
.5996 .87827 L
.58402 .88076 L
.56913 .88275 L
.55491 .8843 L
.54703 .885 L
.53983 .88555 L
.53234 .88603 L
.52537 .88638 L
.51831 .88666 L
.51458 .88676 L
.51251 .88681 L
.5106 .88685 L
.50878 .88688 L
.50678 .88691 L
.50477 .88693 L
.50367 .88694 L
.50318 .88694 L
.50264 .88695 L
.50214 .88695 L
.50167 .88695 L
Mistroke
.50123 .88695 L
.50075 .88695 L
.50029 .88695 L
.49985 .88695 L
.49945 .88695 L
.49902 .88695 L
.49855 .88695 L
.49829 .88695 L
.49804 .88695 L
.497 .88694 L
.4961 .88694 L
.49514 .88693 L
.49316 .88691 L
.49134 .88689 L
.48721 .88681 L
.48357 .88672 L
.4797 .88659 L
.47242 .88629 L
.46559 .88592 L
.45108 .88486 L
.43559 .88332 L
.42058 .88144 L
.40604 .87924 L
.39043 .87649 L
.37525 .87342 L
.3589 .8697 L
.34291 .86565 L
.32725 .86131 L
.31027 .8562 L
.29352 .85077 L
.27699 .84507 L
.25884 .83846 L
.24071 .83156 L
.22059 .82362 L
.20016 .81541 L
.1793 .80701 L
.15546 .79766 L
.13044 .7885 L
.104 .78005 L
.08816 .77583 L
.07285 .77249 L
.05721 .76991 L
.04914 .76894 L
.04454 .76851 L
.04018 .76817 L
.03589 .76792 L
.03347 .76781 L
.03122 .76773 L
.02934 .76768 L
.02826 .76765 L
Mistroke
.02725 .76764 L
.0262 .76762 L
.02523 .76762 L
.02411 .76761 L
.0243 .39021 L
.02546 .39021 L
.0265 .3902 L
.02709 .39019 L
.02771 .39018 L
.02885 .39016 L
.03105 .3901 L
.03307 .39003 L
.03772 .38981 L
.04259 .38948 L
.05077 .38871 L
.05941 .38761 L
.07457 .385 L
.09137 .3812 L
.10644 .37706 L
.13307 .36841 L
.15881 .35888 L
.18158 .3499 L
.20202 .34167 L
.22255 .33342 L
.24135 .32602 L
.26049 .31875 L
.27826 .31231 L
.29484 .30662 L
.31202 .30109 L
.32819 .29625 L
.34503 .29162 L
.36097 .28763 L
.37609 .28422 L
.39198 .28105 L
.40712 .27841 L
.42156 .27626 L
.43682 .27437 L
.45142 .27294 L
.45883 .27236 L
.46688 .27183 L
.47459 .27144 L
.48173 .27117 L
.48568 .27105 L
.4894 .27097 L
.49274 .27092 L
.49462 .2709 L
.4955 .27089 L
.49634 .27089 L
.49726 .27088 L
.4981 .27088 L
Mistroke
.49857 .27088 L
.499 .27087 L
.49948 .27087 L
.49972 .27087 L
.49998 .27087 L
.50042 .27087 L
.50082 .27087 L
.50129 .27088 L
.50173 .27088 L
.50252 .27088 L
.50337 .27088 L
.50439 .27089 L
.50531 .2709 L
.50737 .27092 L
.50928 .27095 L
.51108 .27098 L
.51471 .27107 L
.51856 .27118 L
.52545 .27145 L
.53278 .27182 L
.53964 .27226 L
.55422 .27346 L
.5698 .27516 L
.58491 .2772 L
.59955 .27955 L
.61528 .28247 L
.6306 .28572 L
.64552 .28924 L
.66165 .29344 L
.67745 .29793 L
.69461 .30322 L
.71155 .30882 L
.72831 .3147 L
.74673 .32151 L
.76516 .32861 L
.78567 .33677 L
.80656 .34519 L
.82798 .35377 L
.85256 .36325 L
.87848 .37239 L
.90597 .38055 L
.92116 .38416 L
.93829 .38729 L
.94686 .38845 L
.95144 .38896 L
.95635 .3894 L
.96111 .38975 L
.96543 .38998 L
.96752 .39006 L
.96979 .39013 L
Mistroke
.97083 .39016 L
.97193 .39018 L
.97287 .39019 L
.9739 .3902 L
.97501 .39021 L
.97563 .39021 L
.97619 .39022 L
Mfstroke
0 1 .08 r
.97619 .80826 m
.9753 .80826 L
.97449 .80827 L
.97355 .80827 L
.97266 .80828 L
.97109 .8083 L
.96938 .80833 L
.9675 .80838 L
.96551 .80843 L
.96194 .80857 L
.95826 .80875 L
.95482 .80896 L
.94704 .80955 L
.93917 .81033 L
.93204 .81119 L
.91631 .81356 L
.889 .81912 L
.86439 .82539 L
.83988 .83253 L
.8177 .83948 L
.79543 .84671 L
.77503 .85338 L
.7562 .85947 L
.73691 .86554 L
.71894 .87098 L
.70212 .87582 L
.68464 .88055 L
.66817 .88471 L
.65098 .88869 L
.6347 .89213 L
.61924 .89505 L
.60298 .89777 L
.58748 .90001 L
.5727 .90182 L
.55706 .90338 L
.54208 .90452 L
.53434 .90498 L
.52621 .90536 L
.52254 .9055 L
.51861 .90563 L
.51494 .90572 L
.51155 .90579 L
.50968 .90582 L
.50761 .90585 L
.50554 .90587 L
.50441 .90588 L
.50334 .90589 L
.50287 .90589 L
.50234 .90589 L
.50188 .90589 L
Mistroke
.50139 .90589 L
.50091 .90589 L
.50047 .9059 L
.50003 .9059 L
.49961 .9059 L
.49912 .9059 L
.49888 .90589 L
.49861 .90589 L
.49813 .90589 L
.49768 .90589 L
.49668 .90589 L
.4956 .90588 L
.49356 .90586 L
.49168 .90584 L
.48742 .90577 L
.48366 .90569 L
.47967 .90558 L
.47216 .9053 L
.46511 .90496 L
.45014 .90398 L
.43416 .90256 L
.41867 .90082 L
.40366 .8988 L
.38754 .89626 L
.37186 .89343 L
.35497 .89002 L
.33844 .88632 L
.32227 .88237 L
.30471 .87774 L
.2874 .87287 L
.27032 .8678 L
.25158 .86199 L
.23291 .85601 L
.21222 .84926 L
.19133 .84244 L
.17017 .83567 L
.14628 .82845 L
.12172 .82176 L
.09651 .81599 L
.08183 .81327 L
.06796 .8112 L
.05407 .80966 L
.04699 .80909 L
.04298 .80883 L
.03918 .80863 L
.03546 .80847 L
.0335 .80841 L
.03142 .80835 L
.02967 .80832 L
.02874 .8083 L
Mistroke
.02774 .80829 L
.02683 .80828 L
.02599 .80827 L
.02514 .80826 L
.02434 .80826 L
.024 .34957 L
.02491 .34956 L
.02541 .34956 L
.02596 .34956 L
.02694 .34955 L
.02787 .34954 L
.02885 .34952 L
.0306 .34949 L
.03264 .34944 L
.03455 .34939 L
.03887 .34921 L
.04265 .34902 L
.04675 .34876 L
.05416 .34816 L
.06786 .34664 L
.08213 .34451 L
.09685 .34177 L
.12206 .33598 L
.1472 .32911 L
.16988 .32224 L
.19259 .31498 L
.21334 .3082 L
.2324 .30198 L
.25191 .29573 L
.27003 .29011 L
.28871 .28458 L
.30622 .27967 L
.32269 .27535 L
.33986 .27118 L
.35612 .26756 L
.37152 .26446 L
.38771 .26154 L
.40313 .25911 L
.41937 .25692 L
.4349 .25519 L
.44975 .25387 L
.45801 .25329 L
.46548 .25285 L
.47335 .25248 L
.48058 .25222 L
.48419 .25212 L
.488 .25204 L
.48985 .25201 L
.49182 .25198 L
.49296 .25197 L
Mistroke
.49399 .25196 L
.49495 .25195 L
.49601 .25194 L
.49697 .25194 L
.49787 .25193 L
.49836 .25193 L
.49882 .25193 L
.49907 .25193 L
.49934 .25193 L
.49984 .25193 L
.5003 .25193 L
.50072 .25193 L
.50121 .25193 L
.50167 .25193 L
.50209 .25193 L
.50248 .25194 L
.50337 .25194 L
.50432 .25195 L
.50522 .25195 L
.50725 .25197 L
.50923 .252 L
.51136 .25203 L
.51527 .25211 L
.51952 .25223 L
.52727 .25251 L
.53488 .25287 L
.54299 .25336 L
.5576 .25449 L
.57325 .25607 L
.5884 .25793 L
.60464 .26031 L
.62045 .26299 L
.63583 .26593 L
.65242 .26945 L
.66865 .27324 L
.68624 .27769 L
.70355 .28241 L
.72063 .28735 L
.73931 .29303 L
.75792 .2989 L
.77647 .30491 L
.79708 .31166 L
.81791 .31842 L
.84135 .32575 L
.8654 .33271 L
.89011 .33897 L
.90461 .34209 L
.91819 .34458 L
.93276 .34673 L
.94679 .34826 L
Mistroke
.95412 .34883 L
.95814 .34907 L
.9619 .34925 L
.96512 .34938 L
.96857 .34948 L
.97055 .34952 L
.97151 .34953 L
.97241 .34954 L
.97322 .34955 L
.97409 .34956 L
.97495 .34956 L
.97591 .34957 L
.97619 .34957 L
Mfstroke
0 1 .24 r
.97619 .84179 m
.97538 .84179 L
.97463 .84179 L
.97378 .8418 L
.97297 .8418 L
.97153 .84181 L
.96997 .84184 L
.96825 .84186 L
.96643 .8419 L
.96317 .84199 L
.9598 .84211 L
.95666 .84225 L
.94951 .84264 L
.94226 .84316 L
.93567 .84374 L
.92101 .84536 L
.89513 .8493 L
.87133 .85396 L
.84721 .85947 L
.8251 .86504 L
.80268 .87101 L
.782 .87666 L
.76283 .88191 L
.74314 .88722 L
.72474 .89203 L
.7075 .89636 L
.68957 .90063 L
.67267 .9044 L
.65503 .90804 L
.6383 .91119 L
.62243 .91388 L
.60574 .9164 L
.58982 .91847 L
.57464 .92015 L
.55858 .9216 L
.5432 .92267 L
.53526 .92309 L
.52691 .92345 L
.52314 .92358 L
.51911 .92369 L
.51534 .92378 L
.51186 .92385 L
.50993 .92388 L
.50782 .9239 L
.50569 .92392 L
.50452 .92393 L
.50344 .92394 L
.50294 .92394 L
.50241 .92394 L
.50194 .92394 L
Mistroke
.50143 .92394 L
.50093 .92394 L
.50048 .92394 L
.50003 .92395 L
.4996 .92395 L
.4991 .92394 L
.49885 .92394 L
.49857 .92394 L
.49808 .92394 L
.49762 .92394 L
.49659 .92394 L
.49548 .92393 L
.49339 .92392 L
.49146 .9239 L
.48708 .92383 L
.48323 .92375 L
.47913 .92365 L
.47142 .92339 L
.46418 .92307 L
.44882 .92216 L
.4324 .92084 L
.4165 .91922 L
.40109 .91734 L
.38453 .915 L
.36843 .91239 L
.35108 .90925 L
.33412 .90587 L
.31752 .90227 L
.2995 .89809 L
.28176 .89372 L
.26427 .88921 L
.24512 .8841 L
.22607 .87891 L
.20507 .87316 L
.18398 .86747 L
.16278 .86197 L
.13912 .85629 L
.11518 .85123 L
.09107 .84706 L
.07725 .84516 L
.06433 .84375 L
.0515 .84271 L
.04499 .84233 L
.04132 .84216 L
.03784 .84203 L
.03444 .84193 L
.03265 .84189 L
.03075 .84185 L
.02915 .84182 L
.0283 .84181 L
Mistroke
.02739 .84181 L
.02655 .8418 L
.02579 .84179 L
.02502 .84179 L
.02429 .84179 L
.02397 .31604 L
.0248 .31604 L
.02526 .31603 L
.02576 .31603 L
.02666 .31603 L
.0275 .31602 L
.0284 .31601 L
.03 .31599 L
.03186 .31596 L
.0336 .31592 L
.03756 .31581 L
.04102 .31568 L
.04477 .3155 L
.05158 .31511 L
.06423 .31409 L
.07753 .31263 L
.09139 .31072 L
.11551 .30653 L
.14003 .30133 L
.16249 .29593 L
.18525 .29002 L
.2062 .28436 L
.22556 .27906 L
.24545 .27364 L
.26397 .26869 L
.2831 .26377 L
.30105 .25937 L
.31795 .25546 L
.33558 .25166 L
.35226 .24835 L
.36808 .2455 L
.38471 .24281 L
.40054 .24055 L
.41722 .23852 L
.43316 .23692 L
.44841 .23569 L
.45689 .23515 L
.46456 .23474 L
.47264 .23439 L
.48006 .23415 L
.48377 .23406 L
.48768 .23398 L
.48958 .23395 L
.49161 .23393 L
.49277 .23392 L
Mistroke
.49383 .23391 L
.49482 .2339 L
.49591 .23389 L
.49689 .23389 L
.49781 .23388 L
.49832 .23388 L
.49879 .23388 L
.49904 .23388 L
.49932 .23388 L
.49983 .23388 L
.50031 .23388 L
.50074 .23388 L
.50124 .23388 L
.50171 .23388 L
.50215 .23388 L
.50255 .23389 L
.50346 .23389 L
.50444 .2339 L
.50536 .2339 L
.50745 .23392 L
.50948 .23394 L
.51166 .23398 L
.51567 .23405 L
.52004 .23416 L
.52799 .23442 L
.53582 .23476 L
.54414 .23522 L
.55914 .23627 L
.5752 .23773 L
.59076 .23947 L
.60744 .24167 L
.62367 .24414 L
.63946 .24685 L
.6565 .25008 L
.67317 .25354 L
.69121 .25758 L
.70897 .26183 L
.72647 .26624 L
.74559 .27126 L
.76458 .2764 L
.78346 .28157 L
.80434 .28727 L
.82531 .29284 L
.84866 .29871 L
.87231 .30408 L
.89619 .30871 L
.90999 .31094 L
.92276 .31268 L
.93633 .31415 L
.94929 .31517 L
Mistroke
.95601 .31555 L
.95969 .31571 L
.96314 .31583 L
.96608 .31591 L
.96924 .31598 L
.97104 .31601 L
.97192 .31602 L
.97274 .31602 L
.97348 .31603 L
.97427 .31603 L
.97506 .31604 L
.97593 .31604 L
.97619 .31604 L
Mfstroke
0 1 .4 r
.97619 .87072 m
.97543 .87072 L
.97473 .87072 L
.97393 .87072 L
.97317 .87073 L
.97182 .87074 L
.97035 .87075 L
.96874 .87077 L
.96703 .8708 L
.96396 .87086 L
.9608 .87095 L
.95784 .87105 L
.95111 .87133 L
.94427 .87171 L
.93804 .87213 L
.92413 .87333 L
.89936 .87629 L
.87629 .87988 L
.85264 .88426 L
.83073 .8888 L
.80834 .89378 L
.78755 .89858 L
.7682 .90312 L
.74823 .90777 L
.72954 .91203 L
.712 .9159 L
.69373 .91974 L
.67648 .92316 L
.65847 .92648 L
.64139 .92936 L
.62517 .93184 L
.60811 .93416 L
.59184 .93608 L
.57632 .93764 L
.5599 .93898 L
.54418 .93997 L
.53606 .94037 L
.52752 .9407 L
.52366 .94082 L
.51954 .94093 L
.51569 .94101 L
.51213 .94107 L
.51016 .9411 L
.50799 .94112 L
.50582 .94114 L
.50463 .94115 L
.50351 .94115 L
.50301 .94116 L
.50246 .94116 L
.50198 .94116 L
Mistroke
.50147 .94116 L
.50096 .94116 L
.5005 .94116 L
.50003 .94116 L
.49959 .94116 L
.49908 .94116 L
.49882 .94116 L
.49854 .94116 L
.49804 .94116 L
.49757 .94116 L
.49651 .94115 L
.49538 .94115 L
.49324 .94113 L
.49127 .94112 L
.4868 .94106 L
.48285 .94098 L
.47867 .94089 L
.47078 .94064 L
.46338 .94035 L
.44767 .9395 L
.43089 .93828 L
.41462 .93677 L
.39887 .93504 L
.38195 .93287 L
.36549 .93047 L
.34777 .92759 L
.33045 .92449 L
.3135 .92123 L
.29514 .91745 L
.27707 .91354 L
.25929 .90953 L
.23985 .90503 L
.22059 .90052 L
.19944 .89559 L
.17831 .89081 L
.15723 .88629 L
.13392 .88172 L
.11059 .87777 L
.08738 .8746 L
.0742 .87318 L
.06194 .87214 L
.04983 .87139 L
.04371 .87111 L
.04025 .87099 L
.03698 .87089 L
.03379 .87082 L
.0321 .87079 L
.03032 .87076 L
.02881 .87074 L
.02802 .87074 L
Mistroke
.02716 .87073 L
.02638 .87072 L
.02566 .87072 L
.02493 .87072 L
.02425 .87072 L
.02395 .28711 L
.02473 .28711 L
.02516 .28711 L
.02563 .28711 L
.02647 .2871 L
.02727 .2871 L
.02811 .28709 L
.02961 .28708 L
.03136 .28705 L
.033 .28702 L
.03671 .28694 L
.03997 .28685 L
.0435 .28672 L
.04991 .28644 L
.06185 .28569 L
.07446 .28462 L
.08768 .28319 L
.11091 .28001 L
.13481 .27594 L
.15694 .2716 L
.17958 .26673 L
.20057 .26197 L
.22008 .25743 L
.24019 .25272 L
.25898 .24837 L
.27843 .24399 L
.29672 .24004 L
.31395 .23651 L
.33194 .23306 L
.34898 .23003 L
.36514 .22741 L
.38213 .22494 L
.39831 .22286 L
.41536 .22098 L
.43166 .21949 L
.44725 .21835 L
.45593 .21784 L
.46376 .21746 L
.47203 .21714 L
.47961 .21692 L
.48341 .21683 L
.48741 .21676 L
.48935 .21673 L
.49142 .21671 L
.49261 .2167 L
Mistroke
.4937 .21669 L
.4947 .21668 L
.49582 .21668 L
.49682 .21667 L
.49776 .21667 L
.49828 .21667 L
.49876 .21667 L
.49902 .21667 L
.49931 .21667 L
.49983 .21667 L
.50032 .21667 L
.50076 .21667 L
.50127 .21667 L
.50175 .21667 L
.5022 .21667 L
.50261 .21667 L
.50354 .21667 L
.50454 .21668 L
.50548 .21668 L
.50761 .2167 L
.50969 .21672 L
.51192 .21675 L
.51603 .21682 L
.5205 .21692 L
.52863 .21717 L
.53662 .21748 L
.54514 .21791 L
.56047 .21889 L
.57689 .22024 L
.5928 .22185 L
.60985 .22389 L
.62644 .22617 L
.64258 .22866 L
.65998 .23161 L
.67699 .23476 L
.6954 .23843 L
.7135 .24225 L
.7313 .24619 L
.75072 .25064 L
.76996 .25513 L
.78903 .25959 L
.81001 .26443 L
.83094 .26907 L
.85408 .27385 L
.87726 .27811 L
.90038 .28168 L
.91363 .28336 L
.9258 .28466 L
.93867 .28574 L
.9509 .28648 L
Mistroke
.95723 .28676 L
.9607 .28687 L
.96393 .28696 L
.9667 .28702 L
.96966 .28707 L
.97135 .28709 L
.97218 .28709 L
.97295 .2871 L
.97365 .2871 L
.97439 .28711 L
.97513 .28711 L
.97595 .28711 L
.97619 .28711 L
Mfstroke
0 1 .56 r
.97619 .89635 m
.97546 .89635 L
.9748 .89635 L
.97403 .89635 L
.9733 .89636 L
.97201 .89636 L
.97062 .89638 L
.96907 .89639 L
.96744 .89641 L
.96451 .89646 L
.96149 .89653 L
.95866 .8966 L
.95223 .89682 L
.94568 .89711 L
.93971 .89744 L
.92636 .89837 L
.90243 .90069 L
.87998 .90356 L
.85677 .90712 L
.83511 .91088 L
.81282 .91508 L
.79202 .9192 L
.77257 .92314 L
.75244 .92722 L
.73355 .93101 L
.71578 .93447 L
.69724 .93793 L
.67973 .94103 L
.66142 .94406 L
.64404 .9467 L
.62753 .94898 L
.61016 .95111 L
.59359 .95289 L
.57778 .95433 L
.56104 .95557 L
.54502 .95649 L
.53675 .95686 L
.52805 .95717 L
.52412 .95728 L
.51992 .95738 L
.51599 .95746 L
.51236 .95752 L
.51036 .95754 L
.50815 .95756 L
.50593 .95758 L
.50472 .95759 L
.50358 .95759 L
.50307 .95759 L
.50251 .9576 L
.50202 .9576 L
Mistroke
.5015 .9576 L
.50098 .9576 L
.50051 .9576 L
.50003 .9576 L
.49959 .9576 L
.49907 .9576 L
.4988 .9576 L
.49851 .9576 L
.498 .9576 L
.49753 .9576 L
.49645 .95759 L
.4953 .95759 L
.49312 .95757 L
.4911 .95756 L
.48654 .9575 L
.48252 .95743 L
.47826 .95734 L
.47022 .95712 L
.46268 .95684 L
.44667 .95606 L
.42957 .95492 L
.413 .95353 L
.39695 .95192 L
.37972 .94992 L
.36297 .94771 L
.34494 .94507 L
.32732 .94225 L
.31011 .93928 L
.29147 .93587 L
.27315 .93235 L
.25516 .92878 L
.23554 .92481 L
.21616 .92087 L
.19495 .91663 L
.17387 .91257 L
.15297 .90879 L
.13001 .90504 L
.10722 .90186 L
.08474 .89935 L
.07302 .89833 L
.06027 .89745 L
.05389 .8971 L
.04793 .89683 L
.0417 .89662 L
.0384 .89653 L
.03486 .89645 L
.03326 .89643 L
.03156 .8964 L
.03009 .89638 L
.02851 .89637 L
Mistroke
.02763 .89636 L
.02682 .89636 L
.02601 .89635 L
.02523 .89635 L
.0248 .89635 L
.02434 .89635 L
.0239 .89635 L
.02384 .26148 L
.0243 .26148 L
.02481 .26148 L
.02528 .26147 L
.02572 .26147 L
.02645 .26147 L
.02722 .26147 L
.02862 .26146 L
.03029 .26144 L
.03181 .26142 L
.03511 .26137 L
.03823 .2613 L
.04421 .26113 L
.05056 .26088 L
.0619 .26028 L
.07382 .25943 L
.0849 .25846 L
.10796 .25587 L
.13183 .2525 L
.15412 .24884 L
.1749 .24507 L
.19634 .24092 L
.21636 .23691 L
.23704 .23271 L
.25643 .22879 L
.27466 .22518 L
.29362 .22156 L
.31152 .2183 L
.32844 .21539 L
.34619 .21256 L
.36303 .21011 L
.38073 .20778 L
.39759 .20584 L
.41368 .20423 L
.43068 .20282 L
.44695 .20175 L
.45523 .20131 L
.46416 .20092 L
.47279 .20063 L
.47688 .20052 L
.4807 .20043 L
.48476 .20035 L
.48846 .2003 L
Mistroke
.49043 .20028 L
.49257 .20026 L
.49375 .20025 L
.49483 .20024 L
.49595 .20023 L
.49697 .20023 L
.49744 .20023 L
.49795 .20023 L
.49844 .20023 L
.49888 .20023 L
.49941 .20023 L
.49988 .20023 L
.50014 .20023 L
.50043 .20023 L
.50094 .20023 L
.50139 .20023 L
.50189 .20023 L
.5024 .20023 L
.50288 .20023 L
.50467 .20024 L
.50577 .20024 L
.50681 .20025 L
.50876 .20027 L
.51315 .20032 L
.51712 .20039 L
.52134 .20048 L
.52892 .20068 L
.53695 .20097 L
.54449 .20131 L
.56051 .20222 L
.57762 .20349 L
.59421 .205 L
.61029 .20673 L
.62757 .20886 L
.64438 .21118 L
.66249 .21394 L
.68019 .21688 L
.69751 .21994 L
.71627 .22345 L
.73472 .22705 L
.75287 .23069 L
.77267 .23471 L
.79225 .23868 L
.8137 .24291 L
.83501 .24693 L
.85616 .25061 L
.87938 .25419 L
.9024 .25714 L
.91438 .2584 L
.92749 .25955 L
Mistroke
.94028 .26042 L
.9464 .26075 L
.95212 .261 L
.95765 .26119 L
.9605 .26127 L
.96359 .26135 L
.96535 .26138 L
.96697 .26141 L
.9685 .26143 L
.97018 .26145 L
.97169 .26146 L
.9731 .26147 L
.97387 .26147 L
.97459 .26147 L
.97537 .26148 L
.97576 .26148 L
.97619 .26148 L
Mfstroke
0 1 .72 r
.97619 .91947 m
.97549 .91947 L
.97484 .91947 L
.9741 .91948 L
.9734 .91948 L
.97216 .91948 L
.97081 .91949 L
.96932 .91951 L
.96774 .91952 L
.96492 .91956 L
.962 .91961 L
.95927 .91967 L
.95305 .91985 L
.94672 .92008 L
.94095 .92034 L
.92801 .92109 L
.90475 .92297 L
.8828 .92532 L
.85998 .92828 L
.83857 .93145 L
.81642 .93503 L
.79565 .93859 L
.77617 .94203 L
.75594 .94564 L
.7369 .94901 L
.71896 .95212 L
.70022 .95525 L
.6825 .95806 L
.66394 .96082 L
.64632 .96324 L
.62957 .96533 L
.61193 .9673 L
.5951 .96894 L
.57904 .97028 L
.56204 .97143 L
.54576 .97229 L
.53735 .97263 L
.52851 .97292 L
.52452 .97302 L
.52025 .97311 L
.51625 .97319 L
.51257 .97324 L
.51053 .97326 L
.50828 .97328 L
.50603 .9733 L
.5048 .97331 L
.50364 .97331 L
.50312 .97331 L
.50255 .97331 L
.50205 .97331 L
Mistroke
.50152 .97332 L
.50099 .97332 L
.50052 .97332 L
.50003 .97332 L
.49958 .97332 L
.49905 .97332 L
.49878 .97332 L
.49849 .97332 L
.49797 .97332 L
.49749 .97331 L
.49639 .97331 L
.49522 .97331 L
.493 .97329 L
.49096 .97328 L
.48632 .97323 L
.48224 .97316 L
.4779 .97308 L
.46974 .97287 L
.46207 .97261 L
.4458 .97188 L
.42842 .97083 L
.41159 .96954 L
.39529 .96805 L
.37779 .9662 L
.36079 .96417 L
.3425 .96175 L
.32464 .95917 L
.30721 .95647 L
.28835 .95338 L
.26986 .95022 L
.25171 .94703 L
.23198 .94351 L
.21253 .94005 L
.19132 .93637 L
.17034 .93288 L
.14962 .92968 L
.127 .92655 L
.10467 .92393 L
.08276 .92189 L
.07139 .92106 L
.05903 .92035 L
.05286 .92007 L
.0471 .91986 L
.04108 .91969 L
.03789 .91962 L
.03447 .91955 L
.03293 .91953 L
.03129 .91951 L
.02987 .9195 L
.02835 .91949 L
Mistroke
.02749 .91948 L
.02671 .91948 L
.02592 .91948 L
.02518 .91947 L
.02476 .91947 L
.02431 .91947 L
.02389 .91947 L
.02383 .23835 L
.02428 .23835 L
.02477 .23835 L
.02523 .23835 L
.02565 .23835 L
.02635 .23835 L
.0271 .23835 L
.02845 .23834 L
.03006 .23833 L
.03152 .23831 L
.03471 .23827 L
.03772 .23821 L
.04351 .23808 L
.04964 .23788 L
.06061 .2374 L
.07216 .23672 L
.08291 .23593 L
.1054 .23382 L
.12879 .23105 L
.15076 .22798 L
.17136 .22478 L
.19271 .22122 L
.21274 .21774 L
.23348 .21405 L
.253 .21057 L
.27137 .20735 L
.29053 .20408 L
.30864 .20113 L
.32578 .19849 L
.34377 .1959 L
.36085 .19365 L
.37881 .19151 L
.39594 .18971 L
.41228 .18823 L
.42955 .18692 L
.44608 .18593 L
.4545 .18552 L
.46357 .18516 L
.47234 .18488 L
.4765 .18478 L
.48038 .1847 L
.48452 .18463 L
.48828 .18458 L
Mistroke
.49028 .18456 L
.49245 .18454 L
.49365 .18453 L
.49475 .18452 L
.49588 .18452 L
.49692 .18451 L
.4974 .18451 L
.49792 .18451 L
.49841 .18451 L
.49887 .18451 L
.4994 .18451 L
.49988 .18451 L
.50015 .18451 L
.50044 .18451 L
.50096 .18451 L
.50142 .18451 L
.50192 .18451 L
.50244 .18451 L
.50293 .18451 L
.50474 .18452 L
.50586 .18453 L
.50692 .18453 L
.5089 .18455 L
.51337 .1846 L
.5174 .18466 L
.52169 .18474 L
.5294 .18494 L
.53756 .1852 L
.54522 .18551 L
.5615 .18636 L
.57889 .18754 L
.59574 .18894 L
.61207 .19054 L
.62961 .1925 L
.64667 .19463 L
.66503 .19716 L
.68297 .19984 L
.70049 .20262 L
.71946 .20579 L
.73809 .20902 L
.75637 .21226 L
.77627 .21581 L
.79589 .21927 L
.81729 .22294 L
.83848 .22636 L
.85939 .22947 L
.88222 .23244 L
.90471 .23486 L
.91638 .23588 L
.9291 .23681 L
Mistroke
.9415 .23751 L
.94742 .23777 L
.95295 .23797 L
.95829 .23813 L
.96104 .23819 L
.96402 .23825 L
.96572 .23828 L
.96729 .2383 L
.96877 .23832 L
.97039 .23833 L
.97184 .23834 L
.9732 .23835 L
.97395 .23835 L
.97464 .23835 L
.9754 .23835 L
.97578 .23835 L
.97619 .23835 L
Mfstroke
0 1 .88 r
.97619 .9406 m
.9755 .9406 L
.97488 .9406 L
.97416 .9406 L
.97348 .9406 L
.97227 .94061 L
.97096 .94062 L
.96951 .94063 L
.96798 .94064 L
.96522 .94067 L
.96239 .94072 L
.95973 .94076 L
.95368 .94091 L
.94752 .9411 L
.94189 .94131 L
.92928 .94193 L
.90654 .94349 L
.88502 .94546 L
.86254 .94796 L
.84136 .95067 L
.81935 .95376 L
.79865 .95687 L
.77916 .9599 L
.75887 .9631 L
.73974 .96611 L
.72167 .96891 L
.70278 .97174 L
.68488 .9743 L
.66612 .97682 L
.6483 .97904 L
.63134 .98097 L
.61348 .98279 L
.59643 .9843 L
.58015 .98554 L
.56292 .98661 L
.54641 .98741 L
.53788 .98772 L
.52892 .98799 L
.52486 .98809 L
.52054 .98817 L
.51648 .98824 L
.51275 .98829 L
.51068 .98831 L
.5084 .98833 L
.50612 .98834 L
.50487 .98835 L
.5037 .98836 L
.50317 .98836 L
.50259 .98836 L
.50208 .98836 L
Mistroke
.50154 .98836 L
.50101 .98836 L
.50052 .98836 L
.50004 .98836 L
.49958 .98836 L
.49904 .98836 L
.49877 .98836 L
.49847 .98836 L
.49794 .98836 L
.49745 .98836 L
.49634 .98836 L
.49515 .98835 L
.49291 .98834 L
.49083 .98832 L
.48613 .98828 L
.48199 .98822 L
.47759 .98814 L
.46931 .98795 L
.46153 .98771 L
.44503 .98703 L
.42742 .98605 L
.41036 .98485 L
.39384 .98348 L
.37612 .98177 L
.3589 .9799 L
.3404 .97767 L
.32234 .97531 L
.30473 .97285 L
.2857 .97005 L
.26707 .9672 L
.24882 .96434 L
.22901 .96121 L
.20953 .95815 L
.18836 .95492 L
.16749 .9519 L
.14695 .94915 L
.12463 .94649 L
.10268 .94429 L
.08123 .94259 L
.07013 .9419 L
.05808 .94132 L
.05207 .94109 L
.04646 .94092 L
.0406 .94077 L
.0375 .94072 L
.03418 .94067 L
.03267 .94065 L
.03108 .94063 L
.0297 .94062 L
.02822 .94061 L
Mistroke
.02739 .94061 L
.02663 .9406 L
.02586 .9406 L
.02514 .9406 L
.02473 .9406 L
.0243 .9406 L
.02389 .9406 L
.02383 .21723 L
.02427 .21723 L
.02474 .21723 L
.02519 .21723 L
.0256 .21723 L
.02628 .21722 L
.02701 .21722 L
.02832 .21721 L
.02988 .2172 L
.03131 .21719 L
.03441 .21716 L
.03734 .21711 L
.04297 .217 L
.04893 .21684 L
.05962 .21644 L
.07088 .21588 L
.08138 .21523 L
.10339 .21347 L
.12639 .21114 L
.14808 .20853 L
.1685 .20579 L
.18974 .2027 L
.20974 .19964 L
.23052 .19638 L
.25011 .19329 L
.26859 .19039 L
.2879 .18745 L
.30618 .18477 L
.32349 .18236 L
.34168 .17999 L
.35897 .17792 L
.37715 .17595 L
.3945 .17429 L
.41106 .17292 L
.42856 .17171 L
.44532 .17078 L
.45386 .17041 L
.46306 .17007 L
.47195 .16981 L
.47617 .16972 L
.4801 .16964 L
.4843 .16957 L
.48811 .16953 L
Mistroke
.49014 .16951 L
.49235 .16949 L
.49356 .16948 L
.49468 .16948 L
.49583 .16947 L
.49688 .16947 L
.49736 .16947 L
.49789 .16947 L
.49839 .16947 L
.49885 .16947 L
.49939 .16946 L
.49988 .16946 L
.50015 .16946 L
.50044 .16946 L
.50098 .16947 L
.50144 .16947 L
.50195 .16947 L
.50248 .16947 L
.50297 .16947 L
.50481 .16948 L
.50595 .16948 L
.50702 .16949 L
.50903 .1695 L
.51356 .16955 L
.51765 .1696 L
.522 .16968 L
.52982 .16986 L
.53809 .17011 L
.54586 .1704 L
.56236 .17118 L
.57999 .17228 L
.59707 .17358 L
.61362 .17505 L
.63138 .17686 L
.64865 .17883 L
.66722 .18115 L
.68535 .18359 L
.70305 .18613 L
.72218 .18899 L
.74093 .1919 L
.7593 .19479 L
.77926 .19794 L
.79888 .20099 L
.82022 .20419 L
.84126 .20715 L
.86195 .2098 L
.88444 .21231 L
.90651 .21434 L
.91792 .21519 L
.93035 .21596 L
Mistroke
.94243 .21653 L
.94819 .21675 L
.95358 .21692 L
.95878 .21704 L
.96145 .21709 L
.96436 .21714 L
.96601 .21716 L
.96754 .21718 L
.96897 .2172 L
.97055 .21721 L
.97196 .21722 L
.97329 .21722 L
.97402 .21722 L
.97468 .21723 L
.97542 .21723 L
.97579 .21723 L
.97619 .21723 L
Mfstroke
0 .96 1 r
.97619 .96009 m
.97552 .96009 L
.97491 .96009 L
.97421 .96009 L
.97354 .96009 L
.97236 .9601 L
.97107 .9601 L
.96966 .96011 L
.96816 .96012 L
.96547 .96015 L
.96269 .96019 L
.96009 .96023 L
.95417 .96035 L
.94815 .96051 L
.94264 .96069 L
.93028 .96121 L
.90797 .96253 L
.88679 .9642 L
.86461 .96635 L
.84363 .96869 L
.82177 .97139 L
.80114 .97413 L
.78166 .97681 L
.76135 .97967 L
.74215 .98238 L
.72399 .9849 L
.70497 .98747 L
.68693 .98981 L
.66801 .99211 L
.65002 .99415 L
.63289 .99593 L
.61483 .99761 L
.59759 .99901 L
.58112 1.00016 L
.56369 1.00115 L
.54698 1.00189 L
.53835 1.00219 L
.52927 1.00243 L
.52517 1.00252 L
.52079 1.00261 L
.51669 1.00267 L
.5129 1.00271 L
.51081 1.00273 L
.50851 1.00275 L
.50619 1.00277 L
.50493 1.00277 L
.50374 1.00278 L
.50321 1.00278 L
.50262 1.00278 L
.50211 1.00278 L
Mistroke
.50156 1.00278 L
.50102 1.00278 L
.50053 1.00278 L
.50004 1.00278 L
.49957 1.00278 L
.49903 1.00278 L
.49875 1.00278 L
.49845 1.00278 L
.49792 1.00278 L
.49742 1.00278 L
.4963 1.00278 L
.49509 1.00277 L
.49282 1.00276 L
.49072 1.00275 L
.48596 1.0027 L
.48177 1.00265 L
.47732 1.00257 L
.46893 1.00239 L
.46106 1.00217 L
.44436 1.00154 L
.42654 1.00063 L
.40927 .99952 L
.39257 .99825 L
.37465 .99667 L
.35725 .99494 L
.33857 .99289 L
.32035 .99073 L
.30259 .98848 L
.28343 .98593 L
.26469 .98335 L
.24636 .98078 L
.2265 .97797 L
.20703 .97526 L
.18591 .97241 L
.16514 .96977 L
.14478 .96738 L
.12271 .96509 L
.1011 .96321 L
.08002 .96177 L
.06913 .96119 L
.05733 .9607 L
.05145 .9605 L
.04596 .96036 L
.04023 .96024 L
.03719 .96019 L
.03395 .96015 L
.03247 .96013 L
.03092 .96012 L
.02957 .96011 L
.02812 .9601 L
Mistroke
.0273 .9601 L
.02656 .96009 L
.02581 .96009 L
.02511 .96009 L
.02471 .96009 L
.02428 .96009 L
.02388 .96009 L
.02382 .19774 L
.02425 .19774 L
.02471 .19774 L
.02515 .19774 L
.02555 .19773 L
.02622 .19773 L
.02693 .19773 L
.02822 .19773 L
.02975 .19772 L
.03114 .19771 L
.03417 .19768 L
.03704 .19764 L
.04254 .19755 L
.04838 .19741 L
.05884 .19708 L
.06987 .1966 L
.08017 .19605 L
.10179 .19456 L
.12445 .19257 L
.1459 .19032 L
.16615 .18794 L
.18729 .18523 L
.20723 .18254 L
.22802 .17964 L
.24766 .17687 L
.26622 .17426 L
.28564 .17159 L
.30405 .16916 L
.32151 .16696 L
.33986 .16478 L
.35732 .16288 L
.3757 .16106 L
.39324 .15953 L
.40998 .15826 L
.42769 .15713 L
.44465 .15627 L
.45329 .15592 L
.46261 .15561 L
.47161 .15537 L
.47588 .15528 L
.47986 .15521 L
.4841 .15515 L
.48797 .1551 L
Mistroke
.49002 .15509 L
.49225 .15507 L
.49348 .15506 L
.49461 .15506 L
.49578 .15505 L
.49684 .15505 L
.49733 .15505 L
.49787 .15505 L
.49837 .15505 L
.49884 .15505 L
.49938 .15505 L
.49988 .15505 L
.50015 .15505 L
.50045 .15505 L
.50099 .15505 L
.50146 .15505 L
.50197 .15505 L
.50251 .15505 L
.50301 .15505 L
.50487 .15506 L
.50602 .15506 L
.50711 .15507 L
.50914 .15508 L
.51372 .15512 L
.51787 .15518 L
.52227 .15525 L
.53018 .15541 L
.53856 .15565 L
.54643 .15592 L
.56313 .15665 L
.58096 .15766 L
.59824 .15887 L
.61497 .16023 L
.63292 .1619 L
.65037 .16371 L
.66912 .16584 L
.68741 .16808 L
.70524 .17039 L
.7245 .173 L
.74335 .17562 L
.76178 .17822 L
.78176 .18103 L
.80137 .18373 L
.82263 .18654 L
.84354 .18912 L
.86403 .19142 L
.88622 .19357 L
.90794 .1953 L
.91915 .19602 L
.93133 .19667 L
Mistroke
.94316 .19715 L
.94881 .19734 L
.95408 .19747 L
.95916 .19758 L
.96178 .19762 L
.96462 .19766 L
.96623 .19768 L
.96773 .1977 L
.96913 .19771 L
.97067 .19772 L
.97205 .19773 L
.97335 .19773 L
.97406 .19773 L
.97472 .19774 L
.97544 .19774 L
.9758 .19774 L
.97619 .19774 L
Mfstroke
0 .8 1 r
.97619 .97821 m
.97553 .97821 L
.97493 .97821 L
.97424 .97821 L
.97359 .97821 L
.97243 .97822 L
.97116 .97822 L
.96978 .97823 L
.9683 .97824 L
.96566 .97826 L
.96293 .97829 L
.96038 .97833 L
.95457 .97843 L
.94865 .97857 L
.94324 .97872 L
.93109 .97917 L
.90913 .9803 L
.88824 .98175 L
.86631 .98361 L
.84551 .98566 L
.82379 .98804 L
.80323 .99046 L
.78379 .99285 L
.76346 .99542 L
.74421 .99786 L
.72599 1.00015 L
.70687 1.00249 L
.68871 1.00462 L
.66966 1.00674 L
.65152 1.00862 L
.63424 1.01026 L
.61602 1.01181 L
.59861 1.01311 L
.58198 1.01418 L
.56436 1.0151 L
.54748 1.01579 L
.53876 1.01606 L
.52959 1.01629 L
.52544 1.01638 L
.52101 1.01645 L
.51687 1.01651 L
.51304 1.01655 L
.51093 1.01657 L
.5086 1.01659 L
.50626 1.0166 L
.50498 1.01661 L
.50378 1.01661 L
.50324 1.01661 L
.50265 1.01662 L
.50213 1.01662 L
Mistroke
.50158 1.01662 L
.50103 1.01662 L
.50054 1.01662 L
.50004 1.01662 L
.49957 1.01662 L
.49902 1.01662 L
.49874 1.01662 L
.49844 1.01662 L
.4979 1.01662 L
.49739 1.01662 L
.49626 1.01661 L
.49504 1.01661 L
.49274 1.0166 L
.49062 1.01659 L
.48581 1.01654 L
.48157 1.01649 L
.47707 1.01643 L
.4686 1.01626 L
.46065 1.01605 L
.44377 1.01546 L
.42576 1.01462 L
.40832 1.01359 L
.39145 1.0124 L
.37337 1.01094 L
.35582 1.00935 L
.33697 1.00746 L
.31862 1.00547 L
.30074 1.00341 L
.28147 1.00109 L
.26265 .99874 L
.24427 .99642 L
.22438 .9939 L
.20492 .99147 L
.18386 .98894 L
.1632 .9866 L
.14299 .98451 L
.12115 .98252 L
.09981 .98089 L
.07904 .97965 L
.06833 .97915 L
.05673 .97873 L
.05095 .97856 L
.04556 .97844 L
.03993 .97834 L
.03695 .97829 L
.03376 .97826 L
.03232 .97825 L
.03078 .97823 L
.02946 .97823 L
.02804 .97822 L
Mistroke
.02724 .97822 L
.02651 .97821 L
.02578 .97821 L
.02508 .97821 L
.02469 .97821 L
.02427 .97821 L
.02388 .97821 L
.02382 .17962 L
.02424 .17962 L
.0247 .17962 L
.02512 .17962 L
.02552 .17962 L
.02617 .17961 L
.02687 .17961 L
.02814 .17961 L
.02964 .1796 L
.03101 .17959 L
.03398 .17957 L
.0368 .17953 L
.0422 .17945 L
.04794 .17934 L
.05822 .17905 L
.06906 .17865 L
.07919 .17817 L
.10049 .17689 L
.12287 .17516 L
.1441 .17321 L
.1642 .17112 L
.18523 .16873 L
.20512 .16633 L
.2259 .16374 L
.24557 .16125 L
.26419 .15889 L
.28369 .15647 L
.30221 .15424 L
.31978 .15223 L
.33828 .15023 L
.35588 .14847 L
.37442 .1468 L
.39213 .14537 L
.40904 .14419 L
.42693 .14315 L
.44406 .14235 L
.4528 .14202 L
.46221 .14173 L
.4713 .14151 L
.47562 .14143 L
.47965 .14136 L
.48393 .1413 L
.48784 .14126 L
Mistroke
.48991 .14125 L
.49217 .14123 L
.49341 .14122 L
.49455 .14122 L
.49573 .14122 L
.49681 .14121 L
.4973 .14121 L
.49784 .14121 L
.49835 .14121 L
.49883 .14121 L
.49938 .14121 L
.49988 .14121 L
.50016 .14121 L
.50046 .14121 L
.501 .14121 L
.50147 .14121 L
.50199 .14121 L
.50254 .14121 L
.50304 .14121 L
.50493 .14122 L
.50609 .14122 L
.50718 .14123 L
.50924 .14124 L
.51387 .14128 L
.51806 .14133 L
.52251 .1414 L
.53051 .14155 L
.53897 .14177 L
.54692 .14202 L
.5638 .1427 L
.58182 .14364 L
.59927 .14476 L
.61616 .14603 L
.63428 .14757 L
.65188 .14924 L
.67077 .1512 L
.6892 .15326 L
.70714 .15537 L
.7265 .15774 L
.74542 .16012 L
.76389 .16246 L
.78389 .16499 L
.80346 .1674 L
.82465 .16989 L
.84542 .17216 L
.86573 .17416 L
.88768 .17604 L
.9091 .17752 L
.92014 .17815 L
.93212 .1787 L
Mistroke
.94375 .17912 L
.9493 .17927 L
.95448 .17939 L
.95947 .17948 L
.96204 .17952 L
.96483 .17956 L
.96641 .17957 L
.96788 .17958 L
.96926 .17959 L
.97077 .1796 L
.97213 .17961 L
.9734 .17961 L
.9741 .17961 L
.97474 .17962 L
.97545 .17962 L
.9758 .17962 L
.97619 .17962 L
Mfstroke
0 .64 1 r
.97619 .99516 m
.97554 .99516 L
.97495 .99516 L
.97427 .99516 L
.97363 .99516 L
.97248 .99516 L
.97124 .99517 L
.96987 .99518 L
.96842 .99518 L
.96582 .9952 L
.96314 .99523 L
.96062 .99526 L
.9549 .99535 L
.94906 .99547 L
.94373 .9956 L
.93175 .99599 L
.91009 .99698 L
.88944 .99824 L
.86772 .99988 L
.84709 1.00168 L
.82549 1.00379 L
.805 1.00595 L
.7856 1.0081 L
.76527 1.01042 L
.74599 1.01263 L
.72771 1.01471 L
.70851 1.01685 L
.69027 1.01881 L
.6711 1.02076 L
.65284 1.02249 L
.63543 1.024 L
.61706 1.02544 L
.59951 1.02665 L
.58274 1.02764 L
.56496 1.0285 L
.54793 1.02914 L
.53912 1.0294 L
.52987 1.02961 L
.52568 1.02969 L
.52121 1.02976 L
.51703 1.02981 L
.51317 1.02985 L
.51103 1.02987 L
.50868 1.02989 L
.50632 1.0299 L
.50503 1.0299 L
.50382 1.02991 L
.50327 1.02991 L
.50268 1.02991 L
.50216 1.02991 L
Mistroke
.5016 1.02991 L
.50104 1.02991 L
.50054 1.02991 L
.50004 1.02991 L
.49957 1.02991 L
.49901 1.02991 L
.49873 1.02991 L
.49842 1.02991 L
.49788 1.02991 L
.49737 1.02991 L
.49622 1.02991 L
.495 1.0299 L
.49268 1.02989 L
.49053 1.02988 L
.48568 1.02984 L
.4814 1.0298 L
.47686 1.02973 L
.4683 1.02958 L
.46028 1.02938 L
.44325 1.02884 L
.42507 1.02805 L
.40748 1.02709 L
.39047 1.02599 L
.37224 1.02463 L
.35455 1.02316 L
.33558 1.02142 L
.3171 1.01958 L
.29913 1.01769 L
.27978 1.01557 L
.26088 1.01343 L
.24247 1.01132 L
.22257 1.00904 L
.20312 1.00686 L
.18212 1.0046 L
.16157 1.00252 L
.1415 1.00067 L
.11985 .99892 L
.09874 .99749 L
.07824 .99641 L
.06767 .99597 L
.05624 .99561 L
.05054 .99546 L
.04523 .99536 L
.03968 .99527 L
.03675 .99523 L
.03361 .9952 L
.03218 .99519 L
.03068 .99518 L
.02937 .99517 L
.02797 .99517 L
Mistroke
.02718 .99516 L
.02647 .99516 L
.02574 .99516 L
.02506 .99516 L
.02467 .99516 L
.02426 .99516 L
.02388 .99516 L
.02382 .16267 L
.02423 .16267 L
.02468 .16267 L
.0251 .16267 L
.02549 .16267 L
.02614 .16267 L
.02682 .16266 L
.02807 .16266 L
.02955 .16265 L
.03089 .16265 L
.03382 .16262 L
.0366 .1626 L
.04192 .16253 L
.04757 .16243 L
.0577 .16218 L
.06839 .16183 L
.07839 .16141 L
.09942 .1603 L
.12155 .15878 L
.14259 .15706 L
.16256 .15521 L
.18349 .15309 L
.20333 .15094 L
.22408 .14861 L
.24377 .14636 L
.26243 .14422 L
.28201 .14201 L
.30061 .13997 L
.31828 .13812 L
.33689 .13628 L
.35462 .13466 L
.3733 .13311 L
.39115 .13179 L
.4082 .13069 L
.42625 .12972 L
.44354 .12898 L
.45235 .12867 L
.46185 .1284 L
.47103 .1282 L
.47539 .12812 L
.47945 .12806 L
.48378 .128 L
.48772 .12796 L
Mistroke
.48982 .12795 L
.4921 .12793 L
.49335 .12793 L
.4945 .12792 L
.49569 .12792 L
.49678 .12792 L
.49728 .12792 L
.49782 .12792 L
.49834 .12792 L
.49882 .12791 L
.49937 .12791 L
.49988 .12791 L
.50016 .12791 L
.50046 .12791 L
.50101 .12791 L
.50149 .12792 L
.50201 .12792 L
.50256 .12792 L
.50307 .12792 L
.50497 .12792 L
.50614 .12793 L
.50725 .12793 L
.50933 .12794 L
.514 .12798 L
.51823 .12803 L
.52272 .12809 L
.5308 .12824 L
.53933 .12844 L
.54736 .12867 L
.56439 .1293 L
.58257 .13018 L
.60017 .13122 L
.61721 .1324 L
.63547 .13383 L
.6532 .13537 L
.67222 .13718 L
.69075 .13907 L
.70879 .14101 L
.72822 .14317 L
.7472 .14534 L
.7657 .14746 L
.78569 .14973 L
.80524 .1519 L
.82635 .15412 L
.847 .15613 L
.86715 .1579 L
.88889 .15955 L
.91006 .16085 L
.92095 .16139 L
.93277 .16187 L
Mistroke
.94424 .16224 L
.9497 .16237 L
.9548 .16247 L
.95972 .16255 L
.96225 .16259 L
.965 .16261 L
.96656 .16263 L
.96801 .16264 L
.96936 .16265 L
.97086 .16266 L
.97219 .16266 L
.97344 .16266 L
.97413 .16267 L
.97477 .16267 L
.97546 .16267 L
.97581 .16267 L
.97619 .16267 L
Mfstroke
0 .48 1 r
.97619 1.01109 m
.97555 1.01109 L
.97497 1.01109 L
.9743 1.0111 L
.97366 1.0111 L
.97253 1.0111 L
.9713 1.0111 L
.96995 1.01111 L
.96852 1.01112 L
.96595 1.01113 L
.9633 1.01116 L
.96082 1.01118 L
.95517 1.01126 L
.94941 1.01137 L
.94414 1.01149 L
.93231 1.01182 L
.91089 1.01269 L
.89045 1.01381 L
.86891 1.01526 L
.84843 1.01687 L
.82694 1.01875 L
.80652 1.02069 L
.78715 1.02263 L
.76683 1.02472 L
.74754 1.02674 L
.72922 1.02864 L
.70995 1.0306 L
.69163 1.0324 L
.67237 1.03419 L
.654 1.03579 L
.63648 1.0372 L
.61799 1.03853 L
.60031 1.03966 L
.58341 1.04058 L
.56549 1.04138 L
.54832 1.04198 L
.53945 1.04222 L
.53011 1.04242 L
.52589 1.04249 L
.52139 1.04256 L
.51717 1.04261 L
.51328 1.04265 L
.51112 1.04266 L
.50875 1.04268 L
.50637 1.04269 L
.50507 1.04269 L
.50385 1.0427 L
.5033 1.0427 L
.5027 1.0427 L
.50217 1.0427 L
Mistroke
.50161 1.0427 L
.50105 1.0427 L
.50055 1.0427 L
.50004 1.0427 L
.49956 1.0427 L
.499 1.0427 L
.49872 1.0427 L
.49841 1.0427 L
.49786 1.0427 L
.49735 1.0427 L
.49619 1.0427 L
.49496 1.04269 L
.49262 1.04268 L
.49045 1.04267 L
.48556 1.04264 L
.48125 1.04259 L
.47667 1.04253 L
.46804 1.04239 L
.45995 1.04221 L
.44278 1.0417 L
.42446 1.04096 L
.40674 1.04007 L
.3896 1.03904 L
.37124 1.03779 L
.35344 1.03642 L
.33435 1.03481 L
.31578 1.03311 L
.29772 1.03138 L
.2783 1.02942 L
.25935 1.02747 L
.24091 1.02555 L
.22101 1.02348 L
.20158 1.02151 L
.18064 1.01947 L
.16018 1.01761 L
.14024 1.01596 L
.11876 1.0144 L
.09785 1.01314 L
.07757 1.01219 L
.06713 1.01181 L
.05583 1.01149 L
.0502 1.01136 L
.04495 1.01127 L
.03948 1.01119 L
.03658 1.01116 L
.03348 1.01113 L
.03208 1.01112 L
.03059 1.01111 L
.0293 1.01111 L
.02791 1.0111 L
Mistroke
.02714 1.0111 L
.02643 1.0111 L
.02572 1.0111 L
.02504 1.01109 L
.02466 1.01109 L
.02425 1.01109 L
.02387 1.01109 L
.02382 .14673 L
.02423 .14673 L
.02467 .14673 L
.02508 .14673 L
.02547 .14673 L
.0261 .14673 L
.02678 .14673 L
.02801 .14673 L
.02947 .14672 L
.0308 .14671 L
.03369 .14669 L
.03643 .14667 L
.04169 .14661 L
.04727 .14652 L
.05727 .1463 L
.06783 .14599 L
.07771 .14563 L
.09852 .14465 L
.12044 .14331 L
.14132 .14178 L
.16117 .14013 L
.18201 .13823 L
.20179 .1363 L
.22252 .13419 L
.24221 .13215 L
.2609 .1302 L
.28053 .12817 L
.2992 .12631 L
.31696 .1246 L
.33567 .12291 L
.35351 .1214 L
.37231 .11996 L
.39028 .11874 L
.40746 .11772 L
.42565 .11681 L
.44308 .11612 L
.45196 .11584 L
.46154 .11558 L
.47079 .11539 L
.47519 .11532 L
.47928 .11526 L
.48365 .11521 L
.48762 .11517 L
Mistroke
.48974 .11516 L
.49203 .11515 L
.49329 .11514 L
.49446 .11514 L
.49566 .11513 L
.49675 .11513 L
.49726 .11513 L
.49781 .11513 L
.49833 .11513 L
.49881 .11513 L
.49937 .11513 L
.49988 .11513 L
.50016 .11513 L
.50046 .11513 L
.50102 .11513 L
.5015 .11513 L
.50203 .11513 L
.50258 .11513 L
.5031 .11513 L
.50502 .11513 L
.5062 .11514 L
.50731 .11514 L
.50941 .11515 L
.51412 .11519 L
.51838 .11523 L
.52291 .11529 L
.53105 .11543 L
.53966 .11561 L
.54775 .11583 L
.56492 .11642 L
.58324 .11724 L
.60098 .11821 L
.61813 .1193 L
.63652 .12063 L
.65436 .12206 L
.67349 .12373 L
.69212 .12548 L
.71023 .12726 L
.72973 .12924 L
.74874 .13122 L
.76726 .13315 L
.78725 .13521 L
.80676 .13716 L
.82779 .13915 L
.84833 .14095 L
.86835 .14253 L
.8899 .14399 L
.91086 .14513 L
.92163 .14561 L
.93331 .14604 L
Mistroke
.94464 .14635 L
.95004 .14647 L
.95507 .14656 L
.95993 .14663 L
.96243 .14666 L
.96514 .14669 L
.96669 .1467 L
.96811 .14671 L
.96945 .14671 L
.97092 .14672 L
.97224 .14673 L
.97348 .14673 L
.97416 .14673 L
.97478 .14673 L
.97547 .14673 L
.97581 .14673 L
.97619 .14673 L
Mfstroke
0 .32 1 r
.97619 1.02614 m
.97556 1.02614 L
.97498 1.02614 L
.97432 1.02614 L
.97369 1.02614 L
.97257 1.02615 L
.97136 1.02615 L
.97002 1.02615 L
.9686 1.02616 L
.96606 1.02618 L
.96344 1.0262 L
.96099 1.02622 L
.95539 1.02629 L
.9497 1.02638 L
.94449 1.02649 L
.93277 1.02679 L
.91156 1.02756 L
.8913 1.02855 L
.86993 1.02985 L
.84957 1.03129 L
.82818 1.03298 L
.80783 1.03474 L
.7885 1.03649 L
.76819 1.0384 L
.74888 1.04024 L
.73053 1.04198 L
.71122 1.04378 L
.69283 1.04544 L
.67349 1.0471 L
.65503 1.04858 L
.63741 1.04989 L
.61881 1.05113 L
.60102 1.05217 L
.58401 1.05303 L
.56597 1.05378 L
.54868 1.05434 L
.53974 1.05456 L
.53033 1.05475 L
.52609 1.05482 L
.52155 1.05488 L
.51729 1.05493 L
.51337 1.05496 L
.51121 1.05498 L
.50882 1.05499 L
.50642 1.055 L
.50511 1.05501 L
.50388 1.05501 L
.50333 1.05501 L
.50272 1.05501 L
.50219 1.05501 L
Mistroke
.50162 1.05501 L
.50106 1.05502 L
.50055 1.05502 L
.50004 1.05502 L
.49956 1.05502 L
.49899 1.05502 L
.49871 1.05502 L
.4984 1.05502 L
.49784 1.05501 L
.49733 1.05501 L
.49617 1.05501 L
.49492 1.05501 L
.49256 1.055 L
.49038 1.05499 L
.48545 1.05496 L
.48111 1.05491 L
.4765 1.05486 L
.46781 1.05472 L
.45966 1.05455 L
.44236 1.05408 L
.42392 1.05339 L
.40607 1.05256 L
.38882 1.0516 L
.37035 1.05043 L
.35245 1.04916 L
.33326 1.04767 L
.31461 1.0461 L
.29648 1.0445 L
.277 1.0427 L
.25802 1.04091 L
.23955 1.03915 L
.21965 1.03726 L
.20026 1.03547 L
.17937 1.03363 L
.15899 1.03196 L
.13916 1.03048 L
.11783 1.02908 L
.09709 1.02796 L
.077 1.02711 L
.06666 1.02678 L
.05548 1.02649 L
.04991 1.02638 L
.04472 1.02629 L
.03931 1.02623 L
.03644 1.0262 L
.03337 1.02617 L
.03198 1.02617 L
.03051 1.02616 L
.02924 1.02615 L
.02787 1.02615 L
Mistroke
.0271 1.02615 L
.0264 1.02614 L
.0257 1.02614 L
.02503 1.02614 L
.02465 1.02614 L
.02425 1.02614 L
.02387 1.02614 L
.02382 .13169 L
.02422 .13169 L
.02466 .13169 L
.02507 .13168 L
.02545 .13168 L
.02608 .13168 L
.02675 .13168 L
.02796 .13168 L
.02941 .13167 L
.03072 .13167 L
.03359 .13165 L
.03629 .13163 L
.04149 .13158 L
.04701 .1315 L
.05691 .1313 L
.06736 .13103 L
.07715 .13071 L
.09776 .12983 L
.1195 .12864 L
.14024 .12727 L
.15997 .12579 L
.18073 .12408 L
.20046 .12233 L
.22116 .12042 L
.24085 .11855 L
.25957 .11677 L
.27924 .11492 L
.29797 .1132 L
.31579 .11162 L
.33459 .11005 L
.35252 .10866 L
.37143 .10732 L
.38951 .10618 L
.40681 .10523 L
.42511 .10439 L
.44267 .10374 L
.45161 .10347 L
.46126 .10324 L
.47058 .10306 L
.47501 .10299 L
.47913 .10293 L
.48353 .10289 L
.48753 .10285 L
Mistroke
.48966 .10284 L
.49197 .10283 L
.49325 .10282 L
.49442 .10282 L
.49563 .10282 L
.49673 .10281 L
.49724 .10281 L
.49779 .10281 L
.49831 .10281 L
.4988 .10281 L
.49936 .10281 L
.49988 .10281 L
.50016 .10281 L
.50047 .10281 L
.50103 .10281 L
.50151 .10281 L
.50205 .10281 L
.5026 .10281 L
.50312 .10281 L
.50505 .10282 L
.50624 .10282 L
.50737 .10283 L
.50948 .10284 L
.51423 .10287 L
.51852 .10291 L
.52308 .10296 L
.53128 .10309 L
.53995 .10327 L
.5481 .10347 L
.56539 .10402 L
.58384 .10479 L
.60169 .10569 L
.61896 .10671 L
.63745 .10794 L
.65539 .10927 L
.67462 .11082 L
.69332 .11243 L
.7115 .11407 L
.73105 .11589 L
.75009 .1177 L
.76862 .11947 L
.7886 .12134 L
.80807 .12311 L
.82903 .12491 L
.84948 .12653 L
.86937 .12794 L
.89076 .12924 L
.91153 .13027 L
.9222 .13069 L
.93377 .13107 L
Mistroke
.94498 .13135 L
.95032 .13145 L
.9553 .13153 L
.96011 .1316 L
.96258 .13162 L
.96526 .13164 L
.96679 .13165 L
.9682 .13166 L
.96952 .13167 L
.97098 .13168 L
.97228 .13168 L
.97351 .13168 L
.97418 .13168 L
.9748 .13168 L
.97548 .13169 L
.97582 .13169 L
.97619 .13169 L
Mfstroke
0 .16 1 r
.97619 1.0404 m
.97556 1.0404 L
.97499 1.0404 L
.97433 1.0404 L
.97371 1.0404 L
.9726 1.04041 L
.9714 1.04041 L
.97008 1.04041 L
.96868 1.04042 L
.96616 1.04043 L
.96356 1.04045 L
.96113 1.04047 L
.95559 1.04054 L
.94994 1.04062 L
.94478 1.04071 L
.93317 1.04098 L
.91214 1.04167 L
.89203 1.04256 L
.8708 1.04372 L
.85055 1.04502 L
.82926 1.04656 L
.80897 1.04815 L
.78967 1.04975 L
.76938 1.05149 L
.75006 1.05318 L
.73169 1.05478 L
.71234 1.05644 L
.6939 1.05797 L
.67448 1.05951 L
.65594 1.06089 L
.63824 1.0621 L
.61955 1.06326 L
.60165 1.06423 L
.58454 1.06503 L
.56639 1.06574 L
.54899 1.06626 L
.54 1.06647 L
.53053 1.06664 L
.52626 1.06671 L
.52169 1.06676 L
.51741 1.06681 L
.51346 1.06684 L
.51128 1.06685 L
.50888 1.06687 L
.50646 1.06688 L
.50514 1.06688 L
.50391 1.06688 L
.50335 1.06689 L
.50274 1.06689 L
.5022 1.06689 L
Mistroke
.50163 1.06689 L
.50107 1.06689 L
.50056 1.06689 L
.50004 1.06689 L
.49956 1.06689 L
.49899 1.06689 L
.4987 1.06689 L
.49839 1.06689 L
.49783 1.06689 L
.49731 1.06689 L
.49614 1.06688 L
.49489 1.06688 L
.49251 1.06687 L
.49032 1.06686 L
.48536 1.06683 L
.48098 1.06679 L
.47634 1.06674 L
.4676 1.06661 L
.4594 1.06646 L
.44199 1.06601 L
.42343 1.06537 L
.40548 1.06459 L
.38813 1.0637 L
.36956 1.06261 L
.35157 1.06142 L
.3323 1.06004 L
.31357 1.05859 L
.29539 1.0571 L
.27585 1.05544 L
.25684 1.05379 L
.23836 1.05218 L
.21847 1.05045 L
.1991 1.04882 L
.17827 1.04715 L
.15797 1.04563 L
.13824 1.04429 L
.11704 1.04304 L
.09645 1.04203 L
.07652 1.04127 L
.06627 1.04097 L
.05519 1.04071 L
.04967 1.04061 L
.04453 1.04054 L
.03916 1.04048 L
.03632 1.04045 L
.03328 1.04043 L
.03191 1.04042 L
.03045 1.04042 L
.02919 1.04041 L
.02783 1.04041 L
Mistroke
.02707 1.04041 L
.02637 1.0404 L
.02568 1.0404 L
.02501 1.0404 L
.02464 1.0404 L
.02424 1.0404 L
.02387 1.0404 L
.02381 .11742 L
.02421 .11742 L
.02465 .11742 L
.02506 .11742 L
.02543 .11742 L
.02605 .11742 L
.02672 .11742 L
.02792 .11742 L
.02935 .11741 L
.03066 .11741 L
.03349 .11739 L
.03618 .11738 L
.04133 .11733 L
.0468 .11726 L
.05661 .11708 L
.06696 .11684 L
.07666 .11655 L
.09711 .11577 L
.1187 .1147 L
.13931 .11347 L
.15894 .11213 L
.17962 .11057 L
.19931 .10899 L
.21998 .10724 L
.23967 .10554 L
.2584 .1039 L
.2781 .10219 L
.29688 .1006 L
.31476 .09915 L
.33363 .09769 L
.35164 .0964 L
.37064 .09515 L
.38883 .09409 L
.40622 .0932 L
.42463 .09241 L
.4423 .09181 L
.4513 .09156 L
.46101 .09134 L
.47039 .09117 L
.47484 .0911 L
.479 .09105 L
.48342 .09101 L
.48745 .09098 L
Mistroke
.48959 .09097 L
.49192 .09095 L
.4932 .09095 L
.49438 .09095 L
.4956 .09094 L
.49671 .09094 L
.49722 .09094 L
.49778 .09094 L
.4983 .09094 L
.49879 .09094 L
.49936 .09094 L
.49988 .09094 L
.50016 .09094 L
.50047 .09094 L
.50103 .09094 L
.50152 .09094 L
.50206 .09094 L
.50262 .09094 L
.50314 .09094 L
.50509 .09094 L
.50628 .09095 L
.50742 .09095 L
.50954 .09096 L
.51432 .09099 L
.51864 .09103 L
.52323 .09108 L
.53148 .0912 L
.54021 .09136 L
.54842 .09156 L
.56581 .09207 L
.58437 .09279 L
.60233 .09363 L
.61969 .09458 L
.63828 .09573 L
.65631 .09697 L
.67562 .0984 L
.69439 .09989 L
.71262 .10141 L
.73221 .10309 L
.75127 .10476 L
.76981 .10637 L
.78977 .10809 L
.8092 .1097 L
.8301 .11133 L
.85046 .1128 L
.87024 .11407 L
.89149 .11524 L
.91211 .11616 L
.92269 .11654 L
.93416 .11687 L
Mistroke
.94527 .11712 L
.95056 .11722 L
.9555 .11729 L
.96026 .11734 L
.96271 .11737 L
.96536 .11739 L
.96688 .1174 L
.96827 .1174 L
.96959 .11741 L
.97103 .11742 L
.97232 .11742 L
.97353 .11742 L
.9742 .11742 L
.97481 .11742 L
.97548 .11742 L
.97582 .11742 L
.97619 .11742 L
Mfstroke
0 0 1 r
.97619 1.05396 m
.97557 1.05396 L
.975 1.05396 L
.97435 1.05396 L
.97373 1.05396 L
.97263 1.05396 L
.97144 1.05397 L
.97013 1.05397 L
.96874 1.05398 L
.96624 1.05399 L
.96366 1.05401 L
.96125 1.05403 L
.95576 1.05408 L
.95015 1.05416 L
.94503 1.05424 L
.93351 1.05448 L
.91264 1.0551 L
.89266 1.05591 L
.87156 1.05696 L
.85141 1.05814 L
.8302 1.05953 L
.80997 1.06098 L
.7907 1.06245 L
.77043 1.06405 L
.75111 1.0656 L
.73272 1.06707 L
.71333 1.06861 L
.69484 1.07003 L
.67536 1.07146 L
.65676 1.07274 L
.63899 1.07387 L
.6202 1.07495 L
.60222 1.07586 L
.58502 1.07661 L
.56678 1.07727 L
.54928 1.07776 L
.54023 1.07795 L
.53071 1.07812 L
.52641 1.07818 L
.52181 1.07823 L
.51751 1.07827 L
.51354 1.0783 L
.51135 1.07832 L
.50893 1.07833 L
.5065 1.07834 L
.50517 1.07834 L
.50393 1.07834 L
.50337 1.07834 L
.50276 1.07835 L
.50222 1.07835 L
Mistroke
.50164 1.07835 L
.50108 1.07835 L
.50056 1.07835 L
.50004 1.07835 L
.49956 1.07835 L
.49898 1.07835 L
.49869 1.07835 L
.49838 1.07835 L
.49782 1.07835 L
.4973 1.07835 L
.49612 1.07834 L
.49486 1.07834 L
.49247 1.07833 L
.49026 1.07832 L
.48527 1.07829 L
.48087 1.07826 L
.4762 1.07821 L
.46741 1.07809 L
.45916 1.07794 L
.44166 1.07752 L
.42299 1.07692 L
.40495 1.07619 L
.38751 1.07536 L
.36886 1.07434 L
.35078 1.07324 L
.33144 1.07195 L
.31265 1.0706 L
.29441 1.06922 L
.27484 1.06769 L
.2558 1.06616 L
.23732 1.06468 L
.21743 1.06309 L
.19809 1.0616 L
.17731 1.06007 L
.15708 1.05869 L
.13743 1.05747 L
.11635 1.05634 L
.09589 1.05543 L
.0761 1.05474 L
.06593 1.05447 L
.05493 1.05424 L
.04946 1.05415 L
.04436 1.05408 L
.03904 1.05403 L
.03622 1.05401 L
.03321 1.05399 L
.03184 1.05398 L
.03039 1.05397 L
.02914 1.05397 L
.0278 1.05397 L
Mistroke
.02704 1.05396 L
.02635 1.05396 L
.02566 1.05396 L
.025 1.05396 L
.02463 1.05396 L
.02424 1.05396 L
.02387 1.05396 L
.02381 .10387 L
.02421 .10387 L
.02464 .10387 L
.02504 .10387 L
.02542 .10386 L
.02604 .10386 L
.0267 .10386 L
.02789 .10386 L
.02931 .10386 L
.0306 .10385 L
.03341 .10384 L
.03607 .10382 L
.04118 .10378 L
.04661 .10371 L
.05634 .10356 L
.06662 .10334 L
.07624 .10308 L
.09655 .10237 L
.118 .10141 L
.1385 .10029 L
.15805 .09908 L
.17866 .09766 L
.19829 .09621 L
.21894 .09461 L
.23862 .09305 L
.25736 .09154 L
.27709 .08996 L
.29591 .08849 L
.31384 .08714 L
.33277 .08579 L
.35086 .08458 L
.36994 .08342 L
.38821 .08243 L
.40569 .0816 L
.4242 .08086 L
.44196 .08029 L
.45102 .08006 L
.46078 .07985 L
.47021 .07969 L
.4747 .07963 L
.47887 .07959 L
.48333 .07955 L
.48738 .07952 L
Mistroke
.48953 .07951 L
.49188 .0795 L
.49316 .07949 L
.49435 .07949 L
.49557 .07948 L
.49669 .07948 L
.4972 .07948 L
.49776 .07948 L
.49829 .07948 L
.49879 .07948 L
.49936 .07948 L
.49988 .07948 L
.50016 .07948 L
.50048 .07948 L
.50104 .07948 L
.50153 .07948 L
.50207 .07948 L
.50264 .07948 L
.50316 .07948 L
.50512 .07949 L
.50632 .07949 L
.50746 .07949 L
.5096 .0795 L
.5144 .07953 L
.51875 .07957 L
.52337 .07961 L
.53167 .07973 L
.54045 .07988 L
.5487 .08006 L
.56619 .08054 L
.58485 .08121 L
.6029 .082 L
.62035 .08289 L
.63903 .08396 L
.65712 .08511 L
.6765 .08645 L
.69533 .08783 L
.71361 .08924 L
.73323 .09079 L
.75232 .09233 L
.77086 .09382 L
.7908 .09539 L
.8102 .09686 L
.83104 .09835 L
.85132 .09968 L
.871 .10084 L
.89213 .1019 L
.91261 .10272 L
.92311 .10307 L
.93449 .10337 L
Mistroke
.94552 .1036 L
.95077 .10368 L
.95566 .10374 L
.96039 .10379 L
.96282 .10381 L
.96545 .10383 L
.96695 .10384 L
.96834 .10385 L
.96964 .10385 L
.97107 .10386 L
.97235 .10386 L
.97355 .10386 L
.97422 .10386 L
.97482 .10387 L
.97549 .10387 L
.97582 .10387 L
.97619 .10387 L
Mfstroke
.16 0 1 r
.97619 1.06689 m
.97557 1.06689 L
.97501 1.06689 L
.97436 1.06689 L
.97375 1.06689 L
.97266 1.06689 L
.97148 1.06689 L
.97017 1.0669 L
.96879 1.0669 L
.96631 1.06691 L
.96375 1.06693 L
.96136 1.06695 L
.9559 1.067 L
.95034 1.06706 L
.94525 1.06714 L
.93381 1.06736 L
.91307 1.06792 L
.89321 1.06865 L
.87222 1.06961 L
.85216 1.07068 L
.83102 1.07196 L
.81084 1.07329 L
.79161 1.07463 L
.77135 1.0761 L
.75203 1.07753 L
.73363 1.0789 L
.71421 1.08032 L
.69568 1.08164 L
.67615 1.08297 L
.65749 1.08417 L
.63965 1.08522 L
.62079 1.08623 L
.60273 1.08708 L
.58545 1.08779 L
.56712 1.0884 L
.54953 1.08886 L
.54044 1.08905 L
.53087 1.0892 L
.52655 1.08926 L
.52193 1.08931 L
.5176 1.08935 L
.51361 1.08938 L
.51141 1.08939 L
.50898 1.0894 L
.50654 1.08941 L
.5052 1.08941 L
.50395 1.08941 L
.50339 1.08942 L
.50277 1.08942 L
.50223 1.08942 L
Mistroke
.50165 1.08942 L
.50108 1.08942 L
.50056 1.08942 L
.50004 1.08942 L
.49955 1.08942 L
.49898 1.08942 L
.49869 1.08942 L
.49837 1.08942 L
.49781 1.08942 L
.49728 1.08942 L
.4961 1.08941 L
.49483 1.08941 L
.49243 1.0894 L
.49021 1.0894 L
.4852 1.08937 L
.48077 1.08933 L
.47608 1.08929 L
.46724 1.08918 L
.45895 1.08904 L
.44136 1.08864 L
.4226 1.08808 L
.40447 1.0874 L
.38696 1.08662 L
.36822 1.08566 L
.35008 1.08463 L
.33067 1.08343 L
.31182 1.08217 L
.29355 1.08089 L
.27394 1.07947 L
.25488 1.07806 L
.23639 1.07669 L
.21651 1.07523 L
.1972 1.07385 L
.17646 1.07245 L
.1563 1.07119 L
.13673 1.07008 L
.11575 1.06905 L
.09541 1.06822 L
.07574 1.0676 L
.06564 1.06735 L
.05471 1.06714 L
.04928 1.06706 L
.04421 1.067 L
.03893 1.06695 L
.03613 1.06693 L
.03314 1.06691 L
.03178 1.06691 L
.03034 1.0669 L
.0291 1.0669 L
.02777 1.06689 L
Mistroke
.02702 1.06689 L
.02633 1.06689 L
.02565 1.06689 L
.02499 1.06689 L
.02463 1.06689 L
.02423 1.06689 L
.02387 1.06689 L
.02381 .09094 L
.02421 .09094 L
.02463 .09094 L
.02504 .09094 L
.02541 .09094 L
.02602 .09094 L
.02668 .09094 L
.02786 .09093 L
.02927 .09093 L
.03055 .09093 L
.03334 .09091 L
.03599 .0909 L
.04106 .09086 L
.04645 .0908 L
.05611 .09066 L
.06632 .09046 L
.07588 .09023 L
.09606 .08959 L
.11739 .08871 L
.13779 .08769 L
.15726 .08658 L
.17781 .08529 L
.1974 .08396 L
.21802 .08249 L
.23769 .08105 L
.25644 .07965 L
.2762 .07819 L
.29505 .07683 L
.31302 .07557 L
.33201 .07431 L
.35015 .07319 L
.36931 .0721 L
.38766 .07118 L
.40521 .0704 L
.42382 .06971 L
.44166 .06917 L
.45076 .06896 L
.46058 .06876 L
.47006 .06861 L
.47457 .06856 L
.47876 .06851 L
.48324 .06847 L
.48731 .06845 L
Mistroke
.48948 .06843 L
.49183 .06842 L
.49313 .06842 L
.49432 .06842 L
.49555 .06841 L
.49667 .06841 L
.49719 .06841 L
.49775 .06841 L
.49828 .06841 L
.49878 .06841 L
.49935 .06841 L
.49988 .06841 L
.50017 .06841 L
.50048 .06841 L
.50105 .06841 L
.50154 .06841 L
.50208 .06841 L
.50265 .06841 L
.50318 .06841 L
.50514 .06842 L
.50635 .06842 L
.5075 .06842 L
.50965 .06843 L
.51448 .06846 L
.51885 .06849 L
.52349 .06853 L
.53183 .06864 L
.54066 .06878 L
.54895 .06895 L
.56653 .06941 L
.58528 .07003 L
.60342 .07077 L
.62094 .0716 L
.63969 .07261 L
.65786 .07368 L
.6773 .07493 L
.69618 .07622 L
.71449 .07752 L
.73414 .07896 L
.75324 .08038 L
.77178 .08175 L
.79171 .0832 L
.81107 .08455 L
.83186 .08592 L
.85207 .08714 L
.87167 .08819 L
.89268 .08915 L
.91304 .0899 L
.92348 .09021 L
.93478 .09049 L
Mistroke
.94573 .09069 L
.95095 .09077 L
.95581 .09083 L
.9605 .09087 L
.96291 .09089 L
.96553 .09091 L
.96702 .09092 L
.9684 .09092 L
.96969 .09093 L
.97111 .09093 L
.97238 .09093 L
.97357 .09094 L
.97423 .09094 L
.97483 .09094 L
.97549 .09094 L
.97583 .09094 L
.97619 .09094 L
Mfstroke
.32 0 1 r
.97619 1.07925 m
.97558 1.07925 L
.97502 1.07925 L
.97437 1.07925 L
.97376 1.07925 L
.97268 1.07925 L
.9715 1.07925 L
.97021 1.07925 L
.96884 1.07926 L
.96637 1.07927 L
.96383 1.07928 L
.96145 1.0793 L
.95603 1.07934 L
.9505 1.07941 L
.94544 1.07947 L
.93407 1.07967 L
.91345 1.08019 L
.8937 1.08085 L
.8728 1.08173 L
.85281 1.08271 L
.83174 1.08388 L
.81161 1.0851 L
.79241 1.08634 L
.77217 1.0877 L
.75285 1.08903 L
.73444 1.09029 L
.715 1.09162 L
.69644 1.09284 L
.67686 1.09408 L
.65814 1.0952 L
.64025 1.09619 L
.62132 1.09713 L
.6032 1.09793 L
.58584 1.09859 L
.56743 1.09917 L
.54976 1.0996 L
.54063 1.09977 L
.53102 1.09992 L
.52667 1.09997 L
.52203 1.10002 L
.51769 1.10006 L
.51368 1.10008 L
.51146 1.1001 L
.50902 1.10011 L
.50657 1.10011 L
.50522 1.10012 L
.50397 1.10012 L
.5034 1.10012 L
.50279 1.10012 L
.50224 1.10012 L
Mistroke
.50166 1.10012 L
.50109 1.10012 L
.50057 1.10012 L
.50004 1.10012 L
.49955 1.10012 L
.49897 1.10012 L
.49868 1.10012 L
.49836 1.10012 L
.4978 1.10012 L
.49727 1.10012 L
.49608 1.10012 L
.49481 1.10012 L
.4924 1.10011 L
.49017 1.1001 L
.48513 1.10008 L
.48068 1.10004 L
.47597 1.1 L
.46709 1.0999 L
.45876 1.09977 L
.44109 1.0994 L
.42225 1.09887 L
.40404 1.09822 L
.38646 1.09749 L
.36765 1.0966 L
.34945 1.09564 L
.32998 1.09451 L
.31109 1.09334 L
.29277 1.09214 L
.27314 1.09082 L
.25406 1.08951 L
.23557 1.08824 L
.2157 1.08689 L
.19641 1.08562 L
.17572 1.08433 L
.15561 1.08317 L
.13611 1.08216 L
.11522 1.08121 L
.09498 1.08046 L
.07543 1.07989 L
.06538 1.07967 L
.05452 1.07948 L
.04912 1.0794 L
.04408 1.07935 L
.03883 1.0793 L
.03605 1.07928 L
.03308 1.07927 L
.03173 1.07926 L
.0303 1.07926 L
.02907 1.07925 L
.02774 1.07925 L
Mistroke
.027 1.07925 L
.02632 1.07925 L
.02563 1.07925 L
.02498 1.07925 L
.02462 1.07925 L
.02423 1.07925 L
.02386 1.07925 L
.02381 .07858 L
.0242 .07858 L
.02463 .07858 L
.02503 .07858 L
.02539 .07858 L
.026 .07858 L
.02666 .07858 L
.02783 .07858 L
.02923 .07857 L
.03051 .07857 L
.03328 .07856 L
.03591 .07854 L
.04095 .07851 L
.04631 .07846 L
.05591 .07833 L
.06606 .07815 L
.07556 .07793 L
.09563 .07735 L
.11686 .07655 L
.13717 .07562 L
.15657 .0746 L
.17706 .07341 L
.19661 .07219 L
.21721 .07083 L
.23687 .0695 L
.25562 .06821 L
.27539 .06685 L
.29427 .06558 L
.31229 .06441 L
.33132 .06324 L
.34952 .06219 L
.36874 .06117 L
.38716 .0603 L
.40479 .05957 L
.42347 .05892 L
.44139 .05842 L
.45053 .05822 L
.46039 .05803 L
.46992 .05789 L
.47445 .05784 L
.47866 .0578 L
.48316 .05776 L
.48725 .05774 L
Mistroke
.48943 .05773 L
.4918 .05772 L
.49309 .05771 L
.49429 .05771 L
.49553 .05771 L
.49666 .05771 L
.49718 .0577 L
.49774 .0577 L
.49828 .0577 L
.49877 .0577 L
.49935 .0577 L
.49988 .0577 L
.50017 .0577 L
.50048 .0577 L
.50105 .0577 L
.50155 .0577 L
.50209 .0577 L
.50266 .0577 L
.5032 .05771 L
.50517 .05771 L
.50638 .05771 L
.50754 .05772 L
.50969 .05772 L
.51455 .05775 L
.51894 .05778 L
.5236 .05782 L
.53198 .05792 L
.54085 .05806 L
.54918 .05821 L
.56684 .05864 L
.58567 .05923 L
.60388 .05992 L
.62147 .0607 L
.64029 .06164 L
.65851 .06265 L
.67801 .06381 L
.69693 .06501 L
.71528 .06623 L
.73495 .06757 L
.75407 .06888 L
.7726 .07015 L
.79251 .07149 L
.81184 .07274 L
.83258 .07399 L
.85272 .07511 L
.87225 .07607 L
.89316 .07695 L
.91342 .07764 L
.9238 .07792 L
.93504 .07817 L
Mistroke
.94592 .07836 L
.9511 .07843 L
.95594 .07848 L
.9606 .07852 L
.96299 .07854 L
.9656 .07855 L
.96708 .07856 L
.96844 .07857 L
.96973 .07857 L
.97114 .07857 L
.9724 .07858 L
.97359 .07858 L
.97424 .07858 L
.97484 .07858 L
.9755 .07858 L
.97583 .07858 L
.97619 .07858 L
Mfstroke
.48 0 1 r
.97619 1.09108 m
.97558 1.09108 L
.97502 1.09108 L
.97438 1.09108 L
.97378 1.09108 L
.9727 1.09109 L
.97153 1.09109 L
.97024 1.09109 L
.96888 1.0911 L
.96643 1.0911 L
.9639 1.09112 L
.96153 1.09113 L
.95614 1.09117 L
.95064 1.09123 L
.94561 1.09129 L
.9343 1.09148 L
.91378 1.09195 L
.89412 1.09256 L
.87331 1.09336 L
.8534 1.09426 L
.83239 1.09534 L
.8123 1.09647 L
.79313 1.09761 L
.7729 1.09887 L
.75359 1.1001 L
.73516 1.10128 L
.7157 1.10251 L
.69712 1.10366 L
.6775 1.10482 L
.65873 1.10586 L
.64079 1.10679 L
.6218 1.10767 L
.60361 1.10842 L
.5862 1.10904 L
.56771 1.10959 L
.54997 1.10999 L
.5408 1.11016 L
.53115 1.11029 L
.52679 1.11034 L
.52213 1.11039 L
.51776 1.11042 L
.51374 1.11045 L
.51151 1.11046 L
.50906 1.11047 L
.50659 1.11048 L
.50525 1.11048 L
.50399 1.11048 L
.50342 1.11048 L
.5028 1.11048 L
.50225 1.11048 L
Mistroke
.50167 1.11048 L
.50109 1.11049 L
.50057 1.11049 L
.50004 1.11049 L
.49955 1.11049 L
.49897 1.11049 L
.49868 1.11049 L
.49836 1.11049 L
.49779 1.11048 L
.49726 1.11048 L
.49606 1.11048 L
.49478 1.11048 L
.49236 1.11047 L
.49013 1.11047 L
.48506 1.11044 L
.4806 1.11041 L
.47587 1.11037 L
.46695 1.11027 L
.45858 1.11015 L
.44084 1.1098 L
.42193 1.1093 L
.40365 1.1087 L
.386 1.10801 L
.36714 1.10717 L
.34888 1.10627 L
.32936 1.10521 L
.31042 1.10412 L
.29208 1.10301 L
.27242 1.10177 L
.25333 1.10055 L
.23483 1.09937 L
.21498 1.09812 L
.19571 1.09695 L
.17505 1.09576 L
.155 1.09469 L
.13557 1.09375 L
.11476 1.09289 L
.09461 1.09219 L
.07515 1.09167 L
.06515 1.09147 L
.05435 1.09129 L
.04898 1.09123 L
.04397 1.09118 L
.03875 1.09113 L
.03598 1.09112 L
.03303 1.0911 L
.03169 1.0911 L
.03027 1.09109 L
.02904 1.09109 L
.02772 1.09109 L
Mistroke
.02698 1.09109 L
.0263 1.09108 L
.02562 1.09108 L
.02498 1.09108 L
.02461 1.09108 L
.02423 1.09108 L
.02386 1.09108 L
.02381 .06674 L
.0242 .06674 L
.02462 .06674 L
.02502 .06674 L
.02538 .06674 L
.02599 .06674 L
.02664 .06674 L
.02781 .06674 L
.0292 .06674 L
.03047 .06673 L
.03323 .06672 L
.03584 .06671 L
.04086 .06668 L
.04618 .06663 L
.05573 .06651 L
.06583 .06635 L
.07528 .06615 L
.09525 .06562 L
.11639 .06488 L
.13662 .06403 L
.15596 .06309 L
.1764 .062 L
.19591 .06087 L
.21648 .05961 L
.23614 .05837 L
.25489 .05717 L
.27468 .05591 L
.29358 .05473 L
.31162 .05364 L
.3307 .05254 L
.34895 .05155 L
.36823 .0506 L
.38671 .04978 L
.4044 .0491 L
.42315 .04849 L
.44115 .04802 L
.45033 .04782 L
.46022 .04765 L
.46979 .04752 L
.47434 .04747 L
.47857 .04743 L
.48309 .0474 L
.4872 .04737 L
Mistroke
.48939 .04736 L
.49176 .04735 L
.49307 .04735 L
.49427 .04735 L
.49551 .04734 L
.49664 .04734 L
.49716 .04734 L
.49773 .04734 L
.49827 .04734 L
.49877 .04734 L
.49935 .04734 L
.49988 .04734 L
.50017 .04734 L
.50048 .04734 L
.50106 .04734 L
.50155 .04734 L
.5021 .04734 L
.50267 .04734 L
.50321 .04734 L
.50519 .04735 L
.50641 .04735 L
.50757 .04735 L
.50974 .04736 L
.51461 .04738 L
.51902 .04741 L
.5237 .04745 L
.53212 .04755 L
.54102 .04767 L
.54939 .04782 L
.56712 .04822 L
.58603 .04878 L
.6043 .04943 L
.62195 .05016 L
.64083 .05104 L
.65911 .05199 L
.67865 .05308 L
.69761 .0542 L
.71598 .05533 L
.73568 .05658 L
.7548 .0578 L
.77333 .05898 L
.79323 .06022 L
.81253 .06137 L
.83322 .06253 L
.85331 .06356 L
.87276 .06444 L
.89359 .06525 L
.91375 .06588 L
.92408 .06614 L
.93526 .06637 L
Mistroke
.94609 .06654 L
.95124 .0666 L
.95605 .06665 L
.96069 .06669 L
.96307 .0667 L
.96565 .06672 L
.96713 .06673 L
.96849 .06673 L
.96976 .06673 L
.97117 .06674 L
.97243 .06674 L
.9736 .06674 L
.97425 .06674 L
.97485 .06674 L
.9755 .06674 L
.97583 .06674 L
.97619 .06674 L
Mfstroke
.64 0 1 r
.97619 1.10245 m
.97558 1.10245 L
.97503 1.10245 L
.97439 1.10245 L
.97379 1.10245 L
.97272 1.10245 L
.97155 1.10245 L
.97027 1.10245 L
.96891 1.10246 L
.96647 1.10247 L
.96396 1.10248 L
.9616 1.10249 L
.95624 1.10253 L
.95076 1.10258 L
.94576 1.10264 L
.9345 1.10281 L
.91407 1.10324 L
.8945 1.1038 L
.87376 1.10454 L
.85391 1.10537 L
.83296 1.10637 L
.81291 1.10741 L
.79377 1.10848 L
.77356 1.10965 L
.75425 1.11079 L
.73582 1.11189 L
.71634 1.11304 L
.69773 1.11411 L
.67808 1.1152 L
.65927 1.11617 L
.64128 1.11704 L
.62224 1.11788 L
.60399 1.11858 L
.58652 1.11917 L
.56797 1.11968 L
.55016 1.12006 L
.54096 1.12021 L
.53127 1.12034 L
.52689 1.12039 L
.52221 1.12043 L
.51783 1.12047 L
.51379 1.12049 L
.51155 1.1205 L
.50909 1.12051 L
.50662 1.12052 L
.50527 1.12052 L
.504 1.12052 L
.50343 1.12052 L
.50281 1.12052 L
.50226 1.12052 L
Mistroke
.50168 1.12052 L
.5011 1.12052 L
.50057 1.12052 L
.50004 1.12052 L
.49955 1.12052 L
.49897 1.12052 L
.49867 1.12052 L
.49835 1.12052 L
.49778 1.12052 L
.49725 1.12052 L
.49605 1.12052 L
.49476 1.12052 L
.49233 1.12051 L
.49009 1.12051 L
.48501 1.12048 L
.48053 1.12046 L
.47577 1.12042 L
.46682 1.12032 L
.45842 1.12021 L
.44061 1.11988 L
.42163 1.11941 L
.40329 1.11884 L
.38559 1.1182 L
.36667 1.11741 L
.34836 1.11656 L
.3288 1.11557 L
.30982 1.11454 L
.29145 1.1135 L
.27177 1.11235 L
.25267 1.11121 L
.23417 1.11011 L
.21433 1.10895 L
.19508 1.10786 L
.17446 1.10675 L
.15446 1.10577 L
.13508 1.1049 L
.11435 1.1041 L
.09428 1.10346 L
.0749 1.10299 L
.06495 1.1028 L
.0542 1.10264 L
.04885 1.10258 L
.04387 1.10253 L
.03867 1.10249 L
.03592 1.10248 L
.03298 1.10246 L
.03165 1.10246 L
.03023 1.10245 L
.02901 1.10245 L
.0277 1.10245 L
Mistroke
.02696 1.10245 L
.02629 1.10245 L
.02561 1.10245 L
.02497 1.10245 L
.02461 1.10245 L
.02423 1.10245 L
.02386 1.10245 L
.02381 .05538 L
.0242 .05538 L
.02462 .05538 L
.02501 .05538 L
.02538 .05538 L
.02598 .05538 L
.02663 .05538 L
.02779 .05538 L
.02918 .05537 L
.03044 .05537 L
.03318 .05536 L
.03578 .05535 L
.04077 .05532 L
.04607 .05528 L
.05558 .05517 L
.06562 .05502 L
.07504 .05484 L
.09492 .05434 L
.11597 .05367 L
.13614 .05288 L
.15542 .05202 L
.1758 .051 L
.19529 .04996 L
.21583 .04879 L
.23548 .04764 L
.25423 .04652 L
.27403 .04535 L
.29295 .04424 L
.31103 .04322 L
.33015 .04219 L
.34843 .04127 L
.36777 .04037 L
.3863 .0396 L
.40405 .03896 L
.42286 .03838 L
.44093 .03794 L
.45014 .03776 L
.46007 .03759 L
.46968 .03747 L
.47424 .03742 L
.47849 .03739 L
.48302 .03735 L
.48715 .03733 L
Mistroke
.48934 .03732 L
.49173 .03731 L
.49304 .03731 L
.49425 .03731 L
.49549 .03731 L
.49663 .0373 L
.49715 .0373 L
.49772 .0373 L
.49826 .0373 L
.49876 .0373 L
.49935 .0373 L
.49988 .0373 L
.50017 .0373 L
.50049 .0373 L
.50106 .0373 L
.50156 .0373 L
.50211 .0373 L
.50269 .0373 L
.50322 .0373 L
.50521 .03731 L
.50644 .03731 L
.5076 .03731 L
.50977 .03732 L
.51467 .03734 L
.51909 .03737 L
.52379 .03741 L
.53224 .03749 L
.54118 .03762 L
.54957 .03776 L
.56737 .03813 L
.58635 .03866 L
.60468 .03927 L
.62239 .03996 L
.64132 .04079 L
.65964 .04167 L
.67923 .04269 L
.69822 .04374 L
.71662 .0448 L
.73633 .04597 L
.75546 .04711 L
.77399 .04821 L
.79387 .04936 L
.81314 .05042 L
.83379 .0515 L
.85383 .05245 L
.87322 .05326 L
.89397 .05401 L
.91404 .05459 L
.92433 .05483 L
.93546 .05504 L
Mistroke
.94623 .05519 L
.95136 .05525 L
.95615 .0553 L
.96076 .05533 L
.96313 .05535 L
.96571 .05536 L
.96717 .05536 L
.96852 .05537 L
.96979 .05537 L
.97119 .05538 L
.97244 .05538 L
.97362 .05538 L
.97426 .05538 L
.97486 .05538 L
.97551 .05538 L
.97583 .05538 L
.97619 .05538 L
Mfstroke
.8 0 1 r
.97619 1.11337 m
.97559 1.11337 L
.97504 1.11337 L
.9744 1.11337 L
.9738 1.11337 L
.97273 1.11337 L
.97157 1.11338 L
.9703 1.11338 L
.96894 1.11338 L
.96652 1.11339 L
.96401 1.1134 L
.96167 1.11341 L
.95632 1.11345 L
.95087 1.1135 L
.94589 1.11355 L
.93468 1.1137 L
.92495 1.11388 L
.91434 1.1141 L
.89358 1.11466 L
.87369 1.11532 L
.85267 1.11615 L
.83253 1.11705 L
.81329 1.11798 L
.79295 1.11903 L
.77351 1.12008 L
.75495 1.12111 L
.73533 1.1222 L
.71657 1.12324 L
.69677 1.1243 L
.67782 1.12528 L
.65969 1.12616 L
.64051 1.12703 L
.62213 1.12778 L
.60454 1.12842 L
.58588 1.129 L
.56797 1.12947 L
.55889 1.12966 L
.54898 1.12984 L
.53941 1.12999 L
.53072 1.1301 L
.52169 1.13018 L
.51673 1.13021 L
.5145 1.13022 L
.51205 1.13023 L
.50989 1.13024 L
.50758 1.13025 L
.5063 1.13025 L
.50513 1.13025 L
.50396 1.13026 L
.50337 1.13026 L
Mistroke
.50284 1.13026 L
.50235 1.13026 L
.50182 1.13026 L
.50126 1.13026 L
.50074 1.13026 L
.50024 1.13026 L
.49972 1.13026 L
.49927 1.13026 L
.49878 1.13026 L
.4982 1.13026 L
.49768 1.13026 L
.49707 1.13026 L
.49649 1.13026 L
.49547 1.13026 L
.49435 1.13025 L
.49212 1.13025 L
.49002 1.13024 L
.48524 1.13022 L
.48058 1.13019 L
.47556 1.13016 L
.46632 1.13006 L
.45659 1.12993 L
.43899 1.12962 L
.42021 1.12918 L
.40208 1.12864 L
.38274 1.12797 L
.36403 1.12723 L
.34594 1.12643 L
.32659 1.12551 L
.30785 1.12455 L
.28972 1.12359 L
.27029 1.12252 L
.25146 1.12148 L
.2313 1.12036 L
.21174 1.11929 L
.19279 1.1183 L
.17248 1.11729 L
.1528 1.11639 L
.13376 1.11561 L
.11338 1.11488 L
.09367 1.1143 L
.08364 1.11406 L
.07264 1.11383 L
.062 1.11366 L
.05232 1.11353 L
.04749 1.11348 L
.04225 1.11344 L
.03937 1.11342 L
.03672 1.1134 L
.0342 1.11339 L
Mistroke
.03148 1.11338 L
.03015 1.11338 L
.02888 1.11338 L
.02775 1.11337 L
.0271 1.11337 L
.02651 1.11337 L
.02594 1.11337 L
.02534 1.11337 L
.02469 1.11337 L
.02409 1.11337 L
.02382 .04446 L
.02442 .04445 L
.02494 .04445 L
.0255 .04445 L
.02621 .04445 L
.02688 .04445 L
.02815 .04445 L
.02951 .04445 L
.03099 .04444 L
.03365 .04444 L
.03611 .04443 L
.04106 .0444 L
.04571 .04436 L
.0563 .04425 L
.06667 .0441 L
.07615 .04393 L
.09643 .04345 L
.11586 .04286 L
.13644 .04211 L
.15613 .04129 L
.17693 .04032 L
.19684 .03932 L
.21586 .03831 L
.23594 .03721 L
.25514 .03615 L
.27348 .03513 L
.29287 .03407 L
.31141 .03309 L
.331 .0321 L
.34976 .03122 L
.36771 .03045 L
.38673 .02971 L
.40496 .02909 L
.42427 .02855 L
.44282 .02813 L
.46063 .02783 L
.46983 .02772 L
.47452 .02768 L
.47954 .02764 L
.48428 .02761 L
Mistroke
.4886 .02759 L
.49068 .02758 L
.49294 .02758 L
.49398 .02757 L
.49507 .02757 L
.49602 .02757 L
.49704 .02757 L
.49764 .02757 L
.4982 .02757 L
.49874 .02757 L
.4993 .02757 L
.49986 .02757 L
.50039 .02757 L
.50086 .02757 L
.50137 .02757 L
.50193 .02757 L
.50255 .02757 L
.5038 .02757 L
.50495 .02757 L
.50603 .02757 L
.50815 .02758 L
.51009 .02759 L
.51445 .0276 L
.519 .02763 L
.52322 .02766 L
.53278 .02775 L
.54138 .02786 L
.55087 .02801 L
.56943 .02839 L
.58733 .02886 L
.60643 .02947 L
.6249 .03015 L
.64274 .03089 L
.66183 .03176 L
.6803 .03267 L
.70005 .0337 L
.71921 .03473 L
.73776 .03576 L
.75764 .03687 L
.77691 .03793 L
.79558 .03893 L
.8156 .03996 L
.83499 .04089 L
.85574 .0418 L
.87585 .04258 L
.8953 .04322 L
.91608 .04376 L
.92572 .04397 L
.93615 .04415 L
.94189 .04423 L
Mistroke
.94716 .04429 L
.95253 .04435 L
.95753 .04439 L
.96183 .04442 L
.96403 .04443 L
.96643 .04444 L
.96779 .04444 L
.96905 .04445 L
.97024 .04445 L
.97154 .04445 L
.9727 .04445 L
.9738 .04445 L
.9744 .04445 L
.97495 .04445 L
.97555 .04446 L
.97619 .04446 L
Mfstroke
0 0 m
1 0 L
1 1.15783 L
0 1.15783 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{181.5, 210.125},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003R00011Q000`40n007h00Oh_oo003Rool00>;o
o`00h_oo003Rool00>;oo`00h_oo003Rool00>;oo`00h_oo003Rool00>;oo`00h_oo003Rool00>;o
o`00h_oo0021ool01@00oooooooo0000G?oo0022ool01000ooooo`00G?oo0023ool2001Mool008Co
o`03003ooooo05_oo`00Pooo00<00?oo0000G?oo0023ool01000ooooo`00Fooo003Rool00>;oo`00
h_oo003Rool00>;oo`00h_oo000`ool01@00oooooooo00000ooo0`005Ooo00<00?ooool04ooo0`00
0_oo00@00?ooooooo`<0013oo`<001Goo`<000;oo`04003oooooool3000Eool00`00ooooo`0Dool0
1@00oooooooo00000ooo0`001Ooo000`ool00`00ooooo`04ool01@00oooooooo00005?oo00<00?oo
ool04_oo00<00?ooool00P001?oo00D00?ooooooo`0000koo`03003ooooo008001?oo`03003ooooo
008000Coo`05003oooooool0000Dool00`00ooooo`0Dool00`00ooooo`04ool01@00oooooooo0000
1?oo000Xool40004ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`09ool40004ool00`00
ooooo`0<ool40002ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool02ooo00D00?oo
ooooo`0001?oo`05003oooooool00004ool00`00ooooo`02ool00`00ooooo`0Aool00`00ooooo`0D
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`01ool0037oo`03003ooooo00Soo`03003o
oooo01;oo`03003ooooo017oo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00_oo`03003o
oooo00;oo`03003ooooo013oo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo01;oo`03003o
oooo01Coo`03003ooooo00Soo`03003ooooo007oo`00<Ooo00<00?ooool01?oo10005Ooo00<00?oo
ool04Ooo00<00?ooool00_oo00<00?ooool00_oo10003_oo00<00?ooool00_oo00<00?ooool04?oo
00<00?ooool00_oo00<00?ooool00_oo10005Ooo00<00?ooool05?oo00<00?ooool01?oo10001?oo
000aool00`00ooooo`04ool00`00ooooo`0Fool00`00ooooo`0Bool01@00oooooooo00001?oo00<0
0?ooool04?oo00D00?ooooooo`0001?oo`05003oooooool00004ool00`00ooooo`0Fool00`00oooo
o`0Dool00`00ooooo`04ool00`00ooooo`05ool0033oo`<000Koo`03003ooooo01Coo`<001?oo`80
00;oo`03003ooooo00?oo`03003ooooo00ooo`8000;oo`03003ooooo017oo`8000;oo`03003ooooo
00?oo`03003ooooo01Coo`<001Coo`<000Koo`03003ooooo00Coo`00<_oo00<00?ooool01?oo1000
5Ooo00<00?ooool04_oo0`001_oo10003ooo0`005Ooo0`001_oo10005Ooo00<00?ooool05?oo00<0
0?ooool01?oo10000ooo003Rool00>;oo`00:Ooo^0000Ooo000Yool00`00ooooo`05ool00`00oooo
o`0Iool00`00ooooo`0Iool00`00ooooo`0Hool00`00ooooo`0Iool00`00ooooo`0Iool00`00oooo
o`0Iool00`00ooooo`05ool10001ool002Woo`03003ooooo0;Coo`40007oo`00:Ooo00<00?ooool0
]?oo0@000Ooo000Yool00`00ooooo`2dool10001ool002Woo`03003ooooo03Sood387ccoo`40007o
o`00:Ooo0P009ooo4/PO5?oo6:0O5?oo5LPO9_oo0P000Ooo000Yool00`00ooooo`0AoolEb1l?oolG
X1lHoolGX1lBoolFb1lAool10001ool002Woo`04003oooooool@b1lBoolBX1lDoolQN1lAoolBX1lF
ool>b1l3ool10001ool002Woo`05003oooooooo87`0;oolFX1lBoolDN1lQoolEN1l>oolFX1lAool1
0001ool002Woo`05003oooooooo87`0;X1lFoolBN1lAoolTD1lEool=N1lGool>X1l3ool10001ool0
02Woo`8000;oo`03b1oooooo00cooa=h7a;ooa5@7bCooaA@7`kooaIh7a7oo`80007oo`00:Ooo00D0
0?ooooooolPO00ih7aOoo`i@7a7oob@X7aCoo`i@7aKoo`mh7`?oo`40007oo`00:Ooo00D00?oooooo
olPO01;ooa=@7`kooa4X7bCooa4X7a7ooa=@7aGoo`40007oo`00:Ooo00D00?ooooooolPO019@7a?o
o`hX7a7oob@07a7oo`hX7aKooa9@7`?oo`40007oo`00:Ooo00D00?ooooooolPO01Koo`lX7`kooa40
7bCooa407`kooa8X7aWoo`40007oo`00:Ooo00D00?ooooooolPO01HX7a?oo`X07aCooad1GaGoo`h0
7a;ooaHX7`?oo`40007oo`00:Ooo0P000_oo00?87oooool06?oo3`0O3_oo405O7Ooo4@5O4_oo2P0O
8?oo0P000Ooo000Yool01@00oooooooob1l01_oo500O4_oo2`5O5_oo50:O5?oo3P5O3_oo5P0O2ooo
0@000Ooo000Yool01@00oooooooob1l01P0O6?oo3P5O3_oo4`:O5?oo4@:O4Ooo2P5O6_oo200O0ooo
0@000Ooo000Yool01@00oooooooob1l04ooo2`5O4_oo2P:O>?oo3@:O3_oo3`5O5_oo0@000Ooo000H
ool01@00oooooooo00000ooo0`001_oo00D00?ooooooolPO01<1Ga;oo`/2Wa7oobd3ga7oo`/2Wa;o
oa<1G`?oo`40007oo`006?oo00<00?ooool01?oo00D00?ooooooo`0000Goo`8000;oo`03b1oooooo
01Soo`/2W`ooo`d3gbgoo`X3ga;oo`/2Wacoo`80007oo`004?oo10001?oo00<00?ooool01?oo00<0
0?ooool00_oo00<00?ooool00_oo00D00?ooooooolPO00Sooa82W`ooo`/3ga7oob<57a3oo`X3ga?o
oa02W`goo`40007oo`006Ooo00<00?ooool02?oo00<00?ooool00_oo00D00?ooooooolPO00P2WaKo
o`/3g`koo`h57b?oo``57`koo`/3gaSoo`X2W`?oo`40007oo`006Ooo00<00?ooool01?oo10001Ooo
00D00?ooooooolPO01?oo`/3ga?oo`H57aSooa06OaGoo`/57`koo`/3ga[oo`40007oo`006Ooo00<0
0?ooool01?oo00<00?ooool01_oo00D00?ooooooolPO01<3ga?oo`/57`gooa46Oa3oo`l6Oa7oo`L5
7a;ooaL3g`?oo`40007oo`006?oo0`001_oo00<00?ooool01Ooo00D00?ooooooolPO01ooo`L57`ko
o`X6Oc3oo`X6O`koo`X57b;oo`40007oo`006_oo00<00?ooool01?oo10001?oo0P000_oo00?87ooo
ool04Ooo30DO3_oo1`Io5?oo7`No4Ooo2PIo3_oo30DO5Ooo0P000Ooo000Yool01@00oooooooob1l0
4`DO4ooo1`Io3_oo3@No7ooo2PNo4Ooo1`Io4ooo4`DO0ooo0@000Ooo000Yool01@00oooooooob1l0
6ooo2`Io3ooo1PNo=_oo2PNo3_oo1`Io8_oo0@000Ooo000Yool01@00oooooooob1l04ooo20Io3ooo
2`No3Ooo:0Ol4Ooo1`No3_oo2`Io5ooo0@000Ooo000Yool01@00oooooooob1l04`Io4?oo1`No3_oo
2POl:?oo2POl3_oo1PNo4ooo50Io0ooo0@000Ooo000Yool20002ool00lPOooooo`0Iool81kl?ool6
1o`FoolC1oLCool61o`>ool81klQool20001ool002Woo`05003oooooooo87`0Dool71kl@ool71o`@
ool<1oLCool<1oL=ool71o`?ool71klKool10001ool002Woo`05003oooooooo87`09ool;1kl?ool8
1o`>ool91oL[ool61oL>ool71o`?ool=1kl>ool10001ool002Woo`05003oooooooo87`091klGool3
1o`?ool71oLCoolE1o4Bool71oL>ool71o`Eool;1kl3ool10001ool002Woo`05003oooooooo87`0H
ool81o`;ool71oLAool91o4Eool<1o4=ool71oL>ool81o`Kool10001ool002Woo`05003oooooooo8
7`0@ool81o`@ool31oL>ool:1o4Zool61o4>ool61oL@ool81o`Cool10001ool002Woo`8000;oo`03
b1l7o0Ol00h7o13oo`P7m`_oo`H7lAGooa<7k1;oo`H7l@koo`@7maCooa07o0;oo`80007oo`00:Ooo
00D00?ooooooolPO01coo`@7m`ooo`@7lA3oo`/7k1?oo`P7k13oo`L7l@_oo`P7maooo`40007oo`00
:Ooo00D00?ooooooolPO01Goo`L7m`coo`L7l@koo`H7k2Koo`X7k0goo`<7lA3oo`<7macoo`40007o
o`00:Ooo00D00?ooooooolPO00coo`T7ma3oo`<7l@koo`L7k1Coo``7iaKoo`<7k0goo`L7l@coo`P7
maCoo`40007oo`00:Ooo00D00?ooooooolPO00`7maGoo`@7l@_oo`H7k13oo`/7i`coo``7i`goo`H7
k0koo`@7lA3ooa47m`?oo`40007oo`00:Ooo0P000_oo00?87oooool05ooo20Oa2ooo10O/3Ooo2@OW
8ooo1POW3Ooo10O/3_oo10Oa7ooo0P000Ooo000Yool01@00oooooooob1l05Ooo10Oa4?oo0`O/3_oo
0`OW<_oo1POW2ooo1PO/3?oo20Oa6?oo0@000Ooo000Yool01@00oooooooob1l03Ooo20Oa4?oo10O/
2ooo1POW4?oo70OR3ooo0`OW3_oo10O/4?oo10Oa5?oo0@000Ooo000Yool01@00oooooooob1l03@Oa
4Ooo1`O/3?oo0`OW3Ooo2@OR7?oo1@OR3Ooo1`OW2ooo0`O/4Ooo4@Oa0ooo0@000Ooo000Qool00`00
ooooo`05ool01@00oooooooob1l06_oo10O/3ooo10OW3Ooo0`OR:_oo1POR3_oo0`OW2ooo10O/8Ooo
0@000Ooo000Qool00`00ooooo`05ool01@00oooooooob1l05_oo10O/4?oo0`OW2ooo1POR3ooo4QOP
4_oo0`OR3_oo0`OW3?oo10O/7Ooo0@000Ooo000Iool40004ool00`00ooooo`05ool20002ool00lPO
ooooo`0@ool41n`@ool41nL;ool31n8<ool95n0Bool95n0<ool71n8:ool41nL<ool91n`Cool20001
ool002;oo`03003ooooo00Coo`05003oooooooo87`0:ool81n`Aool31nL<ool31n8=ool25n0Tool5
5n0>ool31n8;ool31nLBool51n`?ool10001ool002;oo`03003ooooo00Coo`05003oooooooo87`0:
1n`Eool41nL;ool41n8:ool65n0[ool65n0;ool31n8;ool41nLCool<1n`3ool10001ool002;oo`03
003ooooo00Coo`05003oooooooo87`0Kool41nL<ool31n8;ool35n0?oolG?n0Aool35n0;ool31n8<
ool41nLNool10001ool0027oo`<000Goo`05003oooooooo87`0Gool41nL<ool41n8;ool35n0<ool6
?n0Gool8?n0<ool35n0;ool41n8<ool51nLIool10001ool002?oo`03003ooooo00?oo`05003ooooo
ooo87`0Cool41nL=ool31n8<ool35n0:ool5?n0Uool2?n0=ool35n0<ool21n8?ool41nLEool10001
ool002Woo`8000;oo`03b1oooooo00Woo`P7i`goo`@7hPcoo`<Gh0[oo`<oh1Ooo`03In3ooooo01;o
o`Hoh0[oo`<Gh0_oo`87hQ7oo`H7i`koo`80007oo`00:Ooo00D00?ooooooolPO00/7ia;oo`<7hPgo
o`<Gh0[oo`<oh0kooaMWh13oo`<oh0[oo`<Gh0[oo`<7hQCoo``7i`?oo`40007oo`00:Ooo00D00?oo
ooooolPO01_oo`87hPcoo`@Gh0[oo`<oh0coo`EWh1Ooo`EWh0koo`<oh0[oo`<Gh0[oo`@7hQooo`40
007oo`00:Ooo00D00?ooooooolPO01Soo`<7hPcoo`8Gh0coo`8oh0[oo`EWh27oo`EWh0coo`<oh0[o
o`8Gh0coo`@7hQ_oo`40007oo`00:Ooo00D00?ooooooolPO01Coo`@7hPgoo`8Gh0_oo`<oh0Woo`=W
h1Koo`03Sn3ooooo01;oo`9Wh0goo`<oh0Woo`8Gh0koo`@7hQOoo`40007oo`00:Ooo0P000_oo00?8
7oooool03Ooo1@OR3_oo0aOP2_oo0coP2_oo0VOP3Ooo5HoP3_oo0fOP3Ooo0SoP2Ooo0aOP3ooo0POR
5?oo0P000Ooo000Yool01@00oooooooob1l03?oo0`OR4?oo0aOP2_oo0coP2_oo0fOP2ooo18oP5Ooo
28oP2Ooo0fOP3?oo0SoP2_oo0QOP3ooo1@OR4?oo0@000Ooo000Yool01P00oooooooob1ooo`/7hQ7o
o`8Gh0_oo`8oh0[oo`=Wh0Woo`F?h27oo`:?h0[oo`=Wh0_oo`8oh0[oo`<Gh17oo`/7hPGoo`40007o
o`00:Ooo00H00?ooooooolPO1n8Iool35n0;ool2?n0:ool2In09ool3Sn0Xool2Sn0;ool2In0;ool2
?n0;ool35n0Iool21n83ool10001ool002Woo`05003oooooooo87`0Gool35n0<ool2?n0:ool2In09
ool2Sn0?oolB_n0<ool3Sn0:ool3In0:ool2?n0<ool25n0Lool10001ool002Woo`05003oooooooo8
7`0Eool25n0=ool2?n0:ool2In08ool3Sn0=ool4_n0Bool4_n0;ool2Sn0;ool2In0:ool2?n0<ool3
5n0Iool10001ool002Woo`8000;oo`03b1oooooo013oo`<Gh0goo`8oh0[oo`9Wh0Woo`03Sn3ooooo
00[oo`Boh1[oo`Foh0Soo`>?h0[oo`9Wh0[oo`8oh0goo`8Gh1Koo`80007oo`00:Ooo00D00?oooooo
olPO013oo`8Gh0koo`8oh0[oo`9Wh0Woo`:?h0[oo`>oh2?oo`:oh0Woo`:?h0[oo`03In3ooooo00Wo
o`03?n3ooooo00coo`@Gh1?oo`40007oo`00:Ooo00D00?ooooooolPO00_oo`DGh0koo`8oh0[oo`9W
h0Woo`:?h0[oo`:oh0koo`_Wh0ooo`:oh0Woo`>?h0Soo`9Wh0[oo`8oh13oo`@Gh0ooo`40007oo`00
:Ooo00D00?ooooooolPO00Goo`HGh17oo`8oh0_oo`03In3ooooo00Soo`03Sn3ooooo00Soo`:oh0[o
o`KWh0_oo`GWh0coo`:oh0[oo`:?h0Soo`03In3ooooo00Woo`8oh1;oo`DGh0[oo`40007oo`00:Ooo
00D00?ooooooolPO00DGh1Goo`8oh0_oo`9Wh0Woo`:?h0Woo`:oh0[oo`;Wh1Koo`CWh0[oo`>oh0Wo
o`:?h0Ooo`9Wh0_oo`8oh1Goo`LGh0?oo`40007oo`00:Ooo0P000_oo00?87oooool05_oo0SoP2ooo
0VOP2Ooo0XoP2?oo0koP2?oo1>OP7?oo0^OP2ooo0[oP2Ooo00>?h?ooool01_oo00=Wh?ooool02_oo
0SoP7?oo0P000Ooo000Yool01@00oooooooob1l05_oo0SoP2ooo0VOP2_oo00>?h?ooool01_oo0[oP
2Ooo0^OP4_oo00?oX?ooool03Ooo0^OP2ooo00>oh?ooool01ooo00>?h?ooool01_oo0VOP3?oo0SoP
6ooo0@000Ooo000Yool01@00oooooooob1l05?oo0SoP3?oo00=Wh?ooool02?oo0XoP2?oo00>oh?oo
ool01ooo0^OP3Ooo3?nP3Ooo0^OP2_oo00>oh?ooool01ooo00>?h?ooool01ooo0VOP3?oo0SoP6Ooo
0@000Ooo000Yool01@00oooooooob1l04_oo0SoP3Ooo00=Wh?ooool02?oo00>?h?ooool01_oo0[oP
2?oo0^OP2ooo1?nP3?oo1_nP2Ooo0^OP2Ooo0[oP2?oo0XoP2Ooo0VOP3?oo0SoP5ooo0@000Ooo000G
ool30002ool01000oooooooo0`001_oo00D00?ooooooolPO013oo`8oh0koo`03In3ooooo00Ooo`:?
h0Soo`03_n3ooooo00Koo`;Wh0[oo`?oX1Koo`;oX0Woo`;Wh0Woo`:oh0Soo`03Sn3ooooo00Soo`03
In3ooooo00_oo`8oh1Goo`40007oo`005_oo00<00?ooool00P001?oo00D00?ooooooo`0000Goo`05
003oooooooo87`0=ool3?n0?ool00fOPooooo`07ool00hoPooooo`07ool00koPooooo`06ool00nOP
ooooo`08ool2oj0Kool3oj08ool2in09ool00koPooooo`06ool2Sn09ool00fOPooooo`0<ool3?n0B
ool10001ool0013oo`@000;oo`05003oooooool00004ool00`00ooooo`02ool00`00ooooo`02ool2
0002ool00lPOooooo`09ool2?n0@ool2In09ool00hoPooooo`07ool00koPooooo`06ool00nOPoooo
o`07ool2oj0@ool00oiPooooo`0=ool2oj08ool2in08ool00koPooooo`07ool00hoPooooo`07ool2
In0?ool2?n0?ool20001ool001Koo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00;oo`05
003oooooooo87`09ool2?n0Aool00fOPooooo`08ool00hoPooooo`07ool00koPooooo`05ool2in08
ool2oj0:ool>oV0<ool2oj08ool00nOPooooo`06ool00koPooooo`07ool00hoPooooo`08ool00fOP
ooooo`0>ool2?n0>ool10001ool001Koo`03003ooooo00;oo`03003ooooo00;oo`@000Goo`05003o
ooooooo87`04ool5?n0Bool00fOPooooo`08ool00hoPooooo`07ool00koPooooo`05ool00nOPoooo
o`07ool00onPooooo`07ool3oV0>ool4oV0:ool00onPooooo`06ool00nOPooooo`06ool00koPoooo
o`07ool00hoPooooo`08ool00fOPooooo`0?ool6?n08ool10001ool001Ooo`05003oooooool00004
ool00`00ooooo`06ool01@00oooooooob1l013oP5Ooo0VOP2_oo00>?h?ooool01_oo0[oP1ooo00?W
h?ooool01_oo0_nP1ooo0oiP5Ooo0oiP2?oo0_nP1ooo0^OP1ooo00>oh?ooool01ooo00>?h?ooool0
2?oo00=Wh?ooool05?oo1CoP0ooo0@000Ooo000Gool20002ool00`00ooooo`03ool00`00ooooo`05
ool01@00oooooooob1l06?oo00=Wh?ooool02Ooo00>?h?ooool01_oo00>oh?ooool01_oo00?Wh?oo
ool01_oo00?oX?ooool01_oo00?nH?ooool06Ooo00?nH?ooool01ooo00?oX?ooool01_oo00?Wh?oo
ool01Ooo00>oh?ooool01ooo00>?h?ooool02?oo00=Wh?ooool06ooo0@000Ooo000Hool30006ool4
0004ool20002ool00lPOooooo`0Eool00fOPooooo`09ool00hoPooooo`06ool00koPooooo`06ool0
0nOPooooo`06ool00onPooooo`05ool2oV0?ool00od0ooooo`0;ool00oiPooooo`07ool00onPoooo
o`06ool00nOPooooo`05ool00koPooooo`07ool00hoPooooo`08ool00fOPooooo`0Iool20001ool0
02Woo`05003oooooooo87`0Fool00fOPooooo`09ool00hoPooooo`07ool00koPooooo`05ool00nOP
ooooo`06ool00onPooooo`05ool00oiPooooo`09ool;o@0:ool2oV08ool00onPooooo`06ool00nOP
ooooo`05ool00koPooooo`07ool00hoPooooo`08ool00fOPooooo`0Iool10001ool002Woo`05003o
ooooooo87`0Dool2In0;ool00hoPooooo`07ool00koPooooo`05ool00nOPooooo`05ool2oj07ool0
0oiPooooo`07ool3o@0;ool3o@09ool00oiPooooo`06ool00onPooooo`06ool00nOPooooo`05ool0
0koPooooo`07ool00hoPooooo`08ool2In0Iool10001ool002Woo`05003oooooooo87`0Cool00fOP
ooooo`0:ool00hoPooooo`07ool00koPooooo`05ool00nOPooooo`05ool00onPooooo`05ool2oV08
ool2o@0Aool2o@08ool2oV07ool00onPooooo`05ool00nOPooooo`06ool00koPooooo`06ool00hoP
ooooo`0:ool00fOPooooo`0Fool10001ool002Woo`05003oooooooo87`0Bool00fOPooooo`0:ool0
0hoPooooo`07ool00koPooooo`06ool00nOPooooo`05ool00onPooooo`04ool00oiPooooo`07ool0
0od0ooooo`0Cool3o@07ool00oiPooooo`05ool00onPooooo`05ool00nOPooooo`06ool00koPoooo
o`06ool00hoPooooo`0:ool00fOPooooo`0Eool10001ool002Woo`05003oooooooo87`0Aool00fOP
ooooo`0;ool00hoPooooo`07ool00koPooooo`05ool00nOPooooo`05ool00onPooooo`05ool00oiP
ooooo`04ool3o@0Iool00od0ooooo`05ool00oiPooooo`05ool00onPooooo`04ool00nOPooooo`06
ool00koPooooo`07ool00hoPooooo`0:ool00fOPooooo`0Dool10001ool002Woo`8000;oo`03b1oo
oooo00koo`03In3ooooo00_oo`03Sn3ooooo00Ooo`03_n3ooooo00Koo`03in3ooooo00Goo`03oj3o
oooo00Coo`03oV3ooooo00Coo`03o@3ooooo00Woo`Ok`0_oo`03o@3ooooo00Goo`;nH0Koo`03oj3o
oooo00Coo`03in3ooooo00Koo`03_n3ooooo00Ooo`03Sn3ooooo00[oo`03In3ooooo01;oo`80007o
o`00:Ooo00D00?ooooooolPO00ooo`03In3ooooo00_oo`03Sn3ooooo00Soo`03_n3ooooo00Goo`03
in3ooooo00Goo`03oj3ooooo00Coo`03oV3ooooo00Coo`03o@3ooooo00Ooo`?k`0Ooo`Ck`0Soo`03
o@3ooooo00Goo`03oV3ooooo00Coo`03oj3ooooo00Goo`03in3ooooo00Koo`03_n3ooooo00Koo`03
Sn3ooooo00_oo`9Wh1?oo`40007oo`00:Ooo00D00?ooooooolPO00koo`03In3ooooo00coo`03Sn3o
oooo00Ooo`03_n3ooooo00Goo`03in3ooooo00Goo`03oj3ooooo00Coo`03oV3ooooo00Coo`03o@3o
oooo00Koo`;k`0koo`;k`0Ooo`03o@3ooooo00Goo`03oV3ooooo00Coo`03oj3ooooo00Coo`03in3o
oooo00Koo`03_n3ooooo00Ooo`03Sn3ooooo00coo`03In3ooooo013oo`40007oo`00:Ooo00D00?oo
ooooolPO00goo`03In3ooooo00coo`03Sn3ooooo00Ooo`03_n3ooooo00Koo`03in3ooooo00Coo`03
oj3ooooo00Goo`03oV3ooooo00?oo`03o@3ooooo00Koo`03nl3ooooo013oo`03nl3ooooo00Goo`03
o@3ooooo00Goo`03oV3ooooo00?oo`03oj3ooooo00Goo`03in3ooooo00Koo`03_n3ooooo00Ooo`03
Sn3ooooo00coo`03In3ooooo00ooo`40007oo`00:Ooo00D00?ooooooolPO00coo`03In3ooooo00go
o`03Sn3ooooo00Ooo`03_n3ooooo00Goo`03in3ooooo00Goo`03oj3ooooo00Coo`03oV3ooooo00?o
o`03o@3ooooo00Goo`;k`1Coo`;k`0Koo`03o@3ooooo00Coo`03oV3ooooo00Coo`03oj3ooooo00Co
o`03in3ooooo00Koo`03_n3ooooo00Ooo`03Sn3ooooo00goo`03In3ooooo00koo`40007oo`00:Ooo
0P000_oo00?87oooool02Ooo00=Wh?ooool03Ooo00>?h?ooool01ooo00>oh?ooool01_oo00?Wh?oo
ool01?oo00?oX?ooool01Ooo00?nH?ooool00ooo00?m0?ooool01?oo00?k`?ooool02?oo0oZ02_oo
00?k`?ooool01Ooo00?m0?ooool01?oo00?nH?ooool00ooo00?oX?ooool01Ooo00?Wh?ooool01_oo
00>oh?ooool01ooo00>?h?ooool03Ooo00=Wh?ooool03?oo0P000Ooo000Yool01@00oooooooob1l0
2_oo00=Wh?ooool03_oo00>?h?ooool01ooo00>oh?ooool01_oo00?Wh?ooool01?oo00?oX?ooool0
1?oo00?nH?ooool01?oo00?m0?ooool01?oo00?k`?ooool01Ooo1?Z00_oo1?Z01ooo0__01_oo00?m
0?ooool00ooo00?nH?ooool01?oo00?oX?ooool01?oo00?Wh?ooool01_oo00>oh?ooool01ooo00>?
h?ooool03_oo00=Wh?ooool03?oo0@000Ooo000Yool01@00oooooooob1l02Ooo00=Wh?ooool03ooo
00>?h?ooool01ooo00>oh?ooool01Ooo00?Wh?ooool01?oo00?oX?ooool01Ooo00?nH?ooool00ooo
00?m0?ooool01?oo00?k`?ooool01?oo0oZ02Ooo0_Z01_oo00?k`?ooool01?oo00?m0?ooool00ooo
00?nH?ooool01?oo00?oX?ooool01Ooo00?Wh?ooool01Ooo00>oh?ooool01ooo00>?h?ooool03ooo
00=Wh?ooool02ooo0@000Ooo000Yool01@00oooooooob1l02?oo00=Wh?ooool03ooo00>?h?ooool0
2?oo00>oh?ooool01Ooo00?Wh?ooool01?oo00?oX?ooool01?oo00?nH?ooool00ooo00?m0?ooool0
1?oo00?k`?ooool01?oo0_Z03?oo0_Z01_oo00?k`?ooool00ooo00?m0?ooool00ooo00?nH?ooool0
1Ooo00?oX?ooool01?oo00?Wh?ooool01Ooo00>oh?ooool02?oo00>?h?ooool03ooo00=Wh?ooool0
2_oo0@000Ooo000Yool01@00oooooooob1l01ooo00=Wh?ooool04?oo00>?h?ooool01ooo00>oh?oo
ool01Ooo00?Wh?ooool01Ooo00?oX?ooool00ooo00?nH?ooool01?oo00?m0?ooool01?oo00?k`?oo
ool00ooo00?jP?ooool03Ooo0_Z01_oo00?k`?ooool00ooo00?m0?ooool00ooo00?nH?ooool01?oo
00?oX?ooool01?oo00?Wh?ooool01Ooo00>oh?ooool02?oo00>?h?ooool04?oo00=Wh?ooool02Ooo
0@000Ooo000Yool01@00oooooooob1l01_oo00=Wh?ooool04Ooo00>?h?ooool01ooo00>oh?ooool0
1Ooo00?Wh?ooool01Ooo00?oX?ooool00ooo00?nH?ooool01?oo00?m0?ooool00ooo00?k`?ooool0
0ooo0_Z02?oo00?i@?ooool01Ooo0_Z01Ooo00?k`?ooool00ooo00?m0?ooool00ooo00?nH?ooool0
1?oo00?oX?ooool01Ooo00?Wh?ooool01Ooo00>oh?ooool02?oo00>?h?ooool04?oo0VOP2Ooo0@00
0Ooo000Yool20002ool00lPOooooo`03ool00fOPooooo`0Aool00hoPooooo`07ool00koPooooo`06
ool00nOPooooo`04ool00onPooooo`04ool00oiPooooo`03ool00od0ooooo`04ool00o_0ooooo`03
ool00oZ0ooooo`04ool6nD06ool00oZ0ooooo`03ool00o_0ooooo`03ool2o@05ool00oiPooooo`04
ool00onPooooo`04ool00nOPooooo`05ool00koPooooo`08ool00hoPooooo`0Bool00fOPooooo`05
ool20001ool002Woo`05003oooooooo87`04ool00fOPooooo`0Bool00hoPooooo`07ool00koPoooo
o`06ool00nOPooooo`04ool00onPooooo`04ool00oiPooooo`03ool00od0ooooo`03ool00o_0oooo
o`03ool00oZ0ooooo`04ool2nD04ool2nD05ool2nX05ool00o_0ooooo`03ool00od0ooooo`03ool0
0oiPooooo`04ool00onPooooo`04ool00nOPooooo`05ool00koPooooo`08ool00hoPooooo`0Cool0
0fOPooooo`05ool10001ool000Soo`03003ooooo01koo`05003oooooooo87`03ool00fOPooooo`0C
ool00hoPooooo`07ool00koPooooo`06ool00nOPooooo`04ool00onPooooo`04ool00oiPooooo`03
ool00od0ooooo`03ool00o_0ooooo`03ool00oZ0ooooo`03ool00oU0ooooo`05ool2nD05ool00oZ0
ooooo`03ool00o_0ooooo`03ool00od0ooooo`03ool00oiPooooo`04ool00onPooooo`04ool00nOP
ooooo`06ool00koPooooo`07ool00hoPooooo`0Dool00fOPooooo`04ool10001ool000Woo`03003o
oooo01goo`05003oooooooo87`02ool00fOPooooo`0Cool00hoPooooo`08ool00koPooooo`06ool0
0nOPooooo`04ool00onPooooo`03ool00oiPooooo`04ool00od0ooooo`03ool00o_0ooooo`03ool0
0oZ0ooooo`02ool2nD08ool2nD04ool00oZ0ooooo`03ool00o_0ooooo`03ool00od0ooooo`03ool0
0oiPooooo`04ool00onPooooo`04ool00nOPooooo`06ool00koPooooo`07ool00hoPooooo`0Eool0
0fOPooooo`03ool10001ool000[oo`03003ooooo01;oo`<000Ooo`05003oooooooo87`02In0Fool0
0hoPooooo`08ool00koPooooo`05ool00nOPooooo`05ool00onPooooo`03ool00oiPooooo`04ool0
0od0ooooo`03ool00o_0ooooo`02ool00oZ0ooooo`03ool00oU0ooooo`08ool00oU0ooooo`02ool2
nX04ool00o_0ooooo`03ool00od0ooooo`03ool00oiPooooo`04ool00onPooooo`04ool00nOPoooo
o`06ool00koPooooo`08ool00hoPooooo`0Eool00fOPooooo`02ool10001ool000[oo`03003ooooo
017oo`03003ooooo008000Koo`8000;oo`03b1oooooo01Koo`03Sn3ooooo00Soo`03_n3ooooo00Go
o`03in3ooooo00Goo`03oj3ooooo00?oo`;nH0Goo`03o@3ooooo00?oo`03nl3ooooo00;oo`;jP0Co
o`03nD3ooooo00?oo`03n03ooooo00;oo`03nD3ooooo00?oo`03nX3ooooo00;oo`;k`0Coo`;m00Co
o`03oV3ooooo00Coo`03oj3ooooo00Coo`03in3ooooo00Koo`03_n3ooooo00Soo`03Sn3ooooo01Ko
o`03In3ooooo0080007oo`002Ooo00<00?oo00004_oo00D00?ooooooo`0000Koo`06003oooooooo8
7coP5ooo00>?h?ooool02?oo00>oh?ooool01Ooo00?Wh?ooool01Ooo00?oX?ooool00ooo00?nH?oo
ool01?oo00?m0?ooool00ooo00?k`?ooool00_oo00?jP?ooool00ooo00?i@?ooool02?oo00?i@?oo
ool00ooo00?jP?ooool00_oo00?k`?ooool00ooo00?m0?ooool00ooo00?nH?ooool01?oo00?oX?oo
ool01?oo00?Wh?ooool01_oo00>oh?ooool02?oo00>?h?ooool05Ooo00=Wh?ooool00_oo0@000Ooo
0009ool00`00ool0000Bool00`00ooooo`02ool00`00ooooo`03ool01`00oooooooob1loh6OP01Ko
o`03Sn3ooooo00Soo`03_n3ooooo00Goo`03in3ooooo00Goo`03oj3ooooo00?oo`03oV3ooooo00Co
o`03o@3ooooo00?oo`03nl3ooooo00;oo`03nX3ooooo00?oo`03nD3ooooo00Soo`03nD3ooooo00;o
o`;jP0Coo`03nl3ooooo00?oo`03o@3ooooo00?oo`03oV3ooooo00Coo`03oj3ooooo00Coo`03in3o
oooo00Koo`03_n3ooooo00Ooo`:?h1Koo`03In3ooooo00?oo`40007oo`002Ooo00@00?ooool0017o
o`03003ooooo00;oo`03003ooooo00?oo`08003oooooooo87coPoomWh1Goo`03Sn3ooooo00Soo`03
_n3ooooo00Koo`03in3ooooo00Coo`03oj3ooooo00Coo`03oV3ooooo00?oo`03o@3ooooo00?oo`03
nl3ooooo00;oo`;jP0Coo`;i@0Soo`;i@0Coo`03nX3ooooo00?oo`03nl3ooooo00?oo`03o@3ooooo
00?oo`03oV3ooooo00Coo`03oj3ooooo00Coo`03in3ooooo00Koo`03_n3ooooo00Ooo`03Sn3ooooo
01Coo`03In3ooooo00Coo`40007oo`002Ooo00@00?ooool001;oo`05003oooooool00005ool01P00
oooooooob1loh0;oo`03In3ooooo01?oo`03Sn3ooooo00Ooo`03_n3ooooo00Koo`03in3ooooo00Co
o`03oj3ooooo00Coo`03oV3ooooo00?oo`03o@3ooooo00?oo`03nl3ooooo00?oo`03nX3ooooo00?o
o`;i@0Koo`;i@0Goo`03nX3ooooo00?oo`03nl3ooooo00?oo`03o@3ooooo00?oo`03oV3ooooo00Co
o`03oj3ooooo00Coo`03in3ooooo00Koo`03_n3ooooo00Ooo`03Sn3ooooo01?oo`03In3ooooo00Go
o`40007oo`007ooo0P000_oo00<00?ooool00ooo00H00?ooooooolPO?n02ool00fOPooooo`0Cool0
0hoPooooo`07ool00koPooooo`06ool00nOPooooo`04ool00onPooooo`04ool00oiPooooo`03ool0
0od0ooooo`03ool00o_0ooooo`03ool00oZ0ooooo`04ool2nD04ool2nD05ool2nX05ool00o_0oooo
o`03ool00od0ooooo`03ool00oiPooooo`04ool00onPooooo`04ool00nOPooooo`05ool00koPoooo
o`08ool00hoPooooo`0Bool00fOPooooo`06ool10001ool0023oo`<000Koo`8000;oo`03b1loh?oo
00;oo`03In3ooooo01;oo`03Sn3ooooo00Soo`03_n3ooooo00Goo`03in3ooooo00Coo`03oj3ooooo
00Coo`03oV3ooooo00?oo`03o@3ooooo00Coo`03nl3ooooo00?oo`03nX3ooooo00Coo`Ki@0Koo`03
nX3ooooo00?oo`03nl3ooooo00Coo`03o@3ooooo00?oo`03oV3ooooo00Coo`03oj3ooooo00Coo`03
in3ooooo00Goo`03_n3ooooo00Soo`03Sn3ooooo017oo`03In3ooooo00Koo`80007oo`00:Ooo00H0
0?ooooooolPO?n04ool00fOPooooo`0Aool00hoPooooo`08ool00koPooooo`05ool00nOPooooo`04
ool00onPooooo`04ool00oiPooooo`04ool00od0ooooo`03ool00o_0ooooo`03ool2nX0@ool2nX05
ool00o_0ooooo`03ool00od0ooooo`04ool00oiPooooo`03ool00onPooooo`05ool00nOPooooo`05
ool00koPooooo`08ool00hoPooooo`0@ool00fOPooooo`08ool10001ool002Woo`06003oooooooo8
7coP1Ooo0VOP4Ooo00>?h?ooool02?oo00>oh?ooool01Ooo00?Wh?ooool01Ooo00?oX?ooool00ooo
00?nH?ooool01?oo00?m0?ooool01?oo00?k`?ooool00ooo0_Z03_oo0_Z01Ooo00?k`?ooool01?oo
00?m0?ooool00ooo00?nH?ooool01?oo00?oX?ooool01Ooo00?Wh?ooool01Ooo00>oh?ooool02?oo
00>?h?ooool03ooo00=Wh?ooool02Ooo0@000Ooo000Yool01P00oooooooob1loh0Ooo`03In3ooooo
00ooo`03Sn3ooooo00Soo`03_n3ooooo00Goo`03in3ooooo00Coo`03oj3ooooo00Coo`03oV3ooooo
00?oo`03o@3ooooo00Coo`03nl3ooooo00Coo`;jP0coo`;jP0Koo`03nl3ooooo00?oo`03o@3ooooo
00Coo`03oV3ooooo00Coo`03oj3ooooo00Coo`03in3ooooo00Goo`03_n3ooooo00Soo`03Sn3ooooo
00ooo`03In3ooooo00[oo`40007oo`00:Ooo00H00?ooooooolPO?n08ool00fOPooooo`0>ool00hoP
ooooo`08ool00koPooooo`05ool00nOPooooo`04ool00onPooooo`04ool00oiPooooo`04ool00od0
ooooo`04ool00o_0ooooo`04ool2nX0:ool2nX06ool00o_0ooooo`04ool00od0ooooo`03ool00oiP
ooooo`04ool00onPooooo`05ool00nOPooooo`05ool00koPooooo`08ool00hoPooooo`0>ool00fOP
ooooo`0;ool10001ool002Woo`06003oooooooo87coP2Ooo00=Wh?ooool03_oo00>?h?ooool01ooo
00>oh?ooool01Ooo00?Wh?ooool01Ooo00?oX?ooool01?oo00?nH?ooool01?oo00?m0?ooool00ooo
00?k`?ooool01_oo2_Z01ooo0__01_oo00?m0?ooool00ooo00?nH?ooool01?oo00?oX?ooool01Ooo
00?Wh?ooool01Ooo00>oh?ooool01ooo00>?h?ooool03_oo00=Wh?ooool03?oo0@000Ooo000Yool2
0002ool00lPO?n3oo`09ool2In0>ool00hoPooooo`07ool00koPooooo`06ool00nOPooooo`04ool0
0onPooooo`04ool00oiPooooo`04ool00od0ooooo`04ool2nl0Fool00o_0ooooo`05ool00od0oooo
o`04ool00oiPooooo`04ool00onPooooo`04ool00nOPooooo`06ool00koPooooo`07ool00hoPoooo
o`0=ool00fOPooooo`0<ool20001ool002Woo`06003oooooooo87coP3?oo00=Wh?ooool03?oo00>?
h?ooool01ooo00>oh?ooool01Ooo00?Wh?ooool01?oo00?oX?ooool01Ooo00?nH?ooool01?oo00?m
0?ooool01Ooo00?k`?ooool04_oo00?k`?ooool01Ooo00?m0?ooool01Ooo00?nH?ooool00ooo00?o
X?ooool01Ooo00?Wh?ooool01Ooo00>oh?ooool01ooo00>?h?ooool03Ooo00=Wh?ooool03_oo0@00
0Ooo000Yool01P00oooooooob1loh0goo`03In3ooooo00_oo`03Sn3ooooo00Ooo`03_n3ooooo00Ko
o`03in3ooooo00Coo`03oj3ooooo00Goo`03oV3ooooo00?oo`03o@3ooooo00Goo`;k`1;oo`;k`0Ko
o`03o@3ooooo00Goo`03oV3ooooo00Coo`03oj3ooooo00Coo`03in3ooooo00Koo`03_n3ooooo00Ko
o`03Sn3ooooo00goo`03In3ooooo00ooo`40007oo`00:Ooo00H00?ooooooolPO?n0>ool00fOPoooo
o`0;ool00hoPooooo`07ool00koPooooo`06ool00nOPooooo`03ool00onPooooo`05ool00oiPoooo
o`04ool00od0ooooo`06ool2nl0>ool2nl07ool00od0ooooo`05ool00oiPooooo`04ool00onPoooo
o`05ool00nOPooooo`05ool00koPooooo`07ool00hoPooooo`0<ool00fOPooooo`0@ool10001ool0
02Woo`06003oooooooo87coP3ooo00=Wh?ooool02ooo00>?h?ooool01ooo00>oh?ooool01Ooo00?W
h?ooool01?oo00?oX?ooool01Ooo00?nH?ooool01?oo00?m0?ooool01ooo0o_01?oo00?k`?ooool0
1?_02?oo00?m0?ooool01Ooo00?nH?ooool01Ooo00?oX?ooool01?oo00?Wh?ooool01_oo00>oh?oo
ool01_oo00>?h?ooool03?oo00=Wh?ooool04Ooo0@000Ooo000Yool20002ool00lPO?n3oo`0?ool0
0fOPooooo`0:ool00hoPooooo`07ool00koPooooo`06ool00nOPooooo`04ool00onPooooo`05ool0
0oiPooooo`04ool2o@0:ool8nl0:ool00od0ooooo`05ool00oiPooooo`05ool00onPooooo`04ool0
0nOPooooo`06ool00koPooooo`07ool00hoPooooo`0:ool2In0Cool20001ool002Woo`06003ooooo
ooo87coP4Ooo00=Wh?ooool02_oo00>?h?ooool01ooo00>oh?ooool01Ooo00?Wh?ooool01Ooo00?o
X?ooool01Ooo00?nH?ooool01Ooo00?m0?ooool06?oo00?m0?ooool01Ooo00?nH?ooool01Ooo00?o
X?ooool01Ooo00?Wh?ooool01Ooo00>oh?ooool01ooo00>?h?ooool02_oo00=Wh?ooool05?oo0@00
0Ooo000Yool01P00oooooooob1loh1;oo`03In3ooooo00[oo`03Sn3ooooo00Ooo`03_n3ooooo00Go
o`03in3ooooo00Goo`03oj3ooooo00Coo`03oV3ooooo00Koo`;m01Goo`?m00Ooo`03oV3ooooo00Go
o`03oj3ooooo00Goo`03in3ooooo00Koo`03_n3ooooo00Koo`03Sn3ooooo00[oo`03In3ooooo01Go
o`40007oo`00:Ooo00H00?ooooooolPO?n0Cool00fOPooooo`0:ool00hoPooooo`06ool00koPoooo
o`06ool00nOPooooo`05ool00onPooooo`04ool00oiPooooo`07ool2o@0Bool00od0ooooo`07ool0
0oiPooooo`06ool00onPooooo`04ool00nOPooooo`06ool00koPooooo`07ool00hoPooooo`09ool0
0fOPooooo`0Fool10001ool002Woo`06003oooooooo87coP5?oo00=Wh?ooool02Ooo00>?h?ooool0
1ooo00>oh?ooool01_oo00?Wh?ooool01Ooo00?oX?ooool01?oo0_iP2Ooo1?d02_oo1?d02Ooo00?n
H?ooool01Ooo0_nP1_oo00?Wh?ooool01_oo00>oh?ooool01ooo00>?h?ooool02Ooo00=Wh?ooool0
5ooo0@000Ooo000Yool01P00oooooooob1loh1Goo`03In3ooooo00Woo`03Sn3ooooo00Ooo`03_n3o
oooo00Koo`03in3ooooo00Coo`03oj3ooooo00Koo`03oV3ooooo00[oo`[m00[oo`?nH0Ooo`03oj3o
oooo00Koo`03in3ooooo00Goo`03_n3ooooo00Ooo`03Sn3ooooo00Soo`9Wh1[oo`40007oo`00:Ooo
0P000_oo00?87coPool05Ooo0VOP2_oo00>?h?ooool01_oo00>oh?ooool01ooo00?Wh?ooool01?oo
00?oX?ooool01_oo0_iP7Ooo00?nH?ooool01ooo00?oX?ooool01_oo00?Wh?ooool01Ooo00>oh?oo
ool01ooo00>?h?ooool02?oo00=Wh?ooool06Ooo0P000Ooo000Yool01P00oooooooob1loh1Soo`03
In3ooooo00Soo`03Sn3ooooo00Koo`03_n3ooooo00Ooo`03in3ooooo00Coo`;oX0Soo`;nH1Woo`;n
H0Woo`03oj3ooooo00Koo`03in3ooooo00Goo`03_n3ooooo00Ooo`03Sn3ooooo00Soo`03In3ooooo
01_oo`40007oo`00:Ooo00D00?ooooooolPO00Doh1Goo`03In3ooooo00Soo`03Sn3ooooo00Koo`:o
h0Soo`03in3ooooo00Goo`;oX0Soo`;nH1Coo`?nH0Woo`;oX0Ooo`;Wh0Ooo`03_n3ooooo00Ooo`03
Sn3ooooo00Ooo`9Wh1Goo`Hoh0?oo`40007oo`00:Ooo00D00?ooooooolPO00Goo`@oh1;oo`03In3o
oooo00Soo`03Sn3ooooo00Ooo`03_n3ooooo00Koo`03in3ooooo00Koo`03oj3ooooo00Ooo`GnH0co
o`?nH0[oo`;oX0Soo`03in3ooooo00Koo`03_n3ooooo00Koo`:?h0Woo`03In3ooooo013oo`Doh0Wo
o`40007oo`005ooo0`000_oo00@00?ooooooo`<000Koo`05003oooooooo87`09ool3?n0@ool2In09
ool2Sn08ool00koPooooo`06ool00nOPooooo`06ool2oj0<ool<oV0<ool00onPooooo`07ool00nOP
ooooo`06ool00koPooooo`06ool00hoPooooo`08ool00fOPooooo`0?ool2?n0>ool10001ool001Ko
o`03003ooooo008000Coo`05003oooooool00005ool20002ool00lPOooooo`0:ool3?n0?ool00fOP
ooooo`08ool00hoPooooo`06ool00koPooooo`06ool2in08ool2oj0Pool2oj08ool2in08ool00koP
ooooo`06ool00hoPooooo`08ool00fOPooooo`0>ool2?n0?ool20001ool001Koo`05003oooooool0
0004ool00`00ooooo`02ool00`00ooooo`02ool01@00oooooooob1l03ooo0SoP3_oo00=Wh?ooool0
2?oo0XoP1ooo00>oh?ooool01ooo00?Wh?ooool01ooo00?oX?ooool06Ooo1?nP2?oo0^OP2Ooo00>o
h?ooool01_oo00>?h?ooool02?oo00=Wh?ooool03Ooo0SoP4_oo0@000Ooo000Fool00`00ooooo`02
ool00`00ooooo`06ool00`00ooooo`02ool01@00oooooooob1l04Ooo0SoP3Ooo0VOP2_oo00>?h?oo
ool01Ooo0[oP2?oo00?Wh?ooool01ooo1?nP5_oo00?oX?ooool02Ooo00?Wh?ooool01ooo0[oP2?oo
00>?h?ooool01ooo0VOP3Ooo0coP5?oo0@000Ooo000Fool00`00ooooo`02ool00`00ooooo`02ool4
0005ool01@00oooooooob1l04ooo0SoP3Ooo00=Wh?ooool02?oo00>?h?ooool01_oo0[oP1ooo0^OP
2ooo1?nP3Ooo1OnP2ooo00?Wh?ooool01_oo0[oP2Ooo00>?h?ooool01_oo0VOP3Ooo0SoP5ooo0@00
0Ooo000Gool01@00oooooooo00001?oo00<00?ooool01_oo00D00?ooooooolPO01Goo`8oh0coo`9W
h0Soo`03Sn3ooooo00Soo`03_n3ooooo00Koo`03in3ooooo00coo`goX0coo`CWh0Soo`03_n3ooooo
00Soo`03Sn3ooooo00Koo`03In3ooooo00_oo`8oh1Woo`40007oo`005ooo0P000_oo00<00?ooool0
0ooo00<00?ooool01Ooo00D00?ooooooolPO01Ooo`8oh0coo`03In3ooooo00Koo`:?h0Woo`03_n3o
oooo00Koo`?Wh2;oo`;Wh0_oo`03_n3ooooo00Ooo`:?h0Soo`03In3ooooo00[oo`8oh1_oo`40007o
o`006?oo0`001_oo10001?oo0P000_oo00?87oooool05ooo0SoP2ooo0VOP2?oo0XoP2?oo0[oP2Ooo
1>OP7?oo0^OP2ooo0[oP2?oo0XoP2Ooo00=Wh?ooool02Ooo0SoP7?oo0P000Ooo000Yool01@00oooo
oooob1l01aOP5?oo00<oh?ooool02_oo00=Wh?ooool01ooo0XoP2?oo0koP2_oo1>OP5?oo1>OP2_oo
0koP2?oo0XoP2_oo00=Wh?ooool02?oo0SoP5?oo21OP0ooo0@000Ooo000Yool01@00oooooooob1l0
1ooo1QOP3ooo0SoP2ooo0VOP2Ooo00>?h?ooool02?oo0[oP3?oo1^OP1?oo00CWh?ooooooo`KWh0co
o`:oh0[oo`03Sn3ooooo00Soo`9Wh0Woo`8oh1;oo`@Gh0_oo`40007oo`00:Ooo00D00?ooooooolPO
00goo`<Gh0koo`03?n3ooooo00[oo`03In3ooooo00Ooo`>?h0Woo`:oh13oo`SWh13oo`:oh0[oo`:?
h0Woo`9Wh0Woo`8oh13oo`@Gh0ooo`40007oo`00:Ooo00D00?ooooooolPO013oo`8Gh0goo`8oh0_o
o`9Wh0[oo`:?h0Woo`:oh2Coo`:oh0Woo`>?h0Woo`9Wh0[oo`03?n3ooooo00coo`@Gh1?oo`40007o
o`00:Ooo0P000_oo00?87oooool04?oo0aOP3?oo0coP2_oo0VOP2_oo00>?h?ooool02?oo1KoP6_oo
1KoP2?oo0hoP2_oo0VOP2_oo0SoP3Ooo0QOP5_oo0P000Ooo000Yool01@00oooooooob1l05Ooo11OP
2ooo0SoP2_oo0VOP2Ooo0XoP3Ooo1;oP4_oo1;oP2ooo0XoP2ooo0VOP2Ooo0coP3?oo0aOP6Ooo0@00
0Ooo000Yool01@00oooooooob1l06Ooo0QOP2ooo0SoP2_oo0VOP2Ooo0XoP3ooo4[oP3Ooo0XoP2_oo
0fOP2Ooo0SoP3Ooo0QOP7?oo0@000Ooo000Yool01@00oooooooob1l00`OR6?oo0QOP2ooo0coP2Ooo
0VOP2Ooo1HoP9_oo0hoP2_oo0VOP2_oo0SoP3?oo0aOP5ooo10OR0ooo0@000Ooo000Yool01@00oooo
oooob1l00ooo2@OR4Ooo0QOP3?oo0SoP2Ooo0VOP3?oo0XoP7ooo1HoP2ooo0VOP2_oo0SoP2ooo0aOP
4?oo2POR1ooo0@000Ooo000Yool01@00oooooooob1l03?oo0`OR4?oo0aOP2ooo0SoP2Ooo0fOP2ooo
1HoP5Ooo1HoP3_oo0VOP2_oo0SoP2ooo0QOP3ooo10OR4Ooo0@000Ooo000Yool20002ool00lPOoooo
o`0=ool51n8>ool25n0;ool2?n0:ool3In0=oolESn0>ool5In0:ool2?n0:ool35n0?ool21n8Dool2
0001ool002Woo`05003oooooooo87`0Dool41n8<ool25n0;ool3?n0:ool2In0[ool3In0=ool2?n0:
ool25n0>ool41n8Gool10001ool002Woo`05003oooooooo87`0Hool31n8;ool35n0;ool3?n09ool6
In0Sool2In0=ool3?n0:ool25n0<ool41n8Kool10001ool002Woo`05003oooooooo87`0Kool21n8<
ool35n0;ool3?n0<ool4In0Gool8In0<ool3?n0:ool35n0:ool41n8Oool10001ool002Woo`05003o
ooooooo87`0;1nLBool31n8<ool45n0:ool3?n0=oolGIn0Aool3?n0:ool35n0:ool31n8Bool>1nL3
ool10001ool002Woo`8000;oo`03b1oooooo00Woo`L7i`koo`@7hPcoo`<Gh0[oo`8oh2goo`Hoh0[o
o`<Gh0_oo`87hQ7oo`@7ia3oo`80007oo`00:Ooo00D00?ooooooolPO01;oo`D7i`goo`@7hP_oo`<G
h0Woo`Hoh2;oo`Doh0goo`<Gh0_oo`<7hPkoo`D7iaGoo`40007oo`00:Ooo00D00?ooooooolPO01Oo
o`@7i`goo`<7hP_oo`<Gh0coo`Poh1Goo`Doh0ooo`<Gh0_oo`<7hPgoo`@7ia[oo`40007oo`00:Ooo
00D00?ooooooolPO01_oo`@7i`coo`<7hP_oo`<Gh17ooaDoh0koo`HGh0_oo`<7hPcoo`@7iakoo`40
007oo`008Ooo00<00?ooool01Ooo00D00?ooooooolPO00X7k1Goo`<7i`coo`@7hP[oo`DGh2coo`<G
h0goo`@7hP_oo`@7ia;oo`d7k0?oo`40007oo`008Ooo00<00?ooool01Ooo00D00?ooooooolPO00[o
o`L7k17oo`@7i`coo`<7hPcoo`HGh27oo`DGh0goo`<7hPcoo`<7ia;oo`@7k13oo`40007oo`008Ooo
00<00?ooool01Ooo0P000_oo00?87oooool03ooo1@O/4?oo10OW2ooo0`OR3ooo21OP4?oo2AOP3?oo
1POR2ooo10OW3?oo2@O/4ooo0P000Ooo000Rool00`00ooooo`04ool01@00oooooooob1l05_oo10O/
4?oo0`OW2ooo1POR4Ooo41OP4_oo0`OR3_oo0`OW3?oo10O/7Ooo0@000Ooo000Rool00`00ooooo`04
ool01@00oooooooob1l06_oo1`O/3?oo10OW3Ooo0`OR:_oo1POR3Ooo10OW2ooo10O/8Ooo0@000Ooo
000Rool00`00ooooo`04ool01@00oooooooob1l03@Oa5?oo10O/3?oo0`OW3Ooo20OR7?oo1POR3Ooo
1POW3?oo0`O/4Ooo4@Oa0ooo0@000Ooo000Qool30005ool01@00oooooooob1l03Ooo20Oa4?oo10O/
2ooo1POW3ooo70OR4?oo0`OW3_oo10O/4?oo10Oa5?oo0@000Ooo000Sool00`00ooooo`03ool20002
ool00lPOooooo`0Cool41o4@ool31n`>ool61nL_ool61nL:ool71n`<ool81o4Gool20001ool002Wo
o`05003oooooooo87`0Iool81o4;ool71n`=ool61nLSool61nL=ool31n`?ool41o4Pool10001ool0
02Woo`05003oooooooo87`0<1oLEool41o4>ool31n`@ool<1nL5ool00`OWooooo`02ool=1nL<ool7
1n`;ool71o4Aool@1oL3ool10001ool002Woo`05003oooooooo87`0<ool81oLAool71o4:ool71n`E
ool:1nLFool31n`>ool41o4?ool91oLCool10001ool002Woo`05003oooooooo87`0Dool81oL@ool3
1o4>ool61n`Vool91n`>ool31o4?ool41oLLool10001ool002Woo`05003oooooooo87`0Lool41oL?
ool71o4=ool<1n`8ool00`O/ooooo`06ool91n`@ool71o4;ool71oLPool10001ool002Woo`8000;o
o`03b1l7o0Ol00h7o13oo`L7m`ooo`H7lA?ooa47k1?oo`H7l@koo`@7maCooa07o0;oo`80007oo`00
:Ooo00D00?ooooooolPO013oo`P7o0ooo`L7m`koo`H7lB_oo`H7l@koo`H7m`coo``7o1?oo`40007o
o`00:Ooo00D00?ooooooolPO01Soo`L7o0ooo`@7ma3oo`d7lA;oo``7l@goo`L7m`koo`@7o1ooo`40
007oo`00:Ooo00D00?ooooooolPO00T7_aKoo`P7o0_oo`H7maOooa87lA;oo`L7m`koo`L7o1Coo``7
_`?oo`40007oo`00:Ooo00D00?ooooooolPO00Woo`X7_aCoo`@7o0goo`X7mb_oo`H7m`koo`L7o0oo
o``7_`ooo`40007oo`00:Ooo00D00?ooooooolPO01?oo``7_`coo`H7o17oo`l7m`goo`l7m`goo`L7
o0ooo`L7_a_oo`40007oo`00:Ooo0P000_oo00?87oooool07Ooo1`No2ooo2POl5_oo3@Og5_oo1POl
3_oo20No8Ooo0P000Ooo000Yool01@00oooooooob1l04`Io4ooo1`No3_oo2POl9Ooo2POl3Ooo1`No
4ooo50Io0ooo0@000Ooo000Yool01@00oooooooob1l04ooo30Io3_oo1`No4Ooo9@Ol4Ooo1PNo3ooo
2`Io5ooo0@000Ooo000Yool01@00oooooooob1l07ooo1`Io3_oo1`No=_oo2PNo3_oo1`Io8_oo0@00
0Ooo000Yool01@00oooooooob1l04`DO4ooo1`Io3_oo3@No7ooo2PNo4Ooo1`Io3ooo5`DO0ooo0@00
0Ooo000Yool20002ool00lPOooooo`0Aool;1Al?ool71WlDoolO1kl@ool;1Wl>ool81AlIool20001
ool002Woo`05003oooooooo87`0Nool81Al>ool:1Wl`ool91Wl>ool;1AlRool10001ool002Woo`05
003oooooooo87`0G0ml?ool:1Al>oolD1Wl:oolB1WlAool61AlCoolG0ml3ool10001ool002Woo`05
003oooooooo87`0Gool;0ml>ool:1AlHool:1WlHool;1Al>ool;0mlJool10001ool001Soo`05003o
ooooool00003ool30006ool01@00oooooooob1l02`:O5ooo1`?O4Ooo3PDO8?oo30DO3_oo2`?O5ooo
2`:O0ooo0@000Ooo000Hool00`00ooooo`04ool01@00oooooooo00001Ooo00D00?ooooooolPO00_o
o`l2W`ooo`X3gaGoob057a3oo`X3ga;ooa02W`koo`40007oo`006?oo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool00_oo0P000_oo00?87oooool06?oo2`:O3_oo3P?O;Ooo2P?O4_oo2P:O7Ooo
0P000Ooo000Iool00`00ooooo`08ool00`00ooooo`02ool01@00oooooooob1l04P5O4ooo2`:O4Ooo
;@?O4Ooo2`:O4_oo4`5O0ooo0@000Ooo000Iool00`00ooooo`04ool40005ool01@00oooooooob1l0
4_oo3`5O3ooo2P:O>?oo3@:O3_oo3`5O5_oo0@000Ooo000Iool00`00ooooo`04ool00`00ooooo`06
ool01@00oooooooob1l0200O6Ooo2`5O3_oo5P:O3Ooo5@:O4Ooo2P5O5ooo2`0O0ooo0@000Ooo000H
ool30006ool00`00ooooo`05ool01@00oooooooob1l02?oo5@0O3ooo3P5O5_oo3@:O6?oo3P5O3_oo
4`0O3_oo0@000Ooo000Jool00`00ooooo`04ool40004ool20002ool00lPOooooo`0Kool;01lBool@
0ElKool@0ElAool;01lPool20001ool002Woo`05003oooooooo87`0F:1lBool>01lDoolK0ElDool=
01l?oolJ:1l3ool10001ool002Woo`05003oooooooo87`0Fool?:1lAoolA01lQoolA01l>ool>:1lM
ool10001ool002Woo`05003oooooooo87`0BD1lCool>:1lDoolQ01lAool>:1lBoolFD1l3ool10001
ool002Woo`05003oooooooo87`0BoolBD1l?oolD:1lQoolA:1lAool?D1lIool10001ool002Woo`05
003oooooooo87`0>N1lFool?D1lDoolQ:1lAoolAD1lCoolBN1l3ool10001ool002Woo`8000;oo`03
b1oooooo00cooaIh7`oooaA@7b7ooa5@7a7ooa=h7aCoo`80007oo`00:Ooo00D00?ooooooolPO00jP
7aKoo`ih7aGoob5@7a7ooa5h7a?ooa:P7`?oo`40007oo`00:Ooo00D00?ooooooolPO00kooaJP7`ko
oaEh7akooaAh7a;ooa:P7aGoo`40007oo`00:Ooo00@00?ooooooo`o87aKooa:P7a7ooaih7aCooa:P
7a;ooa;87`?oo`40007oo`00:Ooo00<00?ooool04?oo5/PO4_oo6:0O4Ooo6Z0O3_oo5/PO5Ooo0@00
0Ooo000Yool2000WoolEb1lEoolAX1lGoolAb1lZool20001ool002Woo`03003ooooo03_oocg87cco
o`40007oo`00:Ooo00<00?ooool0]?oo0@000Ooo000Yool00`00ooooo`2dool10001ool002Woo`03
003ooooo0;Coo`40007oo`00:Ooo00<00?ooool01Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<0
0?ooool06?oo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool01Ooo0@00
0Ooo000Yoonh0001ool00>;oo`00h_oo003Rool00>;oo`00h_oo003Rool00>;oo`00h_oo003Rool0
0>;oo`00h_oo003Rool00001\
\>"],
  ImageRangeCache->{{{0, 225.875}, {261.625, 0}} -> {-2.39663, -2.58871, \
0.0225346, 0.0225346}}],

Cell[TextData[{
  "Parametrized curves ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"x", "+", 
            RowBox[{"\[ImaginaryI]", " ", "y"}]}], " ", "=", 
          RowBox[{
            SuperscriptBox["sin", 
              RowBox[{"-", "1"}]], "(", 
            RowBox[{"r", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"\[ImaginaryI]", " ", "\[CurlyPhi]"}]]}], ")"}]}], 
        TraditionalForm]]],
  " for various ",
  Cell[BoxData[
      FormBox["r", TraditionalForm]]],
  ". Color variation from red to blue indicates increasing ",
  Cell[BoxData[
      FormBox["r", TraditionalForm]]],
  "."
}], "Text"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 2.66115 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.403368 1.33058 0.403368 [
[.02381 -0.0125 -4.40625 -9.3125 ]
[.02381 -0.0125 4.40625 0 ]
[.22549 -0.0125 -7.78125 -9.3125 ]
[.22549 -0.0125 7.78125 0 ]
[.42718 -0.0125 -4.21875 -9.3125 ]
[.42718 -0.0125 4.21875 0 ]
[.62886 -0.0125 -7.78125 -9.3125 ]
[.62886 -0.0125 7.78125 0 ]
[.83055 -0.0125 -4.4375 -9.3125 ]
[.83055 -0.0125 4.4375 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -5.0625 -18.625 ]
[.5 -0.0125 5.0625 -9.3125 ]
[-0.0125 .12047 -14.375 -4.65625 ]
[-0.0125 .12047 0 4.65625 ]
[-0.0125 .52384 -14.375 -4.65625 ]
[-0.0125 .52384 0 4.65625 ]
[-0.0125 .92721 -13.9375 -4.65625 ]
[-0.0125 .92721 0 4.65625 ]
[-0.0125 1.33058 -8.8125 -4.65625 ]
[-0.0125 1.33058 0 4.65625 ]
[-0.0125 1.73394 -8.4375 -4.65625 ]
[-0.0125 1.73394 0 4.65625 ]
[-0.0125 2.13731 -8.875 -4.65625 ]
[-0.0125 2.13731 0 4.65625 ]
[-0.0125 2.54068 -8.875 -4.65625 ]
[-0.0125 2.54068 0 4.65625 ]
[ 0 0 -0.125 0 ]
[-0.01875 1.33058 -23.6875 -4.1875 ]
[-0.01875 1.33058 -14.375 4.1875 ]
[ 0 2.66115 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 2.66115 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -65.4062 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.22549 0 m
.22549 .00625 L
s
gsave
.22549 -0.0125 -68.7812 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.42718 0 m
.42718 .00625 L
s
gsave
.42718 -0.0125 -65.2188 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.62886 0 m
.62886 .00625 L
s
gsave
.62886 -0.0125 -68.7812 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.83055 0 m
.83055 .00625 L
s
gsave
.83055 -0.0125 -65.4375 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06415 0 m
.06415 .00375 L
s
.10448 0 m
.10448 .00375 L
s
.14482 0 m
.14482 .00375 L
s
.18516 0 m
.18516 .00375 L
s
.26583 0 m
.26583 .00375 L
s
.30617 0 m
.30617 .00375 L
s
.3465 0 m
.3465 .00375 L
s
.38684 0 m
.38684 .00375 L
s
.46751 0 m
.46751 .00375 L
s
.50785 0 m
.50785 .00375 L
s
.54819 0 m
.54819 .00375 L
s
.58853 0 m
.58853 .00375 L
s
.6692 0 m
.6692 .00375 L
s
.70954 0 m
.70954 .00375 L
s
.74987 0 m
.74987 .00375 L
s
.79021 0 m
.79021 .00375 L
s
.87088 0 m
.87088 .00375 L
s
.91122 0 m
.91122 .00375 L
s
.95156 0 m
.95156 .00375 L
s
.99189 0 m
.99189 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -66.0625 -22.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(R) show
69.125 10.688 moveto
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12047 m
.00625 .12047 L
s
gsave
-0.0125 .12047 -75.375 -8.65625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
68.500 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
0 .52384 m
.00625 .52384 L
s
gsave
-0.0125 .52384 -75.375 -8.65625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
68.500 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .92721 m
.00625 .92721 L
s
gsave
-0.0125 .92721 -74.9375 -8.65625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
68.500 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 1.33058 m
.00625 1.33058 L
s
gsave
-0.0125 1.33058 -69.8125 -8.65625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 1.73394 m
.00625 1.73394 L
s
gsave
-0.0125 1.73394 -69.4375 -8.65625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 2.13731 m
.00625 2.13731 L
s
gsave
-0.0125 2.13731 -69.875 -8.65625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 2.54068 m
.00625 2.54068 L
s
gsave
-0.0125 2.54068 -69.875 -8.65625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .20114 m
.00375 .20114 L
s
0 .28182 m
.00375 .28182 L
s
0 .36249 m
.00375 .36249 L
s
0 .44317 m
.00375 .44317 L
s
0 .60451 m
.00375 .60451 L
s
0 .68519 m
.00375 .68519 L
s
0 .76586 m
.00375 .76586 L
s
0 .84653 m
.00375 .84653 L
s
0 1.00788 m
.00375 1.00788 L
s
0 1.08855 m
.00375 1.08855 L
s
0 1.16923 m
.00375 1.16923 L
s
0 1.2499 m
.00375 1.2499 L
s
0 1.41125 m
.00375 1.41125 L
s
0 1.49192 m
.00375 1.49192 L
s
0 1.5726 m
.00375 1.5726 L
s
0 1.65327 m
.00375 1.65327 L
s
0 1.81462 m
.00375 1.81462 L
s
0 1.89529 m
.00375 1.89529 L
s
0 1.97596 m
.00375 1.97596 L
s
0 2.05664 m
.00375 2.05664 L
s
0 2.21799 m
.00375 2.21799 L
s
0 2.29866 m
.00375 2.29866 L
s
0 2.37933 m
.00375 2.37933 L
s
0 2.46001 m
.00375 2.46001 L
s
0 .0398 m
.00375 .0398 L
s
0 2.62135 m
.00375 2.62135 L
s
.25 Mabswid
0 0 m
0 2.66115 L
s
gsave
-0.01875 1.33058 -84.2188 -8.65625 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.1875 8.65625 translate
90 rotate
-65.1875 -8.65625 translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.688 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
67.375 10.688 moveto
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 2.6549 m
.02381 2.66115 L
s
.22549 2.6549 m
.22549 2.66115 L
s
.42718 2.6549 m
.42718 2.66115 L
s
.62886 2.6549 m
.62886 2.66115 L
s
.83055 2.6549 m
.83055 2.66115 L
s
.125 Mabswid
.06415 2.6574 m
.06415 2.66115 L
s
.10448 2.6574 m
.10448 2.66115 L
s
.14482 2.6574 m
.14482 2.66115 L
s
.18516 2.6574 m
.18516 2.66115 L
s
.26583 2.6574 m
.26583 2.66115 L
s
.30617 2.6574 m
.30617 2.66115 L
s
.3465 2.6574 m
.3465 2.66115 L
s
.38684 2.6574 m
.38684 2.66115 L
s
.46751 2.6574 m
.46751 2.66115 L
s
.50785 2.6574 m
.50785 2.66115 L
s
.54819 2.6574 m
.54819 2.66115 L
s
.58853 2.6574 m
.58853 2.66115 L
s
.6692 2.6574 m
.6692 2.66115 L
s
.70954 2.6574 m
.70954 2.66115 L
s
.74987 2.6574 m
.74987 2.66115 L
s
.79021 2.6574 m
.79021 2.66115 L
s
.87088 2.6574 m
.87088 2.66115 L
s
.91122 2.6574 m
.91122 2.66115 L
s
.95156 2.6574 m
.95156 2.66115 L
s
.99189 2.6574 m
.99189 2.66115 L
s
.25 Mabswid
0 2.66115 m
1 2.66115 L
s
.99375 .12047 m
1 .12047 L
s
.99375 .52384 m
1 .52384 L
s
.99375 .92721 m
1 .92721 L
s
.99375 1.33058 m
1 1.33058 L
s
.99375 1.73394 m
1 1.73394 L
s
.99375 2.13731 m
1 2.13731 L
s
.99375 2.54068 m
1 2.54068 L
s
.125 Mabswid
.99625 .20114 m
1 .20114 L
s
.99625 .28182 m
1 .28182 L
s
.99625 .36249 m
1 .36249 L
s
.99625 .44317 m
1 .44317 L
s
.99625 .60451 m
1 .60451 L
s
.99625 .68519 m
1 .68519 L
s
.99625 .76586 m
1 .76586 L
s
.99625 .84653 m
1 .84653 L
s
.99625 1.00788 m
1 1.00788 L
s
.99625 1.08855 m
1 1.08855 L
s
.99625 1.16923 m
1 1.16923 L
s
.99625 1.2499 m
1 1.2499 L
s
.99625 1.41125 m
1 1.41125 L
s
.99625 1.49192 m
1 1.49192 L
s
.99625 1.5726 m
1 1.5726 L
s
.99625 1.65327 m
1 1.65327 L
s
.99625 1.81462 m
1 1.81462 L
s
.99625 1.89529 m
1 1.89529 L
s
.99625 1.97596 m
1 1.97596 L
s
.99625 2.05664 m
1 2.05664 L
s
.99625 2.21799 m
1 2.21799 L
s
.99625 2.29866 m
1 2.29866 L
s
.99625 2.37933 m
1 2.37933 L
s
.99625 2.46001 m
1 2.46001 L
s
.99625 .0398 m
1 .0398 L
s
.99625 2.62135 m
1 2.62135 L
s
.25 Mabswid
1 0 m
1 2.66115 L
s
1 0 0 r
.0001 w
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
.02381 1.33058 m
.02381 1.33058 L
s
1 .16 0 r
.06421 .06336 m
.06421 .06412 L
s
.06421 .06412 m
.06421 .06481 L
s
.06421 .06481 m
.06421 .06561 L
s
.06421 .06561 m
.06421 .06637 L
s
.06421 .06637 m
.06421 .06771 L
s
.06421 .06771 m
.06421 .06917 L
s
.06421 .06917 m
.06421 .07078 L
s
.06421 .07078 m
.06421 .07248 L
s
.06421 .07248 m
.06421 .07553 L
s
.06421 .07553 m
.06421 .07869 L
s
.06421 .07869 m
.06421 .08164 L
s
.06421 .08164 m
.06421 .08837 L
s
.06421 .08837 m
.06421 .09523 L
s
.06421 .09523 m
.06421 .10151 L
s
.06421 .10151 m
.06421 .11564 L
s
.06421 .11564 m
.06421 .12793 L
s
.06421 .12793 m
.06421 .14134 L
s
.06421 .14134 m
.06421 .16764 L
s
.06421 .16764 m
.0642 .19295 L
s
.0642 .19295 m
.06419 .21985 L
s
.06419 .21985 m
.06419 .24575 L
s
.06419 .24575 m
.06418 .27067 L
s
.06418 .27067 m
.06417 .29716 L
s
.06417 .29716 m
.06417 .32267 L
s
.06417 .32267 m
.06416 .34718 L
s
.06416 .34718 m
.06415 .37327 L
s
.06415 .37327 m
.06414 .39837 L
s
.06414 .39837 m
.06413 .42504 L
s
.06413 .42504 m
.06412 .45072 L
s
.06412 .45072 m
.06412 .47541 L
s
.06412 .47541 m
.06411 .50168 L
s
.06411 .50168 m
.0641 .52696 L
s
.0641 .52696 m
.0641 .55125 L
s
.0641 .55125 m
.06409 .57712 L
s
.06409 .57712 m
.06409 .60201 L
s
.06409 .60201 m
.06408 .61464 L
s
.06408 .61464 m
.06408 .62847 L
s
.06408 .62847 m
.06408 .64182 L
s
.06408 .64182 m
.06408 .65395 L
s
.06408 .65395 m
.06408 .66656 L
s
.06408 .66656 m
.06408 .67349 L
s
.06408 .67349 m
.06408 .6766 L
s
.06408 .6766 m
.06408 .68003 L
s
.06408 .68003 m
.06408 .68304 L
s
.06408 .68304 m
.06408 .68628 L
s
.06408 .68628 m
.06408 .68807 L
s
.06408 .68807 m
.06408 .6897 L
s
.06408 .6897 m
.06408 .69134 L
s
.06408 .69134 m
.06408 .69216 L
s
.06408 .69216 m
.06408 .6929 L
s
.06408 .6929 m
.06408 .69358 L
s
.06408 .69358 m
.06408 .69432 L
s
.06408 .69432 m
.06408 .69511 L
s
.06408 .69511 m
.06408 .69584 L
s
.06408 .69584 m
.06408 .69654 L
s
.06408 .69654 m
.06408 .69727 L
s
.06408 .69727 m
.06408 .69789 L
s
.06408 .69789 m
.06408 .69857 L
s
.06408 .69857 m
.06408 .69938 L
s
.06408 .69938 m
.06408 .70012 L
s
.06408 .70012 m
.06408 .70097 L
s
.06408 .70097 m
.06408 .70178 L
s
.06408 .70178 m
.06408 .70321 L
s
.06408 .70321 m
.06408 .70476 L
s
.06408 .70476 m
.06408 .70789 L
s
.06408 .70789 m
.06408 .71082 L
s
.06408 .71082 m
.06408 .7175 L
s
.06408 .7175 m
.06408 .72401 L
s
.06408 .72401 m
.06408 .73102 L
s
.06408 .73102 m
.06408 .74393 L
s
.06408 .74393 m
.06408 .75751 L
s
.06408 .75751 m
.06409 .78205 L
s
.06409 .78205 m
.06409 .80817 L
s
.06409 .80817 m
.06409 .83333 L
s
.06409 .83333 m
.0641 .86007 L
s
.0641 .86007 m
.06411 .88584 L
s
.06411 .88584 m
.06411 .91064 L
s
.06411 .91064 m
.06412 .93704 L
s
.06412 .93704 m
.06413 .96246 L
s
.06413 .96246 m
.06414 .98692 L
s
.06414 .98692 m
.06415 1.01298 L
s
.06415 1.01298 m
.06415 1.03806 L
s
.06415 1.03806 m
.06416 1.06474 L
s
.06416 1.06474 m
.06417 1.09045 L
s
.06417 1.09045 m
.06418 1.11519 L
s
.06418 1.11519 m
.06419 1.14153 L
s
.06419 1.14153 m
.06419 1.16689 L
s
.06419 1.16689 m
.0642 1.19129 L
s
.0642 1.19129 m
.0642 1.21727 L
s
.0642 1.21727 m
.06421 1.24228 L
s
.06421 1.24228 m
.06421 1.25498 L
s
.06421 1.25498 m
.06421 1.26888 L
s
.06421 1.26888 m
.06421 1.2823 L
s
.06421 1.2823 m
.06421 1.29451 L
s
.06421 1.29451 m
.06421 1.30059 L
s
.06421 1.30059 m
.06421 1.30719 L
s
.06421 1.30719 m
.06421 1.31081 L
s
.06421 1.31081 m
.06421 1.31416 L
s
.06421 1.31416 m
.06421 1.31733 L
s
.06421 1.31733 m
.06421 1.32074 L
s
.06421 1.32074 m
.06421 1.32242 L
s
.06421 1.32242 m
.06421 1.32402 L
s
.06421 1.32402 m
.06421 1.32545 L
s
.06421 1.32545 m
.06421 1.32627 L
s
.06421 1.32627 m
.06421 1.32701 L
s
.06421 1.32701 m
.06421 1.32772 L
s
.06421 1.32772 m
.06421 1.32848 L
s
.06421 1.32848 m
.06421 1.32929 L
s
.06421 1.32929 m
.06421 1.33005 L
s
.06421 1.33005 m
.06421 1.33077 L
s
.06421 1.33077 m
.06421 1.33152 L
s
.06421 1.33152 m
.06421 1.33217 L
s
.06421 1.33217 m
.06421 1.33287 L
s
.06421 1.33287 m
.06421 1.33377 L
s
.06421 1.33377 m
.06421 1.33462 L
s
.06421 1.33462 m
.06421 1.33621 L
s
.06421 1.33621 m
.06421 1.33792 L
s
.06421 1.33792 m
.06421 1.33978 L
s
.06421 1.33978 m
.06421 1.34313 L
s
.06421 1.34313 m
.06421 1.34623 L
s
.06421 1.34623 m
.06421 1.35246 L
s
.06421 1.35246 m
.06421 1.35832 L
s
.06421 1.35832 m
.06421 1.37166 L
s
.06421 1.37166 m
.06421 1.38473 L
s
.06421 1.38473 m
.06421 1.39671 L
s
.06421 1.39671 m
.06421 1.42236 L
s
.06421 1.42236 m
.0642 1.44703 L
s
.0642 1.44703 m
.0642 1.47328 L
s
.0642 1.47328 m
.06419 1.49854 L
s
.06419 1.49854 m
.06418 1.52538 L
s
.06418 1.52538 m
.06418 1.55123 L
s
.06418 1.55123 m
.06417 1.5761 L
s
.06417 1.5761 m
.06416 1.60253 L
s
.06416 1.60253 m
.06415 1.62798 L
s
.06415 1.62798 m
.06414 1.65244 L
s
.06414 1.65244 m
.06414 1.67846 L
s
.06414 1.67846 m
.06413 1.70351 L
s
.06413 1.70351 m
.06412 1.73012 L
s
.06412 1.73012 m
.06411 1.75574 L
s
.06411 1.75574 m
.06411 1.78038 L
s
.06411 1.78038 m
.0641 1.80659 L
s
.0641 1.80659 m
.06409 1.83182 L
s
.06409 1.83182 m
.06409 1.85862 L
s
.06409 1.85862 m
.06408 1.88443 L
s
.06408 1.88443 m
.06408 1.90927 L
s
.06408 1.90927 m
.06408 1.92213 L
s
.06408 1.92213 m
.06408 1.92868 L
s
.06408 1.92868 m
.06408 1.93569 L
s
.06408 1.93569 m
.06408 1.94232 L
s
.06408 1.94232 m
.06408 1.94835 L
s
.06408 1.94835 m
.06408 1.95126 L
s
.06408 1.95126 m
.06408 1.95441 L
s
.06408 1.95441 m
.06408 1.95586 L
s
.06408 1.95586 m
.06408 1.95739 L
s
.06408 1.95739 m
.06408 1.95871 L
s
.06408 1.95871 m
.06408 1.96015 L
s
.06408 1.96015 m
.06408 1.96099 L
s
.06408 1.96099 m
.06408 1.96177 L
s
.06408 1.96177 m
.06408 1.96251 L
s
.06408 1.96251 m
.06408 1.96331 L
s
.06408 1.96331 m
.06408 1.96409 L
s
.06408 1.96409 m
.06408 1.96482 L
s
.06408 1.96482 m
.06408 1.96548 L
s
.06408 1.96548 m
.06408 1.9662 L
s
.06408 1.9662 m
.06408 1.96698 L
s
.06408 1.96698 m
.06408 1.96784 L
s
.06408 1.96784 m
.06408 1.96958 L
s
.06408 1.96958 m
.06408 1.9712 L
s
.06408 1.9712 m
.06408 1.9727 L
s
.06408 1.9727 m
.06408 1.97567 L
s
.06408 1.97567 m
.06408 1.97838 L
s
.06408 1.97838 m
.06408 1.98447 L
s
.06408 1.98447 m
.06408 1.99084 L
s
.06408 1.99084 m
.06408 1.99673 L
s
.06408 1.99673 m
.06408 2.01008 L
s
.06408 2.01008 m
.06408 2.02208 L
s
.06408 2.02208 m
.06408 2.03533 L
s
.06408 2.03533 m
.06409 2.06117 L
s
.06409 2.06117 m
.06409 2.08605 L
s
.06409 2.08605 m
.0641 2.11252 L
s
.0641 2.11252 m
.0641 2.13801 L
s
.0641 2.13801 m
.06411 2.16254 L
s
.06411 2.16254 m
.06412 2.18866 L
s
.06412 2.18866 m
.06412 2.2138 L
s
.06412 2.2138 m
.06413 2.24054 L
s
.06413 2.24054 m
.06414 2.26632 L
s
.06414 2.26632 m
.06415 2.29112 L
s
.06415 2.29112 m
.06416 2.31752 L
s
.06416 2.31752 m
.06417 2.34296 L
s
.06417 2.34296 m
.06417 2.36742 L
s
.06417 2.36742 m
.06418 2.39348 L
s
.06418 2.39348 m
.06419 2.41856 L
s
.06419 2.41856 m
.0642 2.44524 L
s
.0642 2.44524 m
.0642 2.47095 L
s
.0642 2.47095 m
.06421 2.49569 L
s
.06421 2.49569 m
.06421 2.52202 L
s
.06421 2.52202 m
.06421 2.5342 L
s
.06421 2.5342 m
.06421 2.54737 L
s
.06421 2.54737 m
.06421 2.5546 L
s
.06421 2.5546 m
.06421 2.56124 L
s
.06421 2.56124 m
.06421 2.568 L
s
.06421 2.568 m
.06421 2.57431 L
s
.06421 2.57431 m
.06421 2.57971 L
s
.06421 2.57971 m
.06421 2.58249 L
s
.06421 2.58249 m
.06421 2.58551 L
s
.06421 2.58551 m
.06421 2.58722 L
s
.06421 2.58722 m
.06421 2.58881 L
s
.06421 2.58881 m
.06421 2.5903 L
s
.06421 2.5903 m
.06421 2.59194 L
s
.06421 2.59194 m
.06421 2.5934 L
s
.06421 2.5934 m
.06421 2.59478 L
s
.06421 2.59478 m
.06421 2.59553 L
s
.06421 2.59553 m
.06421 2.59623 L
s
.06421 2.59623 m
.06421 2.59699 L
s
.06421 2.59699 m
.06421 2.59779 L
s
1 .32 0 r
.10503 .06336 m
.10503 .06413 L
s
.10503 .06413 m
.10503 .06483 L
s
.10503 .06483 m
.10503 .06564 L
s
.10503 .06564 m
.10503 .0664 L
s
.10503 .0664 m
.10503 .06776 L
s
.10503 .06776 m
.10503 .06923 L
s
.10503 .06923 m
.10503 .07085 L
s
.10503 .07085 m
.10503 .07257 L
s
.10503 .07257 m
.10503 .07566 L
s
.10503 .07566 m
.10503 .07885 L
s
.10503 .07885 m
.10503 .08183 L
s
.10503 .08183 m
.10503 .08863 L
s
.10503 .08863 m
.10502 .09556 L
s
.10502 .09556 m
.10502 .1019 L
s
.10502 .1019 m
.10501 .11618 L
s
.10501 .11618 m
.105 .12858 L
s
.105 .12858 m
.10499 .14212 L
s
.10499 .14212 m
.10496 .16867 L
s
.10496 .16867 m
.10492 .1942 L
s
.10492 .1942 m
.10487 .22129 L
s
.10487 .22129 m
.10482 .24737 L
s
.10482 .24737 m
.10476 .27243 L
s
.10476 .27243 m
.10469 .29904 L
s
.10469 .29904 m
.10463 .32462 L
s
.10463 .32462 m
.10456 .34918 L
s
.10456 .34918 m
.1045 .37529 L
s
.1045 .37529 m
.10443 .40037 L
s
.10443 .40037 m
.10436 .42699 L
s
.10436 .42699 m
.10429 .45259 L
s
.10429 .45259 m
.10424 .47718 L
s
.10424 .47718 m
.10418 .50331 L
s
.10418 .50331 m
.10413 .52843 L
s
.10413 .52843 m
.10408 .55255 L
s
.10408 .55255 m
.10404 .57822 L
s
.10404 .57822 m
.10401 .6029 L
s
.10401 .6029 m
.104 .61542 L
s
.104 .61542 m
.10398 .62912 L
s
.10398 .62912 m
.10397 .64235 L
s
.10397 .64235 m
.10397 .65436 L
s
.10397 .65436 m
.10396 .66685 L
s
.10396 .66685 m
.10396 .67371 L
s
.10396 .67371 m
.10396 .6768 L
s
.10396 .6768 m
.10396 .68019 L
s
.10396 .68019 m
.10396 .68318 L
s
.10396 .68318 m
.10396 .68638 L
s
.10396 .68638 m
.10396 .68815 L
s
.10396 .68815 m
.10396 .68977 L
s
.10396 .68977 m
.10396 .69139 L
s
.10396 .69139 m
.10395 .6922 L
s
.10395 .6922 m
.10395 .69294 L
s
.10395 .69294 m
.10395 .69362 L
s
.10395 .69362 m
.10395 .69435 L
s
.10395 .69435 m
.10395 .69513 L
s
.10395 .69513 m
.10395 .69585 L
s
.10395 .69585 m
.10395 .69654 L
s
.10395 .69654 m
.10395 .69726 L
s
.10395 .69726 m
.10395 .69788 L
s
.10395 .69788 m
.10395 .69856 L
s
.10395 .69856 m
.10395 .69936 L
s
.10395 .69936 m
.10395 .70009 L
s
.10395 .70009 m
.10395 .70093 L
s
.10395 .70093 m
.10395 .70173 L
s
.10395 .70173 m
.10396 .70315 L
s
.10396 .70315 m
.10396 .70469 L
s
.10396 .70469 m
.10396 .70778 L
s
.10396 .70778 m
.10396 .71069 L
s
.10396 .71069 m
.10396 .7173 L
s
.10396 .7173 m
.10396 .72375 L
s
.10396 .72375 m
.10396 .73069 L
s
.10396 .73069 m
.10397 .74348 L
s
.10397 .74348 m
.10398 .75693 L
s
.10398 .75693 m
.104 .78125 L
s
.104 .78125 m
.10403 .80715 L
s
.10403 .80715 m
.10407 .8321 L
s
.10407 .8321 m
.10411 .85864 L
s
.10411 .85864 m
.10416 .88425 L
s
.10416 .88425 m
.10422 .90891 L
s
.10422 .90891 m
.10428 .93519 L
s
.10428 .93519 m
.10434 .96053 L
s
.10434 .96053 m
.10441 .98494 L
s
.10441 .98494 m
.10447 1.01096 L
s
.10447 1.01096 m
.10454 1.03605 L
s
.10454 1.03605 m
.10461 1.06277 L
s
.10461 1.06277 m
.10468 1.08855 L
s
.10468 1.08855 m
.10474 1.1134 L
s
.10474 1.1134 m
.1048 1.13987 L
s
.1048 1.13987 m
.10485 1.1654 L
s
.10485 1.1654 m
.1049 1.18997 L
s
.1049 1.18997 m
.10494 1.21617 L
s
.10494 1.21617 m
.10498 1.2414 L
s
.10498 1.2414 m
.10499 1.25422 L
s
.10499 1.25422 m
.105 1.26826 L
s
.105 1.26826 m
.10501 1.28181 L
s
.10501 1.28181 m
.10502 1.29414 L
s
.10502 1.29414 m
.10502 1.30028 L
s
.10502 1.30028 m
.10503 1.30695 L
s
.10503 1.30695 m
.10503 1.31061 L
s
.10503 1.31061 m
.10503 1.31399 L
s
.10503 1.31399 m
.10503 1.31719 L
s
.10503 1.31719 m
.10503 1.32064 L
s
.10503 1.32064 m
.10503 1.32234 L
s
.10503 1.32234 m
.10503 1.32395 L
s
.10503 1.32395 m
.10503 1.32539 L
s
.10503 1.32539 m
.10503 1.32622 L
s
.10503 1.32622 m
.10503 1.32697 L
s
.10503 1.32697 m
.10503 1.32769 L
s
.10503 1.32769 m
.10503 1.32846 L
s
.10503 1.32846 m
.10503 1.32928 L
s
.10503 1.32928 m
.10503 1.33004 L
s
.10503 1.33004 m
.10503 1.33077 L
s
.10503 1.33077 m
.10503 1.33153 L
s
.10503 1.33153 m
.10503 1.33218 L
s
.10503 1.33218 m
.10503 1.3329 L
s
.10503 1.3329 m
.10503 1.3338 L
s
.10503 1.3338 m
.10503 1.33466 L
s
.10503 1.33466 m
.10503 1.33627 L
s
.10503 1.33627 m
.10503 1.338 L
s
.10503 1.338 m
.10503 1.33988 L
s
.10503 1.33988 m
.10503 1.34326 L
s
.10503 1.34326 m
.10503 1.34639 L
s
.10503 1.34639 m
.10503 1.35269 L
s
.10503 1.35269 m
.10503 1.3586 L
s
.10503 1.3586 m
.10502 1.37208 L
s
.10502 1.37208 m
.10501 1.38528 L
s
.10501 1.38528 m
.105 1.39738 L
s
.105 1.39738 m
.10497 1.42328 L
s
.10497 1.42328 m
.10494 1.44816 L
s
.10494 1.44816 m
.10489 1.47463 L
s
.10489 1.47463 m
.10485 1.50007 L
s
.10485 1.50007 m
.10479 1.52708 L
s
.10479 1.52708 m
.10473 1.55305 L
s
.10473 1.55305 m
.10467 1.57801 L
s
.10467 1.57801 m
.1046 1.60451 L
s
.1046 1.60451 m
.10453 1.62999 L
s
.10453 1.62999 m
.10446 1.65445 L
s
.10446 1.65445 m
.10439 1.68045 L
s
.10439 1.68045 m
.10433 1.70543 L
s
.10433 1.70543 m
.10427 1.73194 L
s
.10427 1.73194 m
.10421 1.75744 L
s
.10421 1.75744 m
.10415 1.78194 L
s
.10415 1.78194 m
.1041 1.80798 L
s
.1041 1.80798 m
.10406 1.83302 L
s
.10406 1.83302 m
.10402 1.8596 L
s
.10402 1.8596 m
.10399 1.88519 L
s
.10399 1.88519 m
.10397 1.9098 L
s
.10397 1.9098 m
.10397 1.92253 L
s
.10397 1.92253 m
.10396 1.92902 L
s
.10396 1.92902 m
.10396 1.93596 L
s
.10396 1.93596 m
.10396 1.94253 L
s
.10396 1.94253 m
.10396 1.9485 L
s
.10396 1.9485 m
.10396 1.95138 L
s
.10396 1.95138 m
.10396 1.95451 L
s
.10396 1.95451 m
.10396 1.95594 L
s
.10396 1.95594 m
.10396 1.95746 L
s
.10396 1.95746 m
.10396 1.95876 L
s
.10396 1.95876 m
.10395 1.96019 L
s
.10395 1.96019 m
.10395 1.96102 L
s
.10395 1.96102 m
.10395 1.96179 L
s
.10395 1.96179 m
.10395 1.96253 L
s
.10395 1.96253 m
.10395 1.96331 L
s
.10395 1.96331 m
.10395 1.96409 L
s
.10395 1.96409 m
.10395 1.96482 L
s
.10395 1.96482 m
.10395 1.96547 L
s
.10395 1.96547 m
.10395 1.96618 L
s
.10395 1.96618 m
.10395 1.96695 L
s
.10395 1.96695 m
.10395 1.96781 L
s
.10395 1.96781 m
.10395 1.96953 L
s
.10395 1.96953 m
.10396 1.97113 L
s
.10396 1.97113 m
.10396 1.97262 L
s
.10396 1.97262 m
.10396 1.97556 L
s
.10396 1.97556 m
.10396 1.97824 L
s
.10396 1.97824 m
.10396 1.98427 L
s
.10396 1.98427 m
.10396 1.99058 L
s
.10396 1.99058 m
.10396 1.99642 L
s
.10396 1.99642 m
.10397 2.00964 L
s
.10397 2.00964 m
.10398 2.02152 L
s
.10398 2.02152 m
.10399 2.03465 L
s
.10399 2.03465 m
.10401 2.06027 L
s
.10401 2.06027 m
.10405 2.08494 L
s
.10405 2.08494 m
.10409 2.1112 L
s
.10409 2.1112 m
.10413 2.13652 L
s
.10413 2.13652 m
.10418 2.16089 L
s
.10418 2.16089 m
.10424 2.18687 L
s
.10424 2.18687 m
.1043 2.21192 L
s
.1043 2.21192 m
.10437 2.23858 L
s
.10437 2.23858 m
.10444 2.26431 L
s
.10444 2.26431 m
.1045 2.28911 L
s
.1045 2.28911 m
.10457 2.31553 L
s
.10457 2.31553 m
.10464 2.34101 L
s
.10464 2.34101 m
.1047 2.36556 L
s
.1047 2.36556 m
.10477 2.39174 L
s
.10477 2.39174 m
.10482 2.41696 L
s
.10482 2.41696 m
.10488 2.44383 L
s
.10488 2.44383 m
.10492 2.46973 L
s
.10492 2.46973 m
.10496 2.49468 L
s
.10496 2.49468 m
.10499 2.52125 L
s
.10499 2.52125 m
.105 2.53355 L
s
.105 2.53355 m
.10501 2.54685 L
s
.10501 2.54685 m
.10502 2.55415 L
s
.10502 2.55415 m
.10502 2.56087 L
s
.10502 2.56087 m
.10502 2.5677 L
s
.10502 2.5677 m
.10503 2.57406 L
s
.10503 2.57406 m
.10503 2.57953 L
s
.10503 2.57953 m
.10503 2.58233 L
s
.10503 2.58233 m
.10503 2.58538 L
s
.10503 2.58538 m
.10503 2.58711 L
s
.10503 2.58711 m
.10503 2.58872 L
s
.10503 2.58872 m
.10503 2.59022 L
s
.10503 2.59022 m
.10503 2.59187 L
s
.10503 2.59187 m
.10503 2.59336 L
s
.10503 2.59336 m
.10503 2.59474 L
s
.10503 2.59474 m
.10503 2.59551 L
s
.10503 2.59551 m
.10503 2.59621 L
s
.10503 2.59621 m
.10503 2.59698 L
s
.10503 2.59698 m
.10503 2.59779 L
s
1 .48 0 r
.14671 .06336 m
.14671 .06414 L
s
.14671 .06414 m
.14671 .06486 L
s
.14671 .06486 m
.14671 .06568 L
s
.14671 .06568 m
.14671 .06646 L
s
.14671 .06646 m
.14671 .06784 L
s
.14671 .06784 m
.14671 .06934 L
s
.14671 .06934 m
.14671 .07099 L
s
.14671 .07099 m
.14671 .07274 L
s
.14671 .07274 m
.14671 .07588 L
s
.14671 .07588 m
.14671 .07913 L
s
.14671 .07913 m
.1467 .08217 L
s
.1467 .08217 m
.1467 .08908 L
s
.1467 .08908 m
.14669 .09614 L
s
.14669 .09614 m
.14668 .10259 L
s
.14668 .10259 m
.14664 .11712 L
s
.14664 .11712 m
.14661 .12974 L
s
.14661 .12974 m
.14656 .14351 L
s
.14656 .14351 m
.14644 .17047 L
s
.14644 .17047 m
.1463 .19637 L
s
.1463 .19637 m
.14612 .22381 L
s
.14612 .22381 m
.14593 .25017 L
s
.14593 .25017 m
.14573 .27544 L
s
.14573 .27544 m
.14551 .30223 L
s
.14551 .30223 m
.14528 .32792 L
s
.14528 .32792 m
.14506 .35254 L
s
.14506 .35254 m
.14483 .37865 L
s
.14483 .37865 m
.1446 .40368 L
s
.1446 .40368 m
.14437 .43019 L
s
.14437 .43019 m
.14416 .45564 L
s
.14416 .45564 m
.14397 .48005 L
s
.14397 .48005 m
.14378 .50593 L
s
.14378 .50593 m
.14362 .53079 L
s
.14362 .53079 m
.14348 .55463 L
s
.14348 .55463 m
.14335 .57997 L
s
.14335 .57997 m
.14325 .6043 L
s
.14325 .6043 m
.14321 .61665 L
s
.14321 .61665 m
.14317 .63015 L
s
.14317 .63015 m
.14313 .64318 L
s
.14313 .64318 m
.14311 .65501 L
s
.14311 .65501 m
.14309 .66731 L
s
.14309 .66731 m
.14309 .67407 L
s
.14309 .67407 m
.14308 .67711 L
s
.14308 .67711 m
.14308 .68045 L
s
.14308 .68045 m
.14308 .68339 L
s
.14308 .68339 m
.14308 .68655 L
s
.14308 .68655 m
.14308 .68829 L
s
.14308 .68829 m
.14308 .68988 L
s
.14308 .68988 m
.14308 .69148 L
s
.14308 .69148 m
.14308 .69228 L
s
.14308 .69228 m
.14307 .693 L
s
.14307 .693 m
.14307 .69367 L
s
.14307 .69367 m
.14307 .69439 L
s
.14307 .69439 m
.14307 .69515 L
s
.14307 .69515 m
.14307 .69587 L
s
.14307 .69587 m
.14307 .69655 L
s
.14307 .69655 m
.14307 .69726 L
s
.14307 .69726 m
.14307 .69787 L
s
.14307 .69787 m
.14307 .69853 L
s
.14307 .69853 m
.14307 .69932 L
s
.14307 .69932 m
.14307 .70004 L
s
.14307 .70004 m
.14307 .70087 L
s
.14307 .70087 m
.14308 .70166 L
s
.14308 .70166 m
.14308 .70305 L
s
.14308 .70305 m
.14308 .70457 L
s
.14308 .70457 m
.14308 .70762 L
s
.14308 .70762 m
.14308 .71048 L
s
.14308 .71048 m
.14308 .71699 L
s
.14308 .71699 m
.14309 .72334 L
s
.14309 .72334 m
.1431 .73017 L
s
.1431 .73017 m
.14312 .74277 L
s
.14312 .74277 m
.14315 .75602 L
s
.14315 .75602 m
.14321 .77998 L
s
.14321 .77998 m
.14331 .80552 L
s
.14331 .80552 m
.14343 .83014 L
s
.14343 .83014 m
.14358 .85636 L
s
.14358 .85636 m
.14374 .88168 L
s
.14374 .88168 m
.14391 .90611 L
s
.14391 .90611 m
.14411 .93218 L
s
.14411 .93218 m
.14432 .95736 L
s
.14432 .95736 m
.14453 .98165 L
s
.14453 .98165 m
.14476 1.00761 L
s
.14476 1.00761 m
.14499 1.03269 L
s
.14499 1.03269 m
.14523 1.05945 L
s
.14523 1.05945 m
.14545 1.08533 L
s
.14545 1.08533 m
.14567 1.11032 L
s
.14567 1.11032 m
.14588 1.13701 L
s
.14588 1.13701 m
.14607 1.1628 L
s
.14607 1.1628 m
.14624 1.18767 L
s
.14624 1.18767 m
.14639 1.21423 L
s
.14639 1.21423 m
.14652 1.23985 L
s
.14652 1.23985 m
.14657 1.25287 L
s
.14657 1.25287 m
.14662 1.26715 L
s
.14662 1.26715 m
.14665 1.28094 L
s
.14665 1.28094 m
.14668 1.29348 L
s
.14668 1.29348 m
.14669 1.29973 L
s
.14669 1.29973 m
.1467 1.30652 L
s
.1467 1.30652 m
.1467 1.31025 L
s
.1467 1.31025 m
.14671 1.31369 L
s
.14671 1.31369 m
.14671 1.31695 L
s
.14671 1.31695 m
.14671 1.32046 L
s
.14671 1.32046 m
.14671 1.32219 L
s
.14671 1.32219 m
.14671 1.32383 L
s
.14671 1.32383 m
.14671 1.3253 L
s
.14671 1.3253 m
.14671 1.32614 L
s
.14671 1.32614 m
.14671 1.32691 L
s
.14671 1.32691 m
.14671 1.32763 L
s
.14671 1.32763 m
.14671 1.32842 L
s
.14671 1.32842 m
.14671 1.32925 L
s
.14671 1.32925 m
.14671 1.33003 L
s
.14671 1.33003 m
.14671 1.33077 L
s
.14671 1.33077 m
.14671 1.33155 L
s
.14671 1.33155 m
.14671 1.33221 L
s
.14671 1.33221 m
.14671 1.33294 L
s
.14671 1.33294 m
.14671 1.33386 L
s
.14671 1.33386 m
.14671 1.33473 L
s
.14671 1.33473 m
.14671 1.33637 L
s
.14671 1.33637 m
.14671 1.33813 L
s
.14671 1.33813 m
.14671 1.34005 L
s
.14671 1.34005 m
.14671 1.34349 L
s
.14671 1.34349 m
.14671 1.34668 L
s
.14671 1.34668 m
.1467 1.35309 L
s
.1467 1.35309 m
.14669 1.35911 L
s
.14669 1.35911 m
.14667 1.37282 L
s
.14667 1.37282 m
.14664 1.38626 L
s
.14664 1.38626 m
.1466 1.39856 L
s
.1466 1.39856 m
.1465 1.42489 L
s
.1465 1.42489 m
.14638 1.45015 L
s
.14638 1.45015 m
.14622 1.47697 L
s
.14622 1.47697 m
.14604 1.50272 L
s
.14604 1.50272 m
.14584 1.52999 L
s
.14584 1.52999 m
.14562 1.55617 L
s
.14562 1.55617 m
.14541 1.58126 L
s
.14541 1.58126 m
.14517 1.60785 L
s
.14517 1.60785 m
.14494 1.63336 L
s
.14494 1.63336 m
.14472 1.65779 L
s
.14472 1.65779 m
.14449 1.68371 L
s
.14449 1.68371 m
.14428 1.70857 L
s
.14428 1.70857 m
.14407 1.73491 L
s
.14407 1.73491 m
.14387 1.7602 L
s
.14387 1.7602 m
.1437 1.78445 L
s
.1437 1.78445 m
.14354 1.8102 L
s
.14354 1.8102 m
.14341 1.83493 L
s
.14341 1.83493 m
.14329 1.86115 L
s
.14329 1.86115 m
.1432 1.88638 L
s
.1432 1.88638 m
.14313 1.91063 L
s
.14313 1.91063 m
.14311 1.92317 L
s
.14311 1.92317 m
.1431 1.92956 L
s
.1431 1.92956 m
.14309 1.93639 L
s
.14309 1.93639 m
.14308 1.94286 L
s
.14308 1.94286 m
.14308 1.94874 L
s
.14308 1.94874 m
.14308 1.95158 L
s
.14308 1.95158 m
.14308 1.95466 L
s
.14308 1.95466 m
.14308 1.95607 L
s
.14308 1.95607 m
.14308 1.95756 L
s
.14308 1.95756 m
.14308 1.95885 L
s
.14308 1.95885 m
.14307 1.96025 L
s
.14307 1.96025 m
.14307 1.96107 L
s
.14307 1.96107 m
.14307 1.96183 L
s
.14307 1.96183 m
.14307 1.96255 L
s
.14307 1.96255 m
.14307 1.96333 L
s
.14307 1.96333 m
.14307 1.96409 L
s
.14307 1.96409 m
.14307 1.96481 L
s
.14307 1.96481 m
.14307 1.96545 L
s
.14307 1.96545 m
.14307 1.96615 L
s
.14307 1.96615 m
.14307 1.96691 L
s
.14307 1.96691 m
.14307 1.96775 L
s
.14307 1.96775 m
.14308 1.96945 L
s
.14308 1.96945 m
.14308 1.97102 L
s
.14308 1.97102 m
.14308 1.97249 L
s
.14308 1.97249 m
.14308 1.97539 L
s
.14308 1.97539 m
.14308 1.97803 L
s
.14308 1.97803 m
.14308 1.98396 L
s
.14308 1.98396 m
.14309 1.99018 L
s
.14309 1.99018 m
.1431 1.99593 L
s
.1431 1.99593 m
.14312 2.00895 L
s
.14312 2.00895 m
.14314 2.02065 L
s
.14314 2.02065 m
.14317 2.03358 L
s
.14317 2.03358 m
.14326 2.05883 L
s
.14326 2.05883 m
.14336 2.08317 L
s
.14336 2.08317 m
.14349 2.10909 L
s
.14349 2.10909 m
.14364 2.13411 L
s
.14364 2.13411 m
.1438 2.15823 L
s
.1438 2.15823 m
.14399 2.18398 L
s
.14399 2.18398 m
.14419 2.20884 L
s
.14419 2.20884 m
.14441 2.23535 L
s
.14441 2.23535 m
.14464 2.26099 L
s
.14464 2.26099 m
.14486 2.28574 L
s
.14486 2.28574 m
.1451 2.31217 L
s
.1451 2.31217 m
.14532 2.33773 L
s
.14532 2.33773 m
.14554 2.36239 L
s
.14554 2.36239 m
.14576 2.38874 L
s
.14576 2.38874 m
.14596 2.4142 L
s
.14596 2.4142 m
.14615 2.44136 L
s
.14615 2.44136 m
.14632 2.4676 L
s
.14632 2.4676 m
.14645 2.49291 L
s
.14645 2.49291 m
.14657 2.5199 L
s
.14657 2.5199 m
.14661 2.53241 L
s
.14661 2.53241 m
.14665 2.54594 L
s
.14665 2.54594 m
.14666 2.55337 L
s
.14666 2.55337 m
.14668 2.5602 L
s
.14668 2.5602 m
.14669 2.56715 L
s
.14669 2.56715 m
.1467 2.57363 L
s
.1467 2.57363 m
.1467 2.5792 L
s
.1467 2.5792 m
.14671 2.58205 L
s
.14671 2.58205 m
.14671 2.58515 L
s
.14671 2.58515 m
.14671 2.58692 L
s
.14671 2.58692 m
.14671 2.58855 L
s
.14671 2.58855 m
.14671 2.59008 L
s
.14671 2.59008 m
.14671 2.59177 L
s
.14671 2.59177 m
.14671 2.59327 L
s
.14671 2.59327 m
.14671 2.59469 L
s
.14671 2.59469 m
.14671 2.59547 L
s
.14671 2.59547 m
.14671 2.59618 L
s
.14671 2.59618 m
.14671 2.59697 L
s
.14671 2.59697 m
.14671 2.59779 L
s
1 .64 0 r
.1898 .06336 m
.1898 .06417 L
s
.1898 .06417 m
.1898 .0649 L
s
.1898 .0649 m
.1898 .06574 L
s
.1898 .06574 m
.1898 .06654 L
s
.1898 .06654 m
.1898 .06796 L
s
.1898 .06796 m
.1898 .0695 L
s
.1898 .0695 m
.1898 .0712 L
s
.1898 .0712 m
.1898 .073 L
s
.1898 .073 m
.18979 .07623 L
s
.18979 .07623 m
.18979 .07956 L
s
.18979 .07956 m
.18978 .08268 L
s
.18978 .08268 m
.18976 .08979 L
s
.18976 .08979 m
.18973 .09704 L
s
.18973 .09704 m
.1897 .10366 L
s
.1897 .10366 m
.18961 .11857 L
s
.18961 .11857 m
.18939 .14563 L
s
.18939 .14563 m
.1891 .17155 L
s
.1891 .17155 m
.18872 .19901 L
s
.18872 .19901 m
.18829 .22529 L
s
.18829 .22529 m
.18779 .25305 L
s
.18779 .25305 m
.18727 .27961 L
s
.18727 .27961 m
.18674 .30499 L
s
.18674 .30499 m
.18617 .33179 L
s
.18617 .33179 m
.18562 .35742 L
s
.18562 .35742 m
.1851 .3819 L
s
.1851 .3819 m
.18455 .4078 L
s
.18455 .4078 m
.18405 .43256 L
s
.18405 .43256 m
.18355 .45873 L
s
.18355 .45873 m
.1831 .48381 L
s
.1831 .48381 m
.1827 .50781 L
s
.1827 .50781 m
.18232 .53324 L
s
.18232 .53324 m
.182 .55763 L
s
.182 .55763 m
.18174 .581 L
s
.18174 .581 m
.18151 .60583 L
s
.18151 .60583 m
.18134 .62967 L
s
.18134 .62967 m
.18128 .642 L
s
.18128 .642 m
.18122 .65498 L
s
.18122 .65498 m
.1812 .66085 L
s
.1812 .66085 m
.18118 .66711 L
s
.18118 .66711 m
.18116 .67299 L
s
.18116 .67299 m
.18115 .6784 L
s
.18115 .6784 m
.18115 .6814 L
s
.18115 .6814 m
.18114 .68469 L
s
.18114 .68469 m
.18114 .688 L
s
.18114 .688 m
.18114 .68982 L
s
.18114 .68982 m
.18114 .69151 L
s
.18114 .69151 m
.18114 .69228 L
s
.18114 .69228 m
.18114 .69311 L
s
.18114 .69311 m
.18114 .69385 L
s
.18114 .69385 m
.18114 .69463 L
s
.18114 .69463 m
.18114 .69541 L
s
.18114 .69541 m
.18114 .69611 L
s
.18114 .69611 m
.18114 .69682 L
s
.18114 .69682 m
.18114 .69748 L
s
.18114 .69748 m
.18114 .69826 L
s
.18114 .69826 m
.18114 .69865 L
s
.18114 .69865 m
.18114 .69909 L
s
.18114 .69909 m
.18114 .69985 L
s
.18114 .69985 m
.18114 .70056 L
s
.18114 .70056 m
.18114 .70217 L
s
.18114 .70217 m
.18114 .70389 L
s
.18114 .70389 m
.18114 .70715 L
s
.18114 .70715 m
.18115 .71016 L
s
.18115 .71016 m
.18116 .71696 L
s
.18116 .71696 m
.18117 .72297 L
s
.18117 .72297 m
.18119 .72934 L
s
.18119 .72934 m
.18123 .74133 L
s
.18123 .74133 m
.18128 .75258 L
s
.18128 .75258 m
.18142 .77643 L
s
.18142 .77643 m
.18163 .80184 L
s
.18163 .80184 m
.18189 .82638 L
s
.18189 .82638 m
.18218 .85005 L
s
.18218 .85005 m
.18254 .87533 L
s
.18254 .87533 m
.18292 .89976 L
s
.18292 .89976 m
.18338 .92586 L
s
.18338 .92586 m
.18385 .95114 L
s
.18385 .95114 m
.18434 .97559 L
s
.18434 .97559 m
.18488 1.00177 L
s
.18488 1.00177 m
.18542 1.02714 L
s
.18542 1.02714 m
.18595 1.0517 L
s
.18595 1.0517 m
.18651 1.07803 L
s
.18651 1.07803 m
.18705 1.10354 L
s
.18705 1.10354 m
.1876 1.13087 L
s
.1876 1.13087 m
.18809 1.15737 L
s
.18809 1.15737 m
.18853 1.18303 L
s
.18853 1.18303 m
.18894 1.21049 L
s
.18894 1.21049 m
.18927 1.23707 L
s
.18927 1.23707 m
.18952 1.26273 L
s
.18952 1.26273 m
.18962 1.27591 L
s
.18962 1.27591 m
.1897 1.29014 L
s
.1897 1.29014 m
.18973 1.29722 L
s
.18973 1.29722 m
.18976 1.30382 L
s
.18976 1.30382 m
.18978 1.31071 L
s
.18978 1.31071 m
.18979 1.31435 L
s
.18979 1.31435 m
.18979 1.31825 L
s
.18979 1.31825 m
.1898 1.32001 L
s
.1898 1.32001 m
.1898 1.32189 L
s
.1898 1.32189 m
.1898 1.3235 L
s
.1898 1.3235 m
.1898 1.32524 L
s
.1898 1.32524 m
.1898 1.32622 L
s
.1898 1.32622 m
.1898 1.32711 L
s
.1898 1.32711 m
.1898 1.328 L
s
.1898 1.328 m
.1898 1.32886 L
s
.1898 1.32886 m
.1898 1.32933 L
s
.1898 1.32933 m
.1898 1.32984 L
s
.1898 1.32984 m
.1898 1.33032 L
s
.1898 1.33032 m
.1898 1.33076 L
s
.1898 1.33076 m
.1898 1.33127 L
s
.1898 1.33127 m
.1898 1.33183 L
s
.1898 1.33183 m
.1898 1.33235 L
s
.1898 1.33235 m
.1898 1.33283 L
s
.1898 1.33283 m
.1898 1.33363 L
s
.1898 1.33363 m
.1898 1.33449 L
s
.1898 1.33449 m
.1898 1.33603 L
s
.1898 1.33603 m
.1898 1.33787 L
s
.1898 1.33787 m
.1898 1.33954 L
s
.1898 1.33954 m
.18979 1.34317 L
s
.18979 1.34317 m
.18979 1.34662 L
s
.18979 1.34662 m
.18977 1.35322 L
s
.18977 1.35322 m
.18975 1.36024 L
s
.18975 1.36024 m
.18969 1.37283 L
s
.18969 1.37283 m
.18961 1.38614 L
s
.18961 1.38614 m
.18952 1.3986 L
s
.18952 1.3986 m
.18926 1.42493 L
s
.18926 1.42493 m
.18891 1.45281 L
s
.18891 1.45281 m
.18851 1.47952 L
s
.18851 1.47952 m
.18807 1.50505 L
s
.18807 1.50505 m
.18756 1.53206 L
s
.18756 1.53206 m
.18704 1.55788 L
s
.18704 1.55788 m
.18647 1.58512 L
s
.18647 1.58512 m
.18591 1.61118 L
s
.18591 1.61118 m
.18538 1.63608 L
s
.18538 1.63608 m
.18482 1.66239 L
s
.18482 1.66239 m
.1843 1.68756 L
s
.1843 1.68756 m
.18382 1.71162 L
s
.18382 1.71162 m
.18334 1.73709 L
s
.18334 1.73709 m
.18292 1.76148 L
s
.18292 1.76148 m
.18251 1.78729 L
s
.18251 1.78729 m
.18217 1.81205 L
s
.18217 1.81205 m
.18188 1.83578 L
s
.18188 1.83578 m
.18162 1.86096 L
s
.18162 1.86096 m
.18142 1.88513 L
s
.18142 1.88513 m
.18134 1.89747 L
s
.18134 1.89747 m
.18127 1.91078 L
s
.18127 1.91078 m
.18121 1.92364 L
s
.18121 1.92364 m
.18119 1.92976 L
s
.18119 1.92976 m
.18118 1.93546 L
s
.18118 1.93546 m
.18116 1.94153 L
s
.18116 1.94153 m
.18115 1.94705 L
s
.18115 1.94705 m
.18115 1.95 L
s
.18115 1.95 m
.18114 1.95319 L
s
.18114 1.95319 m
.18114 1.95495 L
s
.18114 1.95495 m
.18114 1.95657 L
s
.18114 1.95657 m
.18114 1.95824 L
s
.18114 1.95824 m
.18114 1.95976 L
s
.18114 1.95976 m
.18114 1.96046 L
s
.18114 1.96046 m
.18114 1.96123 L
s
.18114 1.96123 m
.18114 1.96195 L
s
.18114 1.96195 m
.18114 1.96262 L
s
.18114 1.96262 m
.18114 1.9634 L
s
.18114 1.9634 m
.18114 1.96411 L
s
.18114 1.96411 m
.18114 1.9645 L
s
.18114 1.9645 m
.18114 1.96493 L
s
.18114 1.96493 m
.18114 1.9657 L
s
.18114 1.9657 m
.18114 1.96637 L
s
.18114 1.96637 m
.18114 1.9671 L
s
.18114 1.9671 m
.18114 1.96787 L
s
.18114 1.96787 m
.18114 1.96859 L
s
.18114 1.96859 m
.18114 1.97126 L
s
.18114 1.97126 m
.18114 1.9729 L
s
.18114 1.9729 m
.18114 1.97446 L
s
.18114 1.97446 m
.18115 1.97737 L
s
.18115 1.97737 m
.18116 1.98393 L
s
.18116 1.98393 m
.18117 1.98985 L
s
.18117 1.98985 m
.18118 1.99616 L
s
.18118 1.99616 m
.18122 2.00748 L
s
.18122 2.00748 m
.18128 2.01945 L
s
.18128 2.01945 m
.18134 2.03069 L
s
.18134 2.03069 m
.18151 2.05452 L
s
.18151 2.05452 m
.18174 2.07992 L
s
.18174 2.07992 m
.18202 2.10445 L
s
.18202 2.10445 m
.18233 2.12811 L
s
.18233 2.12811 m
.1827 2.15339 L
s
.1827 2.15339 m
.18311 2.17784 L
s
.18311 2.17784 m
.18358 2.20395 L
s
.18358 2.20395 m
.18406 2.22925 L
s
.18406 2.22925 m
.18456 2.25373 L
s
.18456 2.25373 m
.18511 2.27993 L
s
.18511 2.27993 m
.18566 2.30534 L
s
.18566 2.30534 m
.18619 2.32993 L
s
.18619 2.32993 m
.18675 2.35629 L
s
.18675 2.35629 m
.18727 2.38184 L
s
.18727 2.38184 m
.18781 2.4092 L
s
.18781 2.4092 m
.18829 2.43574 L
s
.18829 2.43574 m
.18871 2.46142 L
s
.18871 2.46142 m
.18909 2.4889 L
s
.18909 2.4889 m
.18939 2.51549 L
s
.18939 2.51549 m
.18951 2.5291 L
s
.18951 2.5291 m
.18962 2.54385 L
s
.18962 2.54385 m
.1897 2.55812 L
s
.1897 2.55812 m
.18974 2.56491 L
s
.18974 2.56491 m
.18976 2.57124 L
s
.18976 2.57124 m
.18978 2.57736 L
s
.18978 2.57736 m
.18978 2.58049 L
s
.18978 2.58049 m
.18979 2.5839 L
s
.18979 2.5839 m
.18979 2.58584 L
s
.18979 2.58584 m
.1898 2.58764 L
s
.1898 2.58764 m
.1898 2.58932 L
s
.1898 2.58932 m
.1898 2.59117 L
s
.1898 2.59117 m
.1898 2.59283 L
s
.1898 2.59283 m
.1898 2.59438 L
s
.1898 2.59438 m
.1898 2.59524 L
s
.1898 2.59524 m
.1898 2.59602 L
s
.1898 2.59602 m
.1898 2.59688 L
s
.1898 2.59688 m
.1898 2.59732 L
s
.1898 2.59732 m
.1898 2.59779 L
s
1 .8 0 r
.23501 .06336 m
.23501 .0642 L
s
.23501 .0642 m
.23501 .06496 L
s
.23501 .06496 m
.23501 .06584 L
s
.23501 .06584 m
.23501 .06667 L
s
.23501 .06667 m
.23501 .06814 L
s
.23501 .06814 m
.23501 .06975 L
s
.23501 .06975 m
.235 .07151 L
s
.235 .07151 m
.235 .07338 L
s
.235 .07338 m
.23499 .07674 L
s
.23499 .07674 m
.23497 .0802 L
s
.23497 .0802 m
.23496 .08345 L
s
.23496 .08345 m
.23491 .09083 L
s
.23491 .09083 m
.23485 .09836 L
s
.23485 .09836 m
.23478 .10524 L
s
.23478 .10524 m
.23457 .12071 L
s
.23457 .12071 m
.23405 .14871 L
s
.23405 .14871 m
.23339 .17545 L
s
.23339 .17545 m
.23254 .20364 L
s
.23254 .20364 m
.23161 .2305 L
s
.23161 .2305 m
.23053 .25871 L
s
.23053 .25871 m
.22943 .28557 L
s
.22943 .28557 m
.22836 .31111 L
s
.22836 .31111 m
.22721 .33796 L
s
.22721 .33796 m
.22612 .36354 L
s
.22612 .36354 m
.2251 .38787 L
s
.2251 .38787 m
.22407 .41353 L
s
.22407 .41353 m
.22313 .43801 L
s
.22313 .43801 m
.2222 .46381 L
s
.2222 .46381 m
.22138 .48847 L
s
.22138 .48847 m
.22067 .51204 L
s
.22067 .51204 m
.21999 .53697 L
s
.21999 .53697 m
.21943 .56085 L
s
.21943 .56085 m
.21897 .58372 L
s
.21897 .58372 m
.21857 .60798 L
s
.21857 .60798 m
.21827 .63127 L
s
.21827 .63127 m
.21815 .64331 L
s
.21815 .64331 m
.21805 .65598 L
s
.21805 .65598 m
.21802 .66171 L
s
.21802 .66171 m
.21799 .66783 L
s
.21799 .66783 m
.21796 .67356 L
s
.21796 .67356 m
.21794 .67884 L
s
.21794 .67884 m
.21793 .68177 L
s
.21793 .68177 m
.21793 .68499 L
s
.21793 .68499 m
.21792 .68822 L
s
.21792 .68822 m
.21792 .68999 L
s
.21792 .68999 m
.21792 .69164 L
s
.21792 .69164 m
.21792 .69239 L
s
.21792 .69239 m
.21792 .6932 L
s
.21792 .6932 m
.21792 .69392 L
s
.21792 .69392 m
.21792 .69469 L
s
.21792 .69469 m
.21792 .69544 L
s
.21792 .69544 m
.21792 .69613 L
s
.21792 .69613 m
.21792 .69682 L
s
.21792 .69682 m
.21792 .69747 L
s
.21792 .69747 m
.21792 .69823 L
s
.21792 .69823 m
.21792 .69861 L
s
.21792 .69861 m
.21792 .69904 L
s
.21792 .69904 m
.21792 .69978 L
s
.21792 .69978 m
.21792 .70048 L
s
.21792 .70048 m
.21792 .70205 L
s
.21792 .70205 m
.21792 .70373 L
s
.21792 .70373 m
.21792 .7069 L
s
.21792 .7069 m
.21793 .70984 L
s
.21793 .70984 m
.21795 .71649 L
s
.21795 .71649 m
.21797 .72234 L
s
.21797 .72234 m
.218 .72856 L
s
.218 .72856 m
.21807 .74027 L
s
.21807 .74027 m
.21816 .75125 L
s
.21816 .75125 m
.21841 .77455 L
s
.21841 .77455 m
.21878 .79937 L
s
.21878 .79937 m
.21922 .82337 L
s
.21922 .82337 m
.21974 .84653 L
s
.21974 .84653 m
.22037 .8713 L
s
.22037 .8713 m
.22106 .89528 L
s
.22106 .89528 m
.22189 .92093 L
s
.22189 .92093 m
.22276 .94583 L
s
.22276 .94583 m
.22366 .96997 L
s
.22366 .96997 m
.22469 .99588 L
s
.22469 .99588 m
.22573 1.02107 L
s
.22573 1.02107 m
.22676 1.04554 L
s
.22676 1.04554 m
.22789 1.07187 L
s
.22789 1.07187 m
.22898 1.0975 L
s
.22898 1.0975 m
.23012 1.12508 L
s
.23012 1.12508 m
.23118 1.15196 L
s
.23118 1.15196 m
.23213 1.17812 L
s
.23213 1.17812 m
.23304 1.20626 L
s
.23304 1.20626 m
.23378 1.23362 L
s
.23378 1.23362 m
.23435 1.26014 L
s
.23435 1.26014 m
.23458 1.27379 L
s
.23458 1.27379 m
.23477 1.28856 L
s
.23477 1.28856 m
.23485 1.29591 L
s
.23485 1.29591 m
.23491 1.30277 L
s
.23491 1.30277 m
.23495 1.30992 L
s
.23495 1.30992 m
.23497 1.31371 L
s
.23497 1.31371 m
.23499 1.31776 L
s
.23499 1.31776 m
.235 1.31959 L
s
.235 1.31959 m
.235 1.32154 L
s
.235 1.32154 m
.23501 1.32322 L
s
.23501 1.32322 m
.23501 1.32503 L
s
.23501 1.32503 m
.23501 1.32604 L
s
.23501 1.32604 m
.23501 1.32697 L
s
.23501 1.32697 m
.23501 1.3279 L
s
.23501 1.3279 m
.23501 1.32879 L
s
.23501 1.32879 m
.23501 1.32928 L
s
.23501 1.32928 m
.23501 1.32981 L
s
.23501 1.32981 m
.23501 1.33031 L
s
.23501 1.33031 m
.23501 1.33077 L
s
.23501 1.33077 m
.23501 1.3313 L
s
.23501 1.3313 m
.23501 1.33188 L
s
.23501 1.33188 m
.23501 1.33242 L
s
.23501 1.33242 m
.23501 1.33292 L
s
.23501 1.33292 m
.23501 1.33375 L
s
.23501 1.33375 m
.23501 1.33464 L
s
.23501 1.33464 m
.23501 1.33625 L
s
.23501 1.33625 m
.235 1.33815 L
s
.235 1.33815 m
.235 1.33989 L
s
.235 1.33989 m
.23499 1.34367 L
s
.23499 1.34367 m
.23497 1.34725 L
s
.23497 1.34725 m
.23494 1.35412 L
s
.23494 1.35412 m
.23488 1.36141 L
s
.23488 1.36141 m
.23475 1.37448 L
s
.23475 1.37448 m
.23457 1.38828 L
s
.23457 1.38828 m
.23435 1.4012 L
s
.23435 1.4012 m
.23376 1.42841 L
s
.23376 1.42841 m
.23297 1.4571 L
s
.23297 1.4571 m
.23208 1.48445 L
s
.23208 1.48445 m
.23113 1.51048 L
s
.23113 1.51048 m
.23005 1.53787 L
s
.23005 1.53787 m
.22897 1.56392 L
s
.22897 1.56392 m
.2278 1.59128 L
s
.2278 1.59128 m
.22669 1.61734 L
s
.22669 1.61734 m
.22564 1.64214 L
s
.22564 1.64214 m
.22457 1.66825 L
s
.22457 1.66825 m
.22359 1.69316 L
s
.22359 1.69316 m
.2227 1.7169 L
s
.2227 1.7169 m
.22183 1.74199 L
s
.22183 1.74199 m
.22106 1.76596 L
s
.22106 1.76596 m
.22033 1.79128 L
s
.22033 1.79128 m
.21971 1.81554 L
s
.21971 1.81554 m
.2192 1.83877 L
s
.2192 1.83877 m
.21875 1.86338 L
s
.21875 1.86338 m
.21841 1.88701 L
s
.21841 1.88701 m
.21827 1.89906 L
s
.21827 1.89906 m
.21814 1.91205 L
s
.21814 1.91205 m
.21804 1.92461 L
s
.21804 1.92461 m
.21801 1.93058 L
s
.21801 1.93058 m
.21798 1.93614 L
s
.21798 1.93614 m
.21796 1.94207 L
s
.21796 1.94207 m
.21794 1.94747 L
s
.21794 1.94747 m
.21793 1.95034 L
s
.21793 1.95034 m
.21792 1.95346 L
s
.21792 1.95346 m
.21792 1.95517 L
s
.21792 1.95517 m
.21792 1.95675 L
s
.21792 1.95675 m
.21792 1.95838 L
s
.21792 1.95838 m
.21792 1.95987 L
s
.21792 1.95987 m
.21792 1.96055 L
s
.21792 1.96055 m
.21792 1.9613 L
s
.21792 1.9613 m
.21792 1.962 L
s
.21792 1.962 m
.21792 1.96266 L
s
.21792 1.96266 m
.21792 1.96342 L
s
.21792 1.96342 m
.21792 1.96411 L
s
.21792 1.96411 m
.21792 1.96449 L
s
.21792 1.96449 m
.21792 1.96491 L
s
.21792 1.96491 m
.21792 1.96566 L
s
.21792 1.96566 m
.21792 1.96631 L
s
.21792 1.96631 m
.21792 1.96703 L
s
.21792 1.96703 m
.21792 1.96779 L
s
.21792 1.96779 m
.21792 1.96849 L
s
.21792 1.96849 m
.21792 1.97109 L
s
.21792 1.97109 m
.21792 1.97269 L
s
.21792 1.97269 m
.21792 1.97421 L
s
.21792 1.97421 m
.21793 1.97705 L
s
.21793 1.97705 m
.21795 1.98345 L
s
.21795 1.98345 m
.21797 1.98924 L
s
.21797 1.98924 m
.218 1.99539 L
s
.218 1.99539 m
.21806 2.00644 L
s
.21806 2.00644 m
.21816 2.01813 L
s
.21816 2.01813 m
.21826 2.02911 L
s
.21826 2.02911 m
.21856 2.05239 L
s
.21856 2.05239 m
.21896 2.07721 L
s
.21896 2.07721 m
.21945 2.1012 L
s
.21945 2.1012 m
.22 2.12438 L
s
.22 2.12438 m
.22067 2.14917 L
s
.22067 2.14917 m
.2214 2.17317 L
s
.2214 2.17317 m
.22225 2.19886 L
s
.22225 2.19886 m
.22315 2.2238 L
s
.22315 2.2238 m
.22408 2.24799 L
s
.22408 2.24799 m
.22513 2.27396 L
s
.22513 2.27396 m
.22619 2.29922 L
s
.22619 2.29922 m
.22723 2.32376 L
s
.22723 2.32376 m
.22836 2.35017 L
s
.22836 2.35017 m
.22945 2.37589 L
s
.22945 2.37589 m
.23057 2.40356 L
s
.23057 2.40356 m
.2316 2.43053 L
s
.2316 2.43053 m
.23251 2.45677 L
s
.23251 2.45677 m
.23337 2.48498 L
s
.23337 2.48498 m
.23405 2.5124 L
s
.23405 2.5124 m
.23434 2.52648 L
s
.23434 2.52648 m
.23459 2.54176 L
s
.23459 2.54176 m
.23478 2.55656 L
s
.23478 2.55656 m
.23485 2.56361 L
s
.23485 2.56361 m
.23491 2.5702 L
s
.23491 2.5702 m
.23495 2.57655 L
s
.23495 2.57655 m
.23497 2.57981 L
s
.23497 2.57981 m
.23498 2.58335 L
s
.23498 2.58335 m
.23499 2.58537 L
s
.23499 2.58537 m
.235 2.58723 L
s
.235 2.58723 m
.235 2.58898 L
s
.235 2.58898 m
.23501 2.59091 L
s
.23501 2.59091 m
.23501 2.59263 L
s
.23501 2.59263 m
.23501 2.59425 L
s
.23501 2.59425 m
.23501 2.59514 L
s
.23501 2.59514 m
.23501 2.59595 L
s
.23501 2.59595 m
.23501 2.59685 L
s
.23501 2.59685 m
.23501 2.5973 L
s
.23501 2.5973 m
.23501 2.59779 L
s
1 .96 0 r
.28338 .06336 m
.28338 .06425 L
s
.28338 .06425 m
.28338 .06505 L
s
.28338 .06505 m
.28338 .06598 L
s
.28338 .06598 m
.28337 .06686 L
s
.28337 .06686 m
.28337 .06842 L
s
.28337 .06842 m
.28337 .07011 L
s
.28337 .07011 m
.28336 .07198 L
s
.28336 .07198 m
.28335 .07395 L
s
.28335 .07395 m
.28332 .0775 L
s
.28332 .0775 m
.28329 .08116 L
s
.28329 .08116 m
.28326 .08459 L
s
.28326 .08459 m
.28315 .09238 L
s
.28315 .09238 m
.28301 .10033 L
s
.28301 .10033 m
.28285 .10758 L
s
.28285 .10758 m
.2824 .12385 L
s
.2824 .12385 m
.28128 .15318 L
s
.28128 .15318 m
.27988 .18099 L
s
.27988 .18099 m
.27813 .21008 L
s
.27813 .21008 m
.27628 .23756 L
s
.27628 .23756 m
.27421 .2662 L
s
.27421 .2662 m
.27217 .29326 L
s
.27217 .29326 m
.27022 .31884 L
s
.27022 .31884 m
.26819 .3456 L
s
.26819 .3456 m
.26632 .37096 L
s
.26632 .37096 m
.26461 .395 L
s
.26461 .395 m
.2629 .42028 L
s
.2629 .42028 m
.26137 .44432 L
s
.26137 .44432 m
.25988 .46961 L
s
.25988 .46961 m
.25858 .49375 L
s
.25858 .49375 m
.25747 .51679 L
s
.25747 .51679 m
.25642 .54112 L
s
.25642 .54112 m
.25555 .56442 L
s
.25555 .56442 m
.25485 .5867 L
s
.25485 .5867 m
.25424 .61034 L
s
.25424 .61034 m
.25379 .63302 L
s
.25379 .63302 m
.25361 .64474 L
s
.25361 .64474 m
.25347 .65708 L
s
.25347 .65708 m
.25341 .66265 L
s
.25341 .66265 m
.25336 .66861 L
s
.25336 .66861 m
.25332 .67419 L
s
.25332 .67419 m
.2533 .67933 L
s
.2533 .67933 m
.25328 .68218 L
s
.25328 .68218 m
.25327 .68531 L
s
.25327 .68531 m
.25327 .68845 L
s
.25327 .68845 m
.25326 .69017 L
s
.25326 .69017 m
.25326 .69179 L
s
.25326 .69179 m
.25326 .69251 L
s
.25326 .69251 m
.25326 .69331 L
s
.25326 .69331 m
.25326 .694 L
s
.25326 .694 m
.25326 .69475 L
s
.25326 .69475 m
.25326 .69548 L
s
.25326 .69548 m
.25326 .69615 L
s
.25326 .69615 m
.25326 .69682 L
s
.25326 .69682 m
.25326 .69745 L
s
.25326 .69745 m
.25326 .6982 L
s
.25326 .6982 m
.25326 .69857 L
s
.25326 .69857 m
.25326 .69898 L
s
.25326 .69898 m
.25326 .69971 L
s
.25326 .69971 m
.25326 .70038 L
s
.25326 .70038 m
.25326 .70191 L
s
.25326 .70191 m
.25326 .70354 L
s
.25326 .70354 m
.25327 .70664 L
s
.25327 .70664 m
.25328 .7095 L
s
.25328 .7095 m
.2533 .71596 L
s
.2533 .71596 m
.25334 .72167 L
s
.25334 .72167 m
.25338 .72772 L
s
.25338 .72772 m
.25349 .73911 L
s
.25349 .73911 m
.25362 .74981 L
s
.25362 .74981 m
.25401 .77248 L
s
.25401 .77248 m
.25456 .79667 L
s
.25456 .79667 m
.25524 .82005 L
s
.25524 .82005 m
.25602 .84263 L
s
.25602 .84263 m
.257 .86681 L
s
.257 .86681 m
.25809 .89023 L
s
.25809 .89023 m
.25938 .91532 L
s
.25938 .91532 m
.26077 .93971 L
s
.26077 .93971 m
.26223 .96341 L
s
.26223 .96341 m
.26392 .9889 L
s
.26392 .9889 m
.26566 1.01375 L
s
.26566 1.01375 m
.26742 1.03798 L
s
.26742 1.03798 m
.26939 1.06416 L
s
.26939 1.06416 m
.27134 1.08977 L
s
.27134 1.08977 m
.27344 1.11749 L
s
.27344 1.11749 m
.27545 1.1447 L
s
.27545 1.1447 m
.27731 1.17138 L
s
.27731 1.17138 m
.27915 1.2003 L
s
.27915 1.2003 m
.2807 1.22866 L
s
.2807 1.22866 m
.28192 1.25635 L
s
.28192 1.25635 m
.28242 1.27067 L
s
.28242 1.27067 m
.28285 1.28621 L
s
.28285 1.28621 m
.28302 1.29396 L
s
.28302 1.29396 m
.28314 1.3012 L
s
.28314 1.3012 m
.28325 1.30875 L
s
.28325 1.30875 m
.28329 1.31275 L
s
.28329 1.31275 m
.28333 1.31703 L
s
.28333 1.31703 m
.28334 1.31897 L
s
.28334 1.31897 m
.28335 1.32103 L
s
.28335 1.32103 m
.28336 1.3228 L
s
.28336 1.3228 m
.28337 1.32472 L
s
.28337 1.32472 m
.28337 1.32579 L
s
.28337 1.32579 m
.28337 1.32677 L
s
.28337 1.32677 m
.28338 1.32775 L
s
.28338 1.32775 m
.28338 1.32869 L
s
.28338 1.32869 m
.28338 1.32921 L
s
.28338 1.32921 m
.28338 1.32977 L
s
.28338 1.32977 m
.28338 1.3303 L
s
.28338 1.3303 m
.28338 1.33078 L
s
.28338 1.33078 m
.28338 1.33134 L
s
.28338 1.33134 m
.28338 1.33195 L
s
.28338 1.33195 m
.28338 1.33253 L
s
.28338 1.33253 m
.28338 1.33306 L
s
.28338 1.33306 m
.28337 1.33393 L
s
.28337 1.33393 m
.28337 1.33487 L
s
.28337 1.33487 m
.28337 1.33657 L
s
.28337 1.33657 m
.28336 1.33859 L
s
.28336 1.33859 m
.28335 1.34042 L
s
.28335 1.34042 m
.28333 1.34442 L
s
.28333 1.34442 m
.28329 1.3482 L
s
.28329 1.3482 m
.28321 1.35545 L
s
.28321 1.35545 m
.28309 1.36315 L
s
.28309 1.36315 m
.2828 1.37693 L
s
.2828 1.37693 m
.28239 1.39145 L
s
.28239 1.39145 m
.28192 1.405 L
s
.28192 1.405 m
.28066 1.43341 L
s
.28066 1.43341 m
.27901 1.46313 L
s
.27901 1.46313 m
.27721 1.49123 L
s
.27721 1.49123 m
.27535 1.51776 L
s
.27535 1.51776 m
.2733 1.54547 L
s
.2733 1.54547 m
.27132 1.57165 L
s
.27132 1.57165 m
.26924 1.59898 L
s
.26924 1.59898 m
.2673 1.62488 L
s
.2673 1.62488 m
.26551 1.64943 L
s
.26551 1.64943 m
.26372 1.67519 L
s
.26372 1.67519 m
.26211 1.69969 L
s
.26211 1.69969 m
.26068 1.72299 L
s
.26068 1.72299 m
.25929 1.74757 L
s
.25929 1.74757 m
.25808 1.77101 L
s
.25808 1.77101 m
.25694 1.79575 L
s
.25694 1.79575 m
.25599 1.81942 L
s
.25599 1.81942 m
.25521 1.84206 L
s
.25521 1.84206 m
.25452 1.86605 L
s
.25452 1.86605 m
.254 1.88906 L
s
.254 1.88906 m
.25378 1.90079 L
s
.25378 1.90079 m
.25359 1.91344 L
s
.25359 1.91344 m
.25345 1.92567 L
s
.25345 1.92567 m
.2534 1.93148 L
s
.2534 1.93148 m
.25335 1.93689 L
s
.25335 1.93689 m
.25332 1.94266 L
s
.25332 1.94266 m
.25329 1.94791 L
s
.25329 1.94791 m
.25328 1.95071 L
s
.25328 1.95071 m
.25327 1.95374 L
s
.25327 1.95374 m
.25327 1.95541 L
s
.25327 1.95541 m
.25326 1.95695 L
s
.25326 1.95695 m
.25326 1.95853 L
s
.25326 1.95853 m
.25326 1.95998 L
s
.25326 1.95998 m
.25326 1.96065 L
s
.25326 1.96065 m
.25326 1.96137 L
s
.25326 1.96137 m
.25326 1.96206 L
s
.25326 1.96206 m
.25326 1.9627 L
s
.25326 1.9627 m
.25326 1.96344 L
s
.25326 1.96344 m
.25326 1.96411 L
s
.25326 1.96411 m
.25326 1.96449 L
s
.25326 1.96449 m
.25326 1.96489 L
s
.25326 1.96489 m
.25326 1.96562 L
s
.25326 1.96562 m
.25326 1.96626 L
s
.25326 1.96626 m
.25326 1.96696 L
s
.25326 1.96696 m
.25326 1.96769 L
s
.25326 1.96769 m
.25326 1.96837 L
s
.25326 1.96837 m
.25326 1.9709 L
s
.25326 1.9709 m
.25326 1.97246 L
s
.25326 1.97246 m
.25327 1.97394 L
s
.25327 1.97394 m
.25328 1.97671 L
s
.25328 1.97671 m
.2533 1.98294 L
s
.2533 1.98294 m
.25333 1.98857 L
s
.25333 1.98857 m
.25338 1.99456 L
s
.25338 1.99456 m
.25348 2.00531 L
s
.25348 2.00531 m
.25362 2.01669 L
s
.25362 2.01669 m
.25378 2.02738 L
s
.25378 2.02738 m
.25422 2.05005 L
s
.25422 2.05005 m
.25484 2.07423 L
s
.25484 2.07423 m
.25558 2.09762 L
s
.25558 2.09762 m
.25643 2.12022 L
s
.25643 2.12022 m
.25747 2.14442 L
s
.25747 2.14442 m
.25861 2.16788 L
s
.25861 2.16788 m
.25996 2.19302 L
s
.25996 2.19302 m
.26141 2.21747 L
s
.26141 2.21747 m
.26292 2.24124 L
s
.26292 2.24124 m
.26466 2.26682 L
s
.26466 2.26682 m
.26644 2.29178 L
s
.26644 2.29178 m
.26824 2.31612 L
s
.26824 2.31612 m
.27023 2.34244 L
s
.27023 2.34244 m
.27219 2.3682 L
s
.27219 2.3682 m
.27429 2.39609 L
s
.27429 2.39609 m
.27627 2.42347 L
s
.27627 2.42347 m
.27808 2.45031 L
s
.27808 2.45031 m
.27983 2.47942 L
s
.27983 2.47942 m
.28127 2.50793 L
s
.28127 2.50793 m
.28189 2.52265 L
s
.28189 2.52265 m
.28245 2.53868 L
s
.28245 2.53868 m
.28287 2.55426 L
s
.28287 2.55426 m
.28303 2.56169 L
s
.28303 2.56169 m
.28315 2.56864 L
s
.28315 2.56864 m
.28324 2.57534 L
s
.28324 2.57534 m
.28328 2.57879 L
s
.28328 2.57879 m
.28331 2.58253 L
s
.28331 2.58253 m
.28333 2.58466 L
s
.28333 2.58466 m
.28334 2.58663 L
s
.28334 2.58663 m
.28335 2.58848 L
s
.28335 2.58848 m
.28336 2.59052 L
s
.28336 2.59052 m
.28337 2.59234 L
s
.28337 2.59234 m
.28337 2.59404 L
s
.28337 2.59404 m
.28338 2.59499 L
s
.28338 2.59499 m
.28338 2.59585 L
s
.28338 2.59585 m
.28338 2.59679 L
s
.28338 2.59679 m
.28338 2.59727 L
s
.28338 2.59727 m
.28338 2.59779 L
s
.88 1 0 r
.33658 .06336 m
.33658 .06432 L
s
.33658 .06432 m
.33658 .06519 L
s
.33658 .06519 m
.33658 .0662 L
s
.33658 .0662 m
.33657 .06715 L
s
.33657 .06715 m
.33656 .06884 L
s
.33656 .06884 m
.33655 .07068 L
s
.33655 .07068 m
.33653 .0727 L
s
.33653 .0727 m
.33651 .07485 L
s
.33651 .07485 m
.33646 .07869 L
s
.33646 .07869 m
.33638 .08266 L
s
.33638 .08266 m
.3363 .08637 L
s
.3363 .08637 m
.33606 .0948 L
s
.33606 .0948 m
.33574 .10338 L
s
.33574 .10338 m
.33539 .11119 L
s
.33539 .11119 m
.33439 .12865 L
s
.33439 .12865 m
.33198 .15979 L
s
.33198 .15979 m
.32911 .1889 L
s
.32911 .1889 m
.32572 .21892 L
s
.32572 .21892 m
.32229 .24692 L
s
.32229 .24692 m
.31863 .27577 L
s
.31863 .27577 m
.31518 .30281 L
s
.31518 .30281 m
.31198 .32819 L
s
.31198 .32819 m
.30877 .35459 L
s
.30877 .35459 m
.30587 .37952 L
s
.30587 .37952 m
.30327 .40309 L
s
.30327 .40309 m
.30073 .4278 L
s
.30073 .4278 m
.29849 .45127 L
s
.29849 .45127 m
.29634 .47593 L
s
.29634 .47593 m
.29449 .49944 L
s
.29449 .49944 m
.29291 .52186 L
s
.29291 .52186 m
.29144 .54553 L
s
.29144 .54553 m
.29024 .56818 L
s
.29024 .56818 m
.28926 .58984 L
s
.28926 .58984 m
.28843 .61281 L
s
.28843 .61281 m
.28781 .63484 L
s
.28781 .63484 m
.28757 .64624 L
s
.28757 .64624 m
.28736 .65822 L
s
.28736 .65822 m
.28729 .66363 L
s
.28729 .66363 m
.28722 .66942 L
s
.28722 .66942 m
.28717 .67484 L
s
.28717 .67484 m
.28713 .67983 L
s
.28713 .67983 m
.28711 .6826 L
s
.28711 .6826 m
.2871 .68564 L
s
.2871 .68564 m
.28709 .6887 L
s
.28709 .6887 m
.28708 .69037 L
s
.28708 .69037 m
.28708 .69193 L
s
.28708 .69193 m
.28708 .69264 L
s
.28708 .69264 m
.28708 .69341 L
s
.28708 .69341 m
.28708 .69409 L
s
.28708 .69409 m
.28708 .69481 L
s
.28708 .69481 m
.28707 .69553 L
s
.28707 .69553 m
.28707 .69618 L
s
.28707 .69618 m
.28707 .69683 L
s
.28707 .69683 m
.28707 .69744 L
s
.28707 .69744 m
.28707 .69816 L
s
.28707 .69816 m
.28707 .69852 L
s
.28707 .69852 m
.28708 .69892 L
s
.28708 .69892 m
.28708 .69963 L
s
.28708 .69963 m
.28708 .70028 L
s
.28708 .70028 m
.28708 .70177 L
s
.28708 .70177 m
.28708 .70336 L
s
.28708 .70336 m
.28709 .70636 L
s
.28709 .70636 m
.2871 .70914 L
s
.2871 .70914 m
.28714 .71542 L
s
.28714 .71542 m
.28718 .72096 L
s
.28718 .72096 m
.28725 .72684 L
s
.28725 .72684 m
.28739 .73791 L
s
.28739 .73791 m
.28758 .7483 L
s
.28758 .7483 m
.2881 .77033 L
s
.2881 .77033 m
.28887 .79383 L
s
.28887 .79383 m
.2898 .81655 L
s
.2898 .81655 m
.29089 .83851 L
s
.29089 .83851 m
.29226 .86202 L
s
.29226 .86202 m
.29378 .88481 L
s
.29378 .88481 m
.29563 .90923 L
s
.29563 .90923 m
.29762 .933 L
s
.29762 .933 m
.29975 .95612 L
s
.29975 .95612 m
.30224 .98103 L
s
.30224 .98103 m
.30485 1.00537 L
s
.30485 1.00537 m
.30756 1.02915 L
s
.30756 1.02915 m
.31065 1.05495 L
s
.31065 1.05495 m
.31381 1.0803 L
s
.31381 1.0803 m
.31732 1.1079 L
s
.31732 1.1079 m
.3208 1.13522 L
s
.3208 1.13522 m
.32418 1.16226 L
s
.32418 1.16226 m
.32768 1.19193 L
s
.32768 1.19193 m
.33079 1.22143 L
s
.33079 1.22143 m
.33335 1.25065 L
s
.33335 1.25065 m
.33452 1.26721 L
s
.33452 1.26721 m
.33538 1.28259 L
s
.33538 1.28259 m
.33602 1.29778 L
s
.33602 1.29778 m
.33625 1.30546 L
s
.33625 1.30546 m
.33635 1.30979 L
s
.33635 1.30979 m
.33643 1.31389 L
s
.33643 1.31389 m
.3365 1.3179 L
s
.3365 1.3179 m
.33652 1.32001 L
s
.33652 1.32001 m
.33654 1.32225 L
s
.33654 1.32225 m
.33656 1.32413 L
s
.33656 1.32413 m
.33656 1.32513 L
s
.33656 1.32513 m
.33657 1.3262 L
s
.33657 1.3262 m
.33657 1.32719 L
s
.33657 1.32719 m
.33658 1.32809 L
s
.33658 1.32809 m
.33658 1.32899 L
s
.33658 1.32899 m
.33658 1.32985 L
s
.33658 1.32985 m
.33658 1.33093 L
s
.33658 1.33093 m
.33658 1.3319 L
s
.33658 1.3319 m
.33658 1.33244 L
s
.33658 1.33244 m
.33658 1.33303 L
s
.33658 1.33303 m
.33657 1.33409 L
s
.33657 1.33409 m
.33657 1.33509 L
s
.33657 1.33509 m
.33656 1.33614 L
s
.33656 1.33614 m
.33655 1.33802 L
s
.33655 1.33802 m
.33653 1.34022 L
s
.33653 1.34022 m
.33651 1.34227 L
s
.33651 1.34227 m
.33644 1.34692 L
s
.33644 1.34692 m
.33636 1.351 L
s
.33636 1.351 m
.33625 1.35543 L
s
.33625 1.35543 m
.33601 1.36346 L
s
.33601 1.36346 m
.33539 1.37844 L
s
.33539 1.37844 m
.3345 1.39427 L
s
.3345 1.39427 m
.33332 1.41088 L
s
.33332 1.41088 m
.33075 1.44013 L
s
.33075 1.44013 m
.32755 1.47035 L
s
.32755 1.47035 m
.32422 1.49852 L
s
.32422 1.49852 m
.3206 1.52756 L
s
.3206 1.52756 m
.31713 1.55472 L
s
.31713 1.55472 m
.31389 1.58018 L
s
.31389 1.58018 m
.3106 1.60665 L
s
.3106 1.60665 m
.30761 1.63159 L
s
.30761 1.63159 m
.30465 1.65761 L
s
.30465 1.65761 m
.30202 1.68226 L
s
.30202 1.68226 m
.29969 1.70563 L
s
.29969 1.70563 m
.29744 1.73019 L
s
.29744 1.73019 m
.29549 1.75358 L
s
.29549 1.75358 m
.29382 1.77585 L
s
.29382 1.77585 m
.29225 1.79938 L
s
.29225 1.79938 m
.29094 1.82187 L
s
.29094 1.82187 m
.28976 1.84563 L
s
.28976 1.84563 m
.28883 1.86841 L
s
.28883 1.86841 m
.28812 1.89023 L
s
.28812 1.89023 m
.2878 1.9024 L
s
.2878 1.9024 m
.28757 1.91339 L
s
.28757 1.91339 m
.28737 1.925 L
s
.28737 1.925 m
.28723 1.93564 L
s
.28723 1.93564 m
.28718 1.94097 L
s
.28718 1.94097 m
.28713 1.94659 L
s
.28713 1.94659 m
.28712 1.94931 L
s
.28712 1.94931 m
.2871 1.95223 L
s
.2871 1.95223 m
.28709 1.9539 L
s
.28709 1.9539 m
.28709 1.95542 L
s
.28709 1.95542 m
.28708 1.95684 L
s
.28708 1.95684 m
.28708 1.9584 L
s
.28708 1.9584 m
.28708 1.95982 L
s
.28708 1.95982 m
.28708 1.96114 L
s
.28708 1.96114 m
.28708 1.96187 L
s
.28708 1.96187 m
.28708 1.96254 L
s
.28708 1.96254 m
.28707 1.96291 L
s
.28707 1.96291 m
.28707 1.96331 L
s
.28707 1.96331 m
.28707 1.96404 L
s
.28707 1.96404 m
.28707 1.96473 L
s
.28707 1.96473 m
.28707 1.96535 L
s
.28707 1.96535 m
.28708 1.96607 L
s
.28708 1.96607 m
.28708 1.96674 L
s
.28708 1.96674 m
.28708 1.96737 L
s
.28708 1.96737 m
.28708 1.96795 L
s
.28708 1.96795 m
.28708 1.96925 L
s
.28708 1.96925 m
.28708 1.97066 L
s
.28708 1.97066 m
.28709 1.97198 L
s
.28709 1.97198 m
.2871 1.97498 L
s
.2871 1.97498 m
.28711 1.9779 L
s
.28711 1.9779 m
.28713 1.98103 L
s
.28713 1.98103 m
.28717 1.9868 L
s
.28717 1.9868 m
.28723 1.99307 L
s
.28723 1.99307 m
.28738 2.00449 L
s
.28738 2.00449 m
.28758 2.01571 L
s
.28758 2.01571 m
.28784 2.02765 L
s
.28784 2.02765 m
.28845 2.04914 L
s
.28845 2.04914 m
.2893 2.07211 L
s
.2893 2.07211 m
.2903 2.09431 L
s
.2903 2.09431 m
.29159 2.11804 L
s
.29159 2.11804 m
.29303 2.14105 L
s
.29303 2.14105 m
.29461 2.16335 L
s
.29461 2.16335 m
.29651 2.18729 L
s
.29651 2.18729 m
.29855 2.21057 L
s
.29855 2.21057 m
.30095 2.23562 L
s
.30095 2.23562 m
.30349 2.26009 L
s
.30349 2.26009 m
.30613 2.28399 L
s
.30613 2.28399 m
.30916 2.30987 L
s
.30916 2.30987 m
.31227 2.33529 L
s
.31227 2.33529 m
.31542 2.36027 L
s
.31542 2.36027 m
.31891 2.38754 L
s
.31891 2.38754 m
.32233 2.41451 L
s
.32233 2.41451 m
.32593 2.44406 L
s
.32593 2.44406 m
.32924 2.47347 L
s
.32924 2.47347 m
.33209 2.50264 L
s
.33209 2.50264 m
.33346 2.5193 L
s
.33346 2.5193 m
.33453 2.5346 L
s
.33453 2.5346 m
.33543 2.55075 L
s
.33543 2.55075 m
.33605 2.56608 L
s
.33605 2.56608 m
.33628 2.57402 L
s
.33628 2.57402 m
.33638 2.57837 L
s
.33638 2.57837 m
.33646 2.58242 L
s
.33646 2.58242 m
.33651 2.58589 L
s
.33651 2.58589 m
.33654 2.5896 L
s
.33654 2.5896 m
.33656 2.59172 L
s
.33656 2.59172 m
.33657 2.59276 L
s
.33657 2.59276 m
.33657 2.59373 L
s
.33657 2.59373 m
.33657 2.5946 L
s
.33657 2.5946 m
.33658 2.59553 L
s
.33658 2.59553 m
.33658 2.59646 L
s
.33658 2.59646 m
.33658 2.59749 L
s
.33658 2.59749 m
.33658 2.59779 L
s
.72 1 0 r
.39785 .06336 m
.39785 .06445 L
s
.39785 .06445 m
.39785 .06545 L
s
.39785 .06545 m
.39784 .06659 L
s
.39784 .06659 m
.39783 .06767 L
s
.39783 .06767 m
.39781 .0696 L
s
.39781 .0696 m
.39778 .07169 L
s
.39778 .07169 m
.39773 .07398 L
s
.39773 .07398 m
.39767 .07642 L
s
.39767 .07642 m
.39753 .08078 L
s
.39753 .08078 m
.39713 .08948 L
s
.39713 .08948 m
.39651 .09899 L
s
.39651 .09899 m
.39572 .10849 L
s
.39572 .10849 m
.3947 .1186 L
s
.3947 .1186 m
.39246 .13651 L
s
.39246 .13651 m
.3869 .17119 L
s
.3869 .17119 m
.38088 .20265 L
s
.38088 .20265 m
.37497 .23134 L
s
.37497 .23134 m
.36885 .26044 L
s
.36885 .26044 m
.36326 .28732 L
s
.36326 .28732 m
.35771 .31489 L
s
.35771 .31489 m
.35278 .34066 L
s
.35278 .34066 m
.3484 .36484 L
s
.3484 .36484 m
.34415 .39001 L
s
.34415 .39001 m
.34043 .4138 L
s
.34043 .4138 m
.33718 .43631 L
s
.33718 .43631 m
.33407 .45996 L
s
.33407 .45996 m
.33138 .48246 L
s
.33138 .48246 m
.32885 .50612 L
s
.32885 .50612 m
.32672 .52871 L
s
.32672 .52871 m
.32494 .55029 L
s
.32494 .55029 m
.32333 .5731 L
s
.32333 .5731 m
.32204 .59495 L
s
.32204 .59495 m
.32105 .61587 L
s
.32105 .61587 m
.3206 .62747 L
s
.3206 .62747 m
.32024 .63809 L
s
.32024 .63809 m
.31994 .64914 L
s
.31994 .64914 m
.31971 .65941 L
s
.31971 .65941 m
.31954 .66983 L
s
.31954 .66983 m
.31947 .67534 L
s
.31947 .67534 m
.31943 .6784 L
s
.31943 .6784 m
.31941 .68122 L
s
.31941 .68122 m
.31939 .6839 L
s
.31939 .6839 m
.31937 .68685 L
s
.31937 .68685 m
.31936 .68982 L
s
.31936 .68982 m
.31935 .69144 L
s
.31935 .69144 m
.31935 .69217 L
s
.31935 .69217 m
.31935 .69296 L
s
.31935 .69296 m
.31935 .69371 L
s
.31935 .69371 m
.31935 .6944 L
s
.31935 .6944 m
.31935 .69505 L
s
.31935 .69505 m
.31935 .69576 L
s
.31935 .69576 m
.31934 .69645 L
s
.31934 .69645 m
.31934 .69709 L
s
.31934 .69709 m
.31934 .69768 L
s
.31934 .69768 m
.31935 .69831 L
s
.31935 .69831 m
.31935 .699 L
s
.31935 .699 m
.31935 .6994 L
s
.31935 .6994 m
.31935 .69976 L
s
.31935 .69976 m
.31935 .7013 L
s
.31935 .7013 m
.31935 .70263 L
s
.31935 .70263 m
.31936 .70405 L
s
.31936 .70405 m
.31937 .70696 L
s
.31937 .70696 m
.31939 .70966 L
s
.31939 .70966 m
.31944 .71575 L
s
.31944 .71575 m
.3195 .72113 L
s
.3195 .72113 m
.31958 .72683 L
s
.31958 .72683 m
.31977 .73758 L
s
.31977 .73758 m
.32001 .74766 L
s
.32001 .74766 m
.32069 .76904 L
s
.32069 .76904 m
.32168 .79184 L
s
.32168 .79184 m
.32289 .81389 L
s
.32289 .81389 m
.32431 .8352 L
s
.32431 .8352 m
.3261 .858 L
s
.3261 .858 m
.3281 .88011 L
s
.3281 .88011 m
.33053 .90381 L
s
.33053 .90381 m
.33319 .92687 L
s
.33319 .92687 m
.33606 .94931 L
s
.33606 .94931 m
.33945 .9735 L
s
.33945 .9735 m
.34306 .99715 L
s
.34306 .99715 m
.34688 1.0203 L
s
.34688 1.0203 m
.35133 1.04544 L
s
.35133 1.04544 m
.35599 1.07023 L
s
.35599 1.07023 m
.36137 1.09733 L
s
.36137 1.09733 m
.36694 1.12435 L
s
.36694 1.12435 m
.37261 1.15134 L
s
.37261 1.15134 m
.37887 1.1814 L
s
.37887 1.1814 m
.3849 1.21191 L
s
.3849 1.21191 m
.39031 1.24293 L
s
.39031 1.24293 m
.39294 1.26092 L
s
.39294 1.26092 m
.39497 1.2779 L
s
.39497 1.2779 m
.39651 1.29489 L
s
.39651 1.29489 m
.39708 1.30355 L
s
.39708 1.30355 m
.39733 1.30845 L
s
.39733 1.30845 m
.39752 1.31309 L
s
.39752 1.31309 m
.39767 1.31764 L
s
.39767 1.31764 m
.39774 1.32021 L
s
.39774 1.32021 m
.39778 1.32259 L
s
.39778 1.32259 m
.39781 1.32459 L
s
.39781 1.32459 m
.39783 1.32572 L
s
.39783 1.32572 m
.39784 1.32679 L
s
.39784 1.32679 m
.39784 1.32791 L
s
.39784 1.32791 m
.39785 1.32893 L
s
.39785 1.32893 m
.39785 1.33011 L
s
.39785 1.33011 m
.39785 1.33124 L
s
.39785 1.33124 m
.39785 1.33246 L
s
.39785 1.33246 m
.39784 1.33357 L
s
.39784 1.33357 m
.39784 1.33419 L
s
.39784 1.33419 m
.39783 1.33485 L
s
.39783 1.33485 m
.39782 1.33606 L
s
.39782 1.33606 m
.39779 1.33838 L
s
.39779 1.33838 m
.39775 1.34052 L
s
.39775 1.34052 m
.39761 1.34544 L
s
.39761 1.34544 m
.39742 1.35062 L
s
.39742 1.35062 m
.39697 1.35935 L
s
.39697 1.35935 m
.39633 1.36863 L
s
.39633 1.36863 m
.39477 1.38515 L
s
.39477 1.38515 m
.39245 1.40384 L
s
.39245 1.40384 m
.38986 1.42103 L
s
.38986 1.42103 m
.3843 1.4524 L
s
.3843 1.4524 m
.37802 1.48392 L
s
.37802 1.48392 m
.37199 1.51273 L
s
.37199 1.51273 m
.36643 1.53925 L
s
.36643 1.53925 m
.36084 1.56644 L
s
.36084 1.56644 m
.35583 1.59178 L
s
.35583 1.59178 m
.35092 1.61798 L
s
.35092 1.61798 m
.34658 1.64262 L
s
.34658 1.64262 m
.34277 1.66584 L
s
.34277 1.66584 m
.33908 1.69013 L
s
.33908 1.69013 m
.33588 1.71317 L
s
.33588 1.71317 m
.33282 1.73733 L
s
.33282 1.73733 m
.33021 1.76034 L
s
.33021 1.76034 m
.32798 1.78227 L
s
.32798 1.78227 m
.32591 1.80541 L
s
.32591 1.80541 m
.3242 1.82754 L
s
.3242 1.82754 m
.32281 1.84869 L
s
.32281 1.84869 m
.32159 1.87111 L
s
.32159 1.87111 m
.32067 1.89261 L
s
.32067 1.89261 m
.3203 1.90353 L
s
.3203 1.90353 m
.31996 1.9154 L
s
.31996 1.9154 m
.31971 1.92678 L
s
.31971 1.92678 m
.31953 1.93731 L
s
.31953 1.93731 m
.31946 1.94315 L
s
.31946 1.94315 m
.31941 1.94864 L
s
.31941 1.94864 m
.31937 1.95356 L
s
.31937 1.95356 m
.31936 1.95633 L
s
.31936 1.95633 m
.31936 1.95764 L
s
.31936 1.95764 m
.31935 1.95888 L
s
.31935 1.95888 m
.31935 1.96024 L
s
.31935 1.96024 m
.31935 1.96148 L
s
.31935 1.96148 m
.31935 1.96217 L
s
.31935 1.96217 m
.31935 1.96281 L
s
.31935 1.96281 m
.31934 1.96351 L
s
.31934 1.96351 m
.31934 1.96387 L
s
.31934 1.96387 m
.31934 1.96426 L
s
.31934 1.96426 m
.31934 1.96491 L
s
.31934 1.96491 m
.31935 1.9655 L
s
.31935 1.9655 m
.31935 1.96619 L
s
.31935 1.96619 m
.31935 1.96684 L
s
.31935 1.96684 m
.31935 1.968 L
s
.31935 1.968 m
.31935 1.96926 L
s
.31935 1.96926 m
.31936 1.97076 L
s
.31936 1.97076 m
.31936 1.97212 L
s
.31936 1.97212 m
.31938 1.97516 L
s
.31938 1.97516 m
.31939 1.97798 L
s
.31939 1.97798 m
.31941 1.98064 L
s
.31941 1.98064 m
.31947 1.98601 L
s
.31947 1.98601 m
.31954 1.99169 L
s
.31954 1.99169 m
.31971 2.00186 L
s
.31971 2.00186 m
.31995 2.01267 L
s
.31995 2.01267 m
.32023 2.02278 L
s
.32023 2.02278 m
.32101 2.04427 L
s
.32101 2.04427 m
.3221 2.06718 L
s
.3221 2.06718 m
.32342 2.08936 L
s
.32342 2.08936 m
.32494 2.11079 L
s
.32494 2.11079 m
.32684 2.13375 L
s
.32684 2.13375 m
.32895 2.15601 L
s
.32895 2.15601 m
.33126 2.1776 L
s
.33126 2.1776 m
.33402 2.20083 L
s
.33402 2.20083 m
.33699 2.22344 L
s
.33699 2.22344 m
.3405 2.24783 L
s
.3405 2.24783 m
.34424 2.2717 L
s
.34424 2.2717 m
.34819 2.29507 L
s
.34819 2.29507 m
.35278 2.32049 L
s
.35278 2.32049 m
.35758 2.34559 L
s
.35758 2.34559 m
.3631 2.37307 L
s
.3631 2.37307 m
.36881 2.40051 L
s
.36881 2.40051 m
.37459 2.428 L
s
.37459 2.428 m
.38091 2.45868 L
s
.38091 2.45868 m
.38688 2.48989 L
s
.38688 2.48989 m
.39205 2.52167 L
s
.39205 2.52167 m
.39442 2.54012 L
s
.39442 2.54012 m
.39614 2.5574 L
s
.39614 2.5574 m
.39679 2.56607 L
s
.39679 2.56607 m
.39707 2.57068 L
s
.39707 2.57068 m
.39733 2.57561 L
s
.39733 2.57561 m
.39753 2.58035 L
s
.39753 2.58035 m
.39767 2.58466 L
s
.39767 2.58466 m
.39772 2.58675 L
s
.39772 2.58675 m
.39777 2.589 L
s
.39777 2.589 m
.3978 2.59113 L
s
.3978 2.59113 m
.39783 2.59309 L
s
.39783 2.59309 m
.39784 2.59425 L
s
.39784 2.59425 m
.39784 2.59533 L
s
.39784 2.59533 m
.39785 2.59652 L
s
.39785 2.59652 m
.39785 2.59718 L
s
.39785 2.59718 m
.39785 2.59779 L
s
.56 1 0 r
.47549 .06336 m
.47548 .06476 L
s
.47548 .06476 m
.47547 .06603 L
s
.47547 .06603 m
.47544 .0675 L
s
.47544 .0675 m
.47541 .06889 L
s
.47541 .06889 m
.47532 .07135 L
s
.47532 .07135 m
.4752 .07402 L
s
.4752 .07402 m
.47502 .07696 L
s
.47502 .07696 m
.47478 .08005 L
s
.47478 .08005 m
.47423 .08557 L
s
.47423 .08557 m
.47275 .09643 L
s
.47275 .09643 m
.47059 .10804 L
s
.47059 .10804 m
.46489 .131 L
s
.46489 .131 m
.4588 .1509 L
s
.4588 .1509 m
.44692 .18524 L
s
.44692 .18524 m
.43501 .21811 L
s
.43501 .21811 m
.42462 .24736 L
s
.42462 .24736 m
.41564 .27389 L
s
.41564 .27389 m
.40706 .30086 L
s
.40706 .30086 m
.39967 .32586 L
s
.39967 .32586 m
.39264 .35163 L
s
.39264 .35163 m
.38658 .37582 L
s
.38658 .37582 m
.38134 .39862 L
s
.38134 .39862 m
.37634 .42244 L
s
.37634 .42244 m
.37204 .44503 L
s
.37204 .44503 m
.36835 .46648 L
s
.36835 .46648 m
.36486 .48906 L
s
.36486 .48906 m
.36189 .51059 L
s
.36189 .51059 m
.35915 .53329 L
s
.35915 .53329 m
.35687 .55501 L
s
.35687 .55501 m
.35501 .57578 L
s
.35501 .57578 m
.35338 .59777 L
s
.35338 .59777 m
.35212 .61887 L
s
.35212 .61887 m
.3512 .63909 L
s
.3512 .63909 m
.35083 .64944 L
s
.35083 .64944 m
.35052 .66058 L
s
.35052 .66058 m
.3503 .67129 L
s
.3503 .67129 m
.35022 .67666 L
s
.35022 .67666 m
.35018 .67969 L
s
.35018 .67969 m
.35015 .68255 L
s
.35015 .68255 m
.35013 .68518 L
s
.35013 .68518 m
.35011 .68803 L
s
.35011 .68803 m
.3501 .68929 L
s
.3501 .68929 m
.35009 .69062 L
s
.35009 .69062 m
.35009 .69187 L
s
.35009 .69187 m
.35009 .69301 L
s
.35009 .69301 m
.35008 .69365 L
s
.35008 .69365 m
.35008 .69434 L
s
.35008 .69434 m
.35008 .69472 L
s
.35008 .69472 m
.35008 .69507 L
s
.35008 .69507 m
.35008 .69576 L
s
.35008 .69576 m
.35008 .69641 L
s
.35008 .69641 m
.35008 .69701 L
s
.35008 .69701 m
.35008 .69769 L
s
.35008 .69769 m
.35008 .69833 L
s
.35008 .69833 m
.35008 .69867 L
s
.35008 .69867 m
.35008 .69905 L
s
.35008 .69905 m
.35008 .6998 L
s
.35008 .6998 m
.35008 .7005 L
s
.35008 .7005 m
.35009 .70115 L
s
.35009 .70115 m
.35009 .70262 L
s
.35009 .70262 m
.3501 .70419 L
s
.3501 .70419 m
.35011 .70702 L
s
.35011 .70702 m
.35013 .70963 L
s
.35013 .70963 m
.3502 .71554 L
s
.3502 .71554 m
.35027 .72076 L
s
.35027 .72076 m
.35037 .72629 L
s
.35037 .72629 m
.35061 .73671 L
s
.35061 .73671 m
.3509 .74649 L
s
.3509 .74649 m
.35173 .76722 L
s
.35173 .76722 m
.35294 .78933 L
s
.35294 .78933 m
.35442 .8107 L
s
.35442 .8107 m
.35616 .83134 L
s
.35616 .83134 m
.35835 .85343 L
s
.35835 .85343 m
.36082 .87483 L
s
.36082 .87483 m
.36384 .89775 L
s
.36384 .89775 m
.36716 .92005 L
s
.36716 .92005 m
.37077 .94172 L
s
.37077 .94172 m
.37507 .96506 L
s
.37507 .96506 m
.37972 .98787 L
s
.37972 .98787 m
.3847 1.01017 L
s
.3847 1.01017 m
.3906 1.03438 L
s
.3906 1.03438 m
.39692 1.05824 L
s
.39692 1.05824 m
.40442 1.08433 L
s
.40442 1.08433 m
.4125 1.11038 L
s
.4125 1.11038 m
.42116 1.13651 L
s
.42116 1.13651 m
.43143 1.16587 L
s
.43143 1.16587 m
.4424 1.1962 L
s
.4424 1.1962 m
.45379 1.22814 L
s
.45379 1.22814 m
.46024 1.24749 L
s
.46024 1.24749 m
.46589 1.26654 L
s
.46589 1.26654 m
.47073 1.28655 L
s
.47073 1.28655 m
.47269 1.29714 L
s
.47269 1.29714 m
.4736 1.30323 L
s
.4736 1.30323 m
.47431 1.30906 L
s
.47431 1.30906 m
.47485 1.31483 L
s
.47485 1.31483 m
.47509 1.3181 L
s
.47509 1.3181 m
.47526 1.32113 L
s
.47526 1.32113 m
.47537 1.32369 L
s
.47537 1.32369 m
.47541 1.32514 L
s
.47541 1.32514 m
.47545 1.32651 L
s
.47545 1.32651 m
.47547 1.32794 L
s
.47547 1.32794 m
.47548 1.32926 L
s
.47548 1.32926 m
.47549 1.33077 L
s
.47549 1.33077 m
.47548 1.33221 L
s
.47548 1.33221 m
.47546 1.33378 L
s
.47546 1.33378 m
.47543 1.3352 L
s
.47543 1.3352 m
.47539 1.33684 L
s
.47539 1.33684 m
.47533 1.33839 L
s
.47533 1.33839 m
.4752 1.34113 L
s
.4752 1.34113 m
.47502 1.34409 L
s
.47502 1.34409 m
.47445 1.35078 L
s
.47445 1.35078 m
.47374 1.35686 L
s
.47374 1.35686 m
.47201 1.36795 L
s
.47201 1.36795 m
.47 1.37801 L
s
.47 1.37801 m
.46448 1.39966 L
s
.46448 1.39966 m
.45265 1.43632 L
s
.45265 1.43632 m
.44026 1.47085 L
s
.44026 1.47085 m
.42932 1.50121 L
s
.42932 1.50121 m
.41983 1.52855 L
s
.41983 1.52855 m
.41078 1.55616 L
s
.41078 1.55616 m
.40298 1.58168 L
s
.40298 1.58168 m
.39623 1.60542 L
s
.39623 1.60542 m
.38977 1.63003 L
s
.38977 1.63003 m
.38419 1.65317 L
s
.38419 1.65317 m
.37887 1.6773 L
s
.37887 1.6773 m
.37429 1.70016 L
s
.37429 1.70016 m
.37035 1.72184 L
s
.37035 1.72184 m
.36661 1.74464 L
s
.36661 1.74464 m
.36343 1.76636 L
s
.36343 1.76636 m
.36046 1.78924 L
s
.36046 1.78924 m
.35799 1.81112 L
s
.35799 1.81112 m
.35596 1.83203 L
s
.35596 1.83203 m
.35414 1.85416 L
s
.35414 1.85416 m
.35272 1.87538 L
s
.35272 1.87538 m
.35165 1.89572 L
s
.35165 1.89572 m
.35117 1.90701 L
s
.35117 1.90701 m
.35081 1.91731 L
s
.35081 1.91731 m
.35052 1.92796 L
s
.35052 1.92796 m
.35031 1.93806 L
s
.35031 1.93806 m
.35023 1.9432 L
s
.35023 1.9432 m
.35016 1.94866 L
s
.35016 1.94866 m
.35014 1.95132 L
s
.35014 1.95132 m
.35012 1.95382 L
s
.35012 1.95382 m
.3501 1.95606 L
s
.3501 1.95606 m
.35009 1.95848 L
s
.35009 1.95848 m
.35009 1.95976 L
s
.35009 1.95976 m
.35009 1.96046 L
s
.35009 1.96046 m
.35008 1.96112 L
s
.35008 1.96112 m
.35008 1.96174 L
s
.35008 1.96174 m
.35008 1.9624 L
s
.35008 1.9624 m
.35008 1.96301 L
s
.35008 1.96301 m
.35008 1.96357 L
s
.35008 1.96357 m
.35008 1.96424 L
s
.35008 1.96424 m
.35008 1.96486 L
s
.35008 1.96486 m
.35008 1.96555 L
s
.35008 1.96555 m
.35008 1.96593 L
s
.35008 1.96593 m
.35008 1.96628 L
s
.35008 1.96628 m
.35008 1.96698 L
s
.35008 1.96698 m
.35009 1.96775 L
s
.35009 1.96775 m
.35009 1.96915 L
s
.35009 1.96915 m
.35009 1.97063 L
s
.35009 1.97063 m
.3501 1.97197 L
s
.3501 1.97197 m
.35012 1.97498 L
s
.35012 1.97498 m
.35014 1.97777 L
s
.35014 1.97777 m
.35017 1.9804 L
s
.35017 1.9804 m
.35023 1.98561 L
s
.35023 1.98561 m
.35032 1.99111 L
s
.35032 1.99111 m
.35053 2.00098 L
s
.35053 2.00098 m
.35083 2.01147 L
s
.35083 2.01147 m
.35117 2.02127 L
s
.35117 2.02127 m
.35211 2.04211 L
s
.35211 2.04211 m
.35344 2.06432 L
s
.35344 2.06432 m
.35505 2.08581 L
s
.35505 2.08581 m
.35692 2.10657 L
s
.35692 2.10657 m
.35925 2.1288 L
s
.35925 2.1288 m
.36187 2.15034 L
s
.36187 2.15034 m
.36473 2.17122 L
s
.36473 2.17122 m
.36819 2.19367 L
s
.36819 2.19367 m
.37193 2.2155 L
s
.37193 2.2155 m
.3764 2.23903 L
s
.3764 2.23903 m
.38123 2.26204 L
s
.38123 2.26204 m
.38639 2.28455 L
s
.38639 2.28455 m
.39251 2.30902 L
s
.39251 2.30902 m
.39907 2.33317 L
s
.39907 2.33317 m
.40686 2.35964 L
s
.40686 2.35964 m
.41526 2.38612 L
s
.41526 2.38612 m
.42427 2.41278 L
s
.42427 2.41278 m
.43494 2.44286 L
s
.43494 2.44286 m
.4463 2.47419 L
s
.4463 2.47419 m
.4579 2.50748 L
s
.4579 2.50748 m
.46424 2.52786 L
s
.46424 2.52786 m
.46946 2.54792 L
s
.46946 2.54792 m
.47164 2.55838 L
s
.47164 2.55838 m
.47264 2.56403 L
s
.47264 2.56403 m
.47356 2.57015 L
s
.47356 2.57015 m
.47429 2.57611 L
s
.47429 2.57611 m
.47482 2.58157 L
s
.47482 2.58157 m
.47502 2.58422 L
s
.47502 2.58422 m
.4752 2.5871 L
s
.4752 2.5871 m
.47533 2.58982 L
s
.47533 2.58982 m
.47541 2.59233 L
s
.47541 2.59233 m
.47545 2.59368 L
s
.47545 2.59368 m
.47547 2.59493 L
s
.47547 2.59493 m
.47548 2.59631 L
s
.47548 2.59631 m
.47549 2.59779 L
s
.4 1 0 r
.65614 .06417 m
.56528 .13771 L
s
.56528 .13771 m
.52963 .17801 L
s
.52963 .17801 m
.50624 .20972 L
s
.50624 .20972 m
.4885 .2374 L
s
.4885 .2374 m
.47295 .26495 L
s
.47295 .26495 m
.46029 .29016 L
s
.46029 .29016 m
.44872 .31594 L
s
.44872 .31594 m
.43904 .33999 L
s
.43904 .33999 m
.43084 .36257 L
s
.43084 .36257 m
.42314 .38608 L
s
.42314 .38608 m
.41657 .40832 L
s
.41657 .40832 m
.41094 .4294 L
s
.41094 .4294 m
.40562 .45155 L
s
.40562 .45155 m
.40108 .47264 L
s
.40108 .47264 m
.39682 .49485 L
s
.39682 .49485 m
.39323 .51606 L
s
.39323 .51606 m
.39022 .53632 L
s
.39022 .53632 m
.38745 .55775 L
s
.38745 .55775 m
.3852 .57829 L
s
.3852 .57829 m
.38323 .60001 L
s
.38323 .60001 m
.38172 .62088 L
s
.38172 .62088 m
.38063 .6409 L
s
.38063 .6409 m
.38019 .65124 L
s
.38019 .65124 m
.37983 .66216 L
s
.37983 .66216 m
.3797 .66707 L
s
.3797 .66707 m
.37958 .67233 L
s
.37958 .67233 m
.37949 .67726 L
s
.37949 .67726 m
.37942 .68182 L
s
.37942 .68182 m
.37939 .68432 L
s
.37939 .68432 m
.37937 .68709 L
s
.37937 .68709 m
.37935 .68986 L
s
.37935 .68986 m
.37934 .69138 L
s
.37934 .69138 m
.37933 .69281 L
s
.37933 .69281 m
.37933 .69409 L
s
.37933 .69409 m
.37933 .69473 L
s
.37933 .69473 m
.37933 .69509 L
s
.37933 .69509 m
.37933 .69543 L
s
.37933 .69543 m
.37933 .69603 L
s
.37933 .69603 m
.37933 .69667 L
s
.37933 .69667 m
.37933 .69726 L
s
.37933 .69726 m
.37933 .69783 L
s
.37933 .69783 m
.37933 .69848 L
s
.37933 .69848 m
.37933 .69881 L
s
.37933 .69881 m
.37933 .69917 L
s
.37933 .69917 m
.37933 .70042 L
s
.37933 .70042 m
.37933 .70112 L
s
.37933 .70112 m
.37934 .70187 L
s
.37934 .70187 m
.37934 .70323 L
s
.37934 .70323 m
.37936 .70595 L
s
.37936 .70595 m
.37938 .70847 L
s
.37938 .70847 m
.37945 .71419 L
s
.37945 .71419 m
.37953 .71923 L
s
.37953 .71923 m
.37964 .7246 L
s
.37964 .7246 m
.37995 .73571 L
s
.37995 .73571 m
.38033 .74617 L
s
.38033 .74617 m
.38131 .76621 L
s
.38131 .76621 m
.38273 .78757 L
s
.38273 .78757 m
.38448 .8082 L
s
.38448 .8082 m
.38653 .82812 L
s
.38653 .82812 m
.38911 .84942 L
s
.38911 .84942 m
.39202 .87004 L
s
.39202 .87004 m
.39559 .89211 L
s
.39559 .89211 m
.39953 .91353 L
s
.39953 .91353 m
.40383 .93433 L
s
.40383 .93433 m
.40899 .95669 L
s
.40899 .95669 m
.41461 .97849 L
s
.41461 .97849 m
.42067 .99974 L
s
.42067 .99974 m
.42792 1.02275 L
s
.42792 1.02275 m
.43582 1.04533 L
s
.43582 1.04533 m
.44535 1.06991 L
s
.44535 1.06991 m
.45588 1.0943 L
s
.45588 1.0943 m
.46755 1.11858 L
s
.46755 1.11858 m
.4821 1.1456 L
s
.4821 1.1456 m
.49893 1.17323 L
s
.49893 1.17323 m
.52135 1.20526 L
s
.52135 1.20526 m
.55074 1.2408 L
s
.55074 1.2408 m
.56917 1.26014 L
s
.56917 1.26014 m
.58238 1.27283 L
s
.58238 1.27283 m
.59809 1.28679 L
s
.59809 1.28679 m
.6211 1.30532 L
s
.6211 1.30532 m
.63186 1.31327 L
s
.63186 1.31327 m
.6396 1.31873 L
s
.6396 1.31873 m
.65631 1.33128 L
s
.65631 1.33128 m
.64039 1.34187 L
s
.64039 1.34187 m
.63313 1.34697 L
s
.63313 1.34697 m
.62265 1.35467 L
s
.62265 1.35467 m
.58065 1.38994 L
s
.58065 1.38994 m
.54218 1.43005 L
s
.54218 1.43005 m
.51521 1.46419 L
s
.51521 1.46419 m
.49547 1.49332 L
s
.49547 1.49332 m
.47849 1.52196 L
s
.47849 1.52196 m
.46483 1.54801 L
s
.46483 1.54801 m
.45355 1.57204 L
s
.45355 1.57204 m
.44311 1.59678 L
s
.44311 1.59678 m
.43432 1.61994 L
s
.43432 1.61994 m
.42609 1.644 L
s
.42609 1.644 m
.41909 1.66674 L
s
.41909 1.66674 m
.41311 1.68826 L
s
.41311 1.68826 m
.40746 1.71085 L
s
.40746 1.71085 m
.40264 1.73234 L
s
.40264 1.73234 m
.39853 1.75281 L
s
.39853 1.75281 m
.39467 1.77441 L
s
.39467 1.77441 m
.39143 1.79505 L
s
.39143 1.79505 m
.38845 1.81685 L
s
.38845 1.81685 m
.38601 1.83773 L
s
.38601 1.83773 m
.38404 1.85773 L
s
.38404 1.85773 m
.38234 1.87893 L
s
.38234 1.87893 m
.38107 1.89929 L
s
.38107 1.89929 m
.38055 1.90967 L
s
.38055 1.90967 m
.3801 1.92087 L
s
.3801 1.92087 m
.37976 1.93169 L
s
.37976 1.93169 m
.37964 1.93684 L
s
.37964 1.93684 m
.37954 1.94164 L
s
.37954 1.94164 m
.37945 1.94674 L
s
.37945 1.94674 m
.3794 1.95139 L
s
.3794 1.95139 m
.37937 1.95404 L
s
.37937 1.95404 m
.37935 1.95656 L
s
.37935 1.95656 m
.37934 1.95784 L
s
.37934 1.95784 m
.37934 1.95921 L
s
.37934 1.95921 m
.37934 1.95992 L
s
.37934 1.95992 m
.37933 1.96071 L
s
.37933 1.96071 m
.37933 1.96142 L
s
.37933 1.96142 m
.37933 1.96209 L
s
.37933 1.96209 m
.37933 1.96268 L
s
.37933 1.96268 m
.37933 1.96331 L
s
.37933 1.96331 m
.37933 1.96367 L
s
.37933 1.96367 m
.37933 1.964 L
s
.37933 1.964 m
.37933 1.96464 L
s
.37933 1.96464 m
.37933 1.96531 L
s
.37933 1.96531 m
.37933 1.96592 L
s
.37933 1.96592 m
.37933 1.9666 L
s
.37933 1.9666 m
.37933 1.96732 L
s
.37933 1.96732 m
.37934 1.9685 L
s
.37934 1.9685 m
.37934 1.9696 L
s
.37934 1.9696 m
.37935 1.97211 L
s
.37935 1.97211 m
.37937 1.97483 L
s
.37937 1.97483 m
.3794 1.97732 L
s
.3794 1.97732 m
.37947 1.98291 L
s
.37947 1.98291 m
.37956 1.98803 L
s
.37956 1.98803 m
.37966 1.99277 L
s
.37966 1.99277 m
.37997 2.00351 L
s
.37997 2.00351 m
.38036 2.01418 L
s
.38036 2.01418 m
.3808 2.02384 L
s
.3808 2.02384 m
.38201 2.0447 L
s
.38201 2.0447 m
.38354 2.06482 L
s
.38354 2.06482 m
.38555 2.0863 L
s
.38555 2.0863 m
.3879 2.10707 L
s
.3879 2.10707 m
.39054 2.12715 L
s
.39054 2.12715 m
.3938 2.14866 L
s
.3938 2.14866 m
.3974 2.1695 L
s
.3974 2.1695 m
.40176 2.19185 L
s
.40176 2.19185 m
.40654 2.2136 L
s
.40654 2.2136 m
.41171 2.23476 L
s
.41171 2.23476 m
.41791 2.25757 L
s
.41791 2.25757 m
.42465 2.27989 L
s
.42465 2.27989 m
.43193 2.30172 L
s
.43193 2.30172 m
.4407 2.32548 L
s
.4407 2.32548 m
.45031 2.34894 L
s
.45031 2.34894 m
.46206 2.3747 L
s
.46206 2.3747 m
.47528 2.40056 L
s
.47528 2.40056 m
.4903 2.42673 L
s
.4903 2.42673 m
.50983 2.45663 L
s
.50983 2.45663 m
.53407 2.48865 L
s
.53407 2.48865 m
.57186 2.53002 L
s
.57186 2.53002 m
.65614 2.59698 L
s
.24 1 0 r
.68219 .17437 m
.66899 .17701 L
s
.66899 .17701 m
.6551 .18062 L
s
.6551 .18062 m
.62959 .18975 L
s
.62959 .18975 m
.60572 .20168 L
s
.60572 .20168 m
.58698 .21366 L
s
.58698 .21366 m
.55801 .23736 L
s
.55801 .23736 m
.53411 .26248 L
s
.53411 .26248 m
.51553 .28622 L
s
.51553 .28622 m
.50057 .30859 L
s
.50057 .30859 m
.48702 .33192 L
s
.48702 .33192 m
.47576 .35398 L
s
.47576 .35398 m
.4663 .37486 L
s
.4663 .37486 m
.45743 .39678 L
s
.45743 .39678 m
.4499 .41762 L
s
.4499 .41762 m
.44284 .43954 L
s
.44284 .43954 m
.43684 .46045 L
s
.43684 .46045 m
.43174 .48039 L
s
.43174 .48039 m
.42695 .50146 L
s
.42695 .50146 m
.42292 .52162 L
s
.42292 .52162 m
.41921 .54292 L
s
.41921 .54292 m
.41616 .56334 L
s
.41616 .56334 m
.41367 .58292 L
s
.41367 .58292 m
.41149 .60367 L
s
.41149 .60367 m
.40982 .6236 L
s
.40982 .6236 m
.40861 .64273 L
s
.40861 .64273 m
.40813 .65254 L
s
.40813 .65254 m
.40772 .66306 L
s
.40772 .66306 m
.40756 .66817 L
s
.40756 .66817 m
.40742 .67373 L
s
.40742 .67373 m
.40731 .67898 L
s
.40731 .67898 m
.40727 .68132 L
s
.40727 .68132 m
.40723 .68384 L
s
.40723 .68384 m
.4072 .68636 L
s
.4072 .68636 m
.40718 .68868 L
s
.40718 .68868 m
.40717 .69089 L
s
.40717 .69089 m
.40716 .692 L
s
.40716 .692 m
.40716 .69322 L
s
.40716 .69322 m
.40715 .69392 L
s
.40715 .69392 m
.40715 .69458 L
s
.40715 .69458 m
.40715 .69517 L
s
.40715 .69517 m
.40715 .69581 L
s
.40715 .69581 m
.40715 .69614 L
s
.40715 .69614 m
.40715 .69651 L
s
.40715 .69651 m
.40715 .69689 L
s
.40715 .69689 m
.40715 .69725 L
s
.40715 .69725 m
.40715 .69789 L
s
.40715 .69789 m
.40715 .69825 L
s
.40715 .69825 m
.40715 .69858 L
s
.40715 .69858 m
.40715 .69921 L
s
.40715 .69921 m
.40715 .6998 L
s
.40715 .6998 m
.40716 .70114 L
s
.40716 .70114 m
.40716 .70231 L
s
.40716 .70231 m
.40717 .70357 L
s
.40717 .70357 m
.40719 .70627 L
s
.40719 .70627 m
.40722 .70875 L
s
.40722 .70875 m
.4073 .71434 L
s
.4073 .71434 m
.4074 .71928 L
s
.4074 .71928 m
.40752 .72448 L
s
.40752 .72448 m
.40784 .73437 L
s
.40784 .73437 m
.40823 .7436 L
s
.40823 .7436 m
.40933 .76321 L
s
.40933 .76321 m
.41093 .7841 L
s
.41093 .7841 m
.41291 .80428 L
s
.41291 .80428 m
.41524 .82374 L
s
.41524 .82374 m
.41819 .84453 L
s
.41819 .84453 m
.42152 .86463 L
s
.42152 .86463 m
.42521 .88406 L
s
.42521 .88406 m
.4297 .90487 L
s
.4297 .90487 m
.43461 .92504 L
s
.43461 .92504 m
.44054 .94665 L
s
.44054 .94665 m
.44702 .96767 L
s
.44702 .96767 m
.45405 .98808 L
s
.45405 .98808 m
.46253 1.01007 L
s
.46253 1.01007 m
.47181 1.03152 L
s
.47181 1.03152 m
.48312 1.05467 L
s
.48312 1.05467 m
.49573 1.07738 L
s
.49573 1.07738 m
.50989 1.09965 L
s
.50989 1.09965 m
.5278 1.12384 L
s
.5278 1.12384 m
.54887 1.14762 L
s
.54887 1.14762 m
.57431 1.17074 L
s
.57431 1.17074 m
.59163 1.18348 L
s
.59163 1.18348 m
.61011 1.19471 L
s
.61011 1.19471 m
.63255 1.20542 L
s
.63255 1.20542 m
.65723 1.21393 L
s
.65723 1.21393 m
.67095 1.21736 L
s
.67095 1.21736 m
.67437 1.21808 L
s
.67437 1.21808 m
.6781 1.21882 L
s
.6781 1.21882 m
.67914 1.21901 L
s
.67914 1.21901 m
.68024 1.21921 L
s
.68024 1.21921 m
.68118 1.21938 L
s
.68118 1.21938 m
.68218 1.44159 L
s
.68218 1.44159 m
.68121 1.44176 L
s
.68121 1.44176 m
.68017 1.44195 L
s
.68017 1.44195 m
.67831 1.44229 L
s
.67831 1.44229 m
.65207 1.44874 L
s
.65207 1.44874 m
.63867 1.45332 L
s
.63867 1.45332 m
.62523 1.45889 L
s
.62523 1.45889 m
.6037 1.47007 L
s
.6037 1.47007 m
.56924 1.49458 L
s
.56924 1.49458 m
.54406 1.51856 L
s
.54406 1.51856 m
.52464 1.54129 L
s
.52464 1.54129 m
.50753 1.56501 L
s
.50753 1.56501 m
.49362 1.58737 L
s
.49362 1.58737 m
.48095 1.61069 L
s
.48095 1.61069 m
.47038 1.63277 L
s
.47038 1.63277 m
.46147 1.65369 L
s
.46147 1.65369 m
.45311 1.67567 L
s
.45311 1.67567 m
.44601 1.69659 L
s
.44601 1.69659 m
.43936 1.71858 L
s
.43936 1.71858 m
.43372 1.73958 L
s
.43372 1.73958 m
.42893 1.75964 L
s
.42893 1.75964 m
.42446 1.78082 L
s
.42446 1.78082 m
.42072 1.8011 L
s
.42072 1.8011 m
.4176 1.82051 L
s
.4176 1.82051 m
.41477 1.84109 L
s
.41477 1.84109 m
.41249 1.86082 L
s
.41249 1.86082 m
.41053 1.88173 L
s
.41053 1.88173 m
.40908 1.90183 L
s
.40908 1.90183 m
.40807 1.92113 L
s
.40807 1.92113 m
.40769 1.93108 L
s
.40769 1.93108 m
.40754 1.93616 L
s
.40754 1.93616 m
.4074 1.94164 L
s
.4074 1.94164 m
.4073 1.94674 L
s
.4073 1.94674 m
.40726 1.94898 L
s
.40726 1.94898 m
.40723 1.95143 L
s
.40723 1.95143 m
.4072 1.95359 L
s
.4072 1.95359 m
.40718 1.9559 L
s
.40718 1.9559 m
.40717 1.95718 L
s
.40717 1.95718 m
.40717 1.95834 L
s
.40717 1.95834 m
.40716 1.95951 L
s
.40716 1.95951 m
.40716 1.96061 L
s
.40716 1.96061 m
.40715 1.96122 L
s
.40715 1.96122 m
.40715 1.96177 L
s
.40715 1.96177 m
.40715 1.96239 L
s
.40715 1.96239 m
.40715 1.96305 L
s
.40715 1.96305 m
.40715 1.96368 L
s
.40715 1.96368 m
.40715 1.96404 L
s
.40715 1.96404 m
.40715 1.96437 L
s
.40715 1.96437 m
.40715 1.96498 L
s
.40715 1.96498 m
.40715 1.96563 L
s
.40715 1.96563 m
.40715 1.96623 L
s
.40715 1.96623 m
.40715 1.96688 L
s
.40715 1.96688 m
.40716 1.96806 L
s
.40716 1.96806 m
.40716 1.9692 L
s
.40716 1.9692 m
.40717 1.97025 L
s
.40717 1.97025 m
.40718 1.97268 L
s
.40718 1.97268 m
.40721 1.97534 L
s
.40721 1.97534 m
.40728 1.9807 L
s
.40728 1.9807 m
.40738 1.98585 L
s
.40738 1.98585 m
.40749 1.99053 L
s
.40749 1.99053 m
.40782 2.00106 L
s
.40782 2.00106 m
.40822 2.01068 L
s
.40822 2.01068 m
.40876 2.02114 L
s
.40876 2.02114 m
.41014 2.04172 L
s
.41014 2.04172 m
.41189 2.06159 L
s
.41189 2.06159 m
.41397 2.08074 L
s
.41397 2.08074 m
.41663 2.1012 L
s
.41663 2.1012 m
.41966 2.12097 L
s
.41966 2.12097 m
.42341 2.1421 L
s
.42341 2.1421 m
.42757 2.16256 L
s
.42757 2.16256 m
.43213 2.18237 L
s
.43213 2.18237 m
.43763 2.20361 L
s
.43763 2.20361 m
.44364 2.22423 L
s
.44364 2.22423 m
.45087 2.24636 L
s
.45087 2.24636 m
.4588 2.26792 L
s
.4588 2.26792 m
.46744 2.28894 L
s
.46744 2.28894 m
.47792 2.31161 L
s
.47792 2.31161 m
.48954 2.33382 L
s
.48954 2.33382 m
.50246 2.35556 L
s
.50246 2.35556 m
.51862 2.37917 L
s
.51862 2.37917 m
.53732 2.40238 L
s
.53732 2.40238 m
.56202 2.42749 L
s
.56202 2.42749 m
.57701 2.44009 L
s
.57701 2.44009 m
.59301 2.45161 L
s
.59301 2.45161 m
.6106 2.4622 L
s
.6106 2.4622 m
.63331 2.47295 L
s
.63331 2.47295 m
.64447 2.47714 L
s
.64447 2.47714 m
.65729 2.48116 L
s
.65729 2.48116 m
.68219 2.48678 L
s
.08 1 0 r
.70533 .21552 m
.68532 .22086 L
s
.68532 .22086 m
.66533 .22762 L
s
.66533 .22762 m
.62776 .2451 L
s
.62776 .2451 m
.59966 .26321 L
s
.59966 .26321 m
.5749 .28367 L
s
.5749 .28367 m
.55501 .30387 L
s
.55501 .30387 m
.53716 .32551 L
s
.53716 .32551 m
.52247 .34636 L
s
.52247 .34636 m
.51022 .36633 L
s
.51022 .36633 m
.49883 .38745 L
s
.49883 .38745 m
.48923 .40765 L
s
.48923 .40765 m
.48106 .42696 L
s
.48106 .42696 m
.47337 .44739 L
s
.47337 .44739 m
.46683 .46694 L
s
.46683 .46694 m
.46071 .48761 L
s
.46071 .48761 m
.45553 .50742 L
s
.45553 .50742 m
.45117 .5264 L
s
.45117 .5264 m
.44714 .54651 L
s
.44714 .54651 m
.4438 .56581 L
s
.4438 .56581 m
.44082 .58626 L
s
.44082 .58626 m
.43846 .60592 L
s
.43846 .60592 m
.43665 .62479 L
s
.43665 .62479 m
.4359 .63435 L
s
.4359 .63435 m
.43519 .64484 L
s
.43519 .64484 m
.43464 .65493 L
s
.43464 .65493 m
.43424 .66412 L
s
.43424 .66412 m
.43393 .67364 L
s
.43393 .67364 m
.43381 .67888 L
s
.43381 .67888 m
.43376 .68124 L
s
.43376 .68124 m
.43372 .68385 L
s
.43372 .68385 m
.43369 .68611 L
s
.43369 .68611 m
.43366 .68856 L
s
.43366 .68856 m
.43365 .6899 L
s
.43365 .6899 m
.43364 .69114 L
s
.43364 .69114 m
.43363 .69239 L
s
.43363 .69239 m
.43363 .69356 L
s
.43363 .69356 m
.43362 .69457 L
s
.43362 .69457 m
.43362 .69514 L
s
.43362 .69514 m
.43362 .69565 L
s
.43362 .69565 m
.43362 .69621 L
s
.43362 .69621 m
.43362 .69683 L
s
.43362 .69683 m
.43362 .6974 L
s
.43362 .6974 m
.43362 .69794 L
s
.43362 .69794 m
.43362 .69849 L
s
.43362 .69849 m
.43362 .699 L
s
.43362 .699 m
.43362 .69957 L
s
.43362 .69957 m
.43363 .70017 L
s
.43363 .70017 m
.43363 .70141 L
s
.43363 .70141 m
.43364 .70254 L
s
.43364 .70254 m
.43366 .70488 L
s
.43366 .70488 m
.43368 .70736 L
s
.43368 .70736 m
.43375 .71182 L
s
.43375 .71182 m
.43386 .71713 L
s
.43386 .71713 m
.43398 .72194 L
s
.43398 .72194 m
.4343 .73135 L
s
.4343 .73135 m
.43477 .74153 L
s
.43477 .74153 m
.43604 .76159 L
s
.43604 .76159 m
.43773 .78093 L
s
.43773 .78093 m
.43979 .79957 L
s
.43979 .79957 m
.44247 .81946 L
s
.44247 .81946 m
.44556 .83865 L
s
.44556 .83865 m
.44941 .85911 L
s
.44941 .85911 m
.45372 .8789 L
s
.45372 .8789 m
.45846 .89802 L
s
.45846 .89802 m
.46421 .91845 L
s
.46421 .91845 m
.4705 .93823 L
s
.4705 .93823 m
.47732 .95735 L
s
.47732 .95735 m
.48554 .97783 L
s
.48554 .97783 m
.4945 .99767 L
s
.4945 .99767 m
.50534 1.0189 L
s
.50534 1.0189 m
.51731 1.03948 L
s
.51731 1.03948 m
.53052 1.05937 L
s
.53052 1.05937 m
.54682 1.08059 L
s
.54682 1.08059 m
.56527 1.10094 L
s
.56527 1.10094 m
.58869 1.12223 L
s
.58869 1.12223 m
.61604 1.14187 L
s
.61604 1.14187 m
.64784 1.15902 L
s
.64784 1.15902 m
.66657 1.16677 L
s
.66657 1.16677 m
.67669 1.17034 L
s
.67669 1.17034 m
.68792 1.17384 L
s
.68792 1.17384 m
.69347 1.17541 L
s
.69347 1.17541 m
.6988 1.17681 L
s
.6988 1.17681 m
.70113 1.1774 L
s
.70113 1.1774 m
.70362 1.178 L
s
.70362 1.178 m
.70493 1.17831 L
s
.70493 1.17831 m
.70501 1.48282 L
s
.70501 1.48282 m
.70431 1.48298 L
s
.70431 1.48298 m
.70177 1.48359 L
s
.70177 1.48359 m
.68241 1.48897 L
s
.68241 1.48897 m
.64517 1.50337 L
s
.64517 1.50337 m
.62815 1.5121 L
s
.62815 1.5121 m
.6119 1.52193 L
s
.6119 1.52193 m
.58646 1.54075 L
s
.58646 1.54075 m
.56395 1.56155 L
s
.56395 1.56155 m
.54574 1.58188 L
s
.54574 1.58188 m
.52928 1.60354 L
s
.52928 1.60354 m
.51566 1.62435 L
s
.51566 1.62435 m
.50425 1.64427 L
s
.50425 1.64427 m
.49362 1.66533 L
s
.49362 1.66533 m
.48462 1.68548 L
s
.48462 1.68548 m
.47697 1.70473 L
s
.47697 1.70473 m
.46977 1.72511 L
s
.46977 1.72511 m
.46364 1.74461 L
s
.46364 1.74461 m
.45791 1.76524 L
s
.45791 1.76524 m
.45308 1.78502 L
s
.45308 1.78502 m
.44902 1.80396 L
s
.44902 1.80396 m
.44529 1.82405 L
s
.44529 1.82405 m
.44223 1.84333 L
s
.44223 1.84333 m
.43953 1.86376 L
s
.43953 1.86376 m
.43742 1.88341 L
s
.43742 1.88341 m
.43584 1.90228 L
s
.43584 1.90228 m
.43521 1.91184 L
s
.43521 1.91184 m
.43463 1.92232 L
s
.43463 1.92232 m
.43421 1.93229 L
s
.43421 1.93229 m
.43392 1.9416 L
s
.43392 1.9416 m
.4338 1.9467 L
s
.4338 1.9467 m
.43375 1.94922 L
s
.43375 1.94922 m
.43371 1.95154 L
s
.43371 1.95154 m
.43369 1.9536 L
s
.43369 1.9536 m
.43366 1.95588 L
s
.43366 1.95588 m
.43364 1.95816 L
s
.43364 1.95816 m
.43363 1.95942 L
s
.43363 1.95942 m
.43363 1.96059 L
s
.43363 1.96059 m
.43363 1.96117 L
s
.43363 1.96117 m
.43362 1.96178 L
s
.43362 1.96178 m
.43362 1.96236 L
s
.43362 1.96236 m
.43362 1.96289 L
s
.43362 1.96289 m
.43362 1.9635 L
s
.43362 1.9635 m
.43362 1.96385 L
s
.43362 1.96385 m
.43362 1.96418 L
s
.43362 1.96418 m
.43362 1.96477 L
s
.43362 1.96477 m
.43362 1.96539 L
s
.43362 1.96539 m
.43362 1.96599 L
s
.43362 1.96599 m
.43362 1.96664 L
s
.43362 1.96664 m
.43363 1.96724 L
s
.43363 1.96724 m
.43363 1.9678 L
s
.43363 1.9678 m
.43364 1.96916 L
s
.43364 1.96916 m
.43364 1.97044 L
s
.43364 1.97044 m
.43366 1.97269 L
s
.43366 1.97269 m
.43369 1.97477 L
s
.43369 1.97477 m
.43376 1.97947 L
s
.43376 1.97947 m
.43386 1.98465 L
s
.43386 1.98465 m
.43399 1.98952 L
s
.43399 1.98952 m
.43431 1.9986 L
s
.43431 1.9986 m
.43475 2.00843 L
s
.43475 2.00843 m
.43527 2.01747 L
s
.43527 2.01747 m
.43669 2.03681 L
s
.43669 2.03681 m
.43848 2.05543 L
s
.43848 2.05543 m
.44088 2.0753 L
s
.44088 2.0753 m
.44367 2.09447 L
s
.44367 2.09447 m
.44719 2.11491 L
s
.44719 2.11491 m
.45115 2.13466 L
s
.45115 2.13466 m
.45554 2.15374 L
s
.45554 2.15374 m
.46087 2.17413 L
s
.46087 2.17413 m
.46672 2.19386 L
s
.46672 2.19386 m
.47308 2.21292 L
s
.47308 2.21292 m
.48072 2.23334 L
s
.48072 2.23334 m
.48905 2.25311 L
s
.48905 2.25311 m
.49912 2.27428 L
s
.49912 2.27428 m
.5102 2.29479 L
s
.5102 2.29479 m
.52237 2.31464 L
s
.52237 2.31464 m
.53732 2.33585 L
s
.53732 2.33585 m
.55412 2.35628 L
s
.55412 2.35628 m
.57527 2.37782 L
s
.57527 2.37782 m
.5998 2.39804 L
s
.5998 2.39804 m
.62831 2.41636 L
s
.62831 2.41636 m
.64492 2.42488 L
s
.64492 2.42488 m
.66489 2.43336 L
s
.66489 2.43336 m
.70533 2.44563 L
s
0 1 .08 r
.72705 .24438 m
.69311 .25546 L
s
.69311 .25546 m
.65966 .27036 L
s
.65966 .27036 m
.63221 .2864 L
s
.63221 .2864 m
.6093 .30309 L
s
.6093 .30309 m
.58826 .32171 L
s
.58826 .32171 m
.57074 .34013 L
s
.57074 .34013 m
.5546 .36001 L
s
.5546 .36001 m
.54106 .37931 L
s
.54106 .37931 m
.5296 .39793 L
s
.5296 .39793 m
.51886 .41776 L
s
.51886 .41776 m
.50974 .43684 L
s
.50974 .43684 m
.50196 .45516 L
s
.50196 .45516 m
.49462 .47461 L
s
.49462 .47461 m
.48838 .4933 L
s
.48838 .4933 m
.48256 .51311 L
s
.48256 .51311 m
.47766 .53215 L
s
.47766 .53215 m
.47356 .55043 L
s
.47356 .55043 m
.46981 .56984 L
s
.46981 .56984 m
.46676 .58849 L
s
.46676 .58849 m
.46409 .60828 L
s
.46409 .60828 m
.46205 .62732 L
s
.46205 .62732 m
.46057 .64563 L
s
.46057 .64563 m
.45998 .65509 L
s
.45998 .65509 m
.4595 .66508 L
s
.4595 .66508 m
.45932 .66958 L
s
.45932 .66958 m
.45916 .6744 L
s
.45916 .6744 m
.45904 .67891 L
s
.45904 .67891 m
.45895 .68309 L
s
.45895 .68309 m
.45891 .68538 L
s
.45891 .68538 m
.45888 .68791 L
s
.45888 .68791 m
.45885 .69046 L
s
.45885 .69046 m
.45884 .69185 L
s
.45884 .69185 m
.45883 .69316 L
s
.45883 .69316 m
.45883 .69433 L
s
.45883 .69433 m
.45883 .69492 L
s
.45883 .69492 m
.45882 .69525 L
s
.45882 .69525 m
.45882 .69556 L
s
.45882 .69556 m
.45882 .69611 L
s
.45882 .69611 m
.45882 .69669 L
s
.45882 .69669 m
.45882 .69724 L
s
.45882 .69724 m
.45882 .69775 L
s
.45882 .69775 m
.45882 .69835 L
s
.45882 .69835 m
.45882 .69866 L
s
.45882 .69866 m
.45883 .69899 L
s
.45883 .69899 m
.45883 .70013 L
s
.45883 .70013 m
.45883 .70077 L
s
.45883 .70077 m
.45884 .70146 L
s
.45884 .70146 m
.45884 .7027 L
s
.45884 .7027 m
.45887 .7052 L
s
.45887 .7052 m
.4589 .70751 L
s
.4589 .70751 m
.45899 .71274 L
s
.45899 .71274 m
.4591 .71736 L
s
.4591 .71736 m
.45925 .72228 L
s
.45925 .72228 m
.45966 .73245 L
s
.45966 .73245 m
.46017 .74203 L
s
.46017 .74203 m
.4615 .76035 L
s
.4615 .76035 m
.46342 .77986 L
s
.46342 .77986 m
.46578 .79867 L
s
.46578 .79867 m
.46855 .81678 L
s
.46855 .81678 m
.47205 .8361 L
s
.47205 .8361 m
.47601 .85472 L
s
.47601 .85472 m
.48087 .87457 L
s
.48087 .87457 m
.48626 .89373 L
s
.48626 .89373 m
.49216 .91221 L
s
.49216 .91221 m
.49927 .93191 L
s
.49927 .93191 m
.50702 .95093 L
s
.50702 .95093 m
.51543 .96925 L
s
.51543 .96925 m
.52553 .98878 L
s
.52553 .98878 m
.53655 1.00757 L
s
.53655 1.00757 m
.54989 1.02751 L
s
.54989 1.02751 m
.56461 1.0466 L
s
.56461 1.0466 m
.58082 1.06476 L
s
.58082 1.06476 m
.60072 1.08366 L
s
.60072 1.08366 m
.62294 1.10118 L
s
.62294 1.10118 m
.65038 1.11858 L
s
.65038 1.11858 m
.68083 1.13352 L
s
.68083 1.13352 m
.69605 1.13958 L
s
.69605 1.13958 m
.70502 1.14277 L
s
.70502 1.14277 m
.71358 1.14557 L
s
.71358 1.14557 m
.71798 1.14693 L
s
.71798 1.14693 m
.72218 1.14817 L
s
.72218 1.14817 m
.72451 1.14884 L
s
.72451 1.14884 m
.72515 1.14902 L
s
.72515 1.14902 m
.72584 1.14921 L
s
.72584 1.14921 m
.72642 1.14937 L
s
.72642 1.14937 m
.72705 1.5116 L
s
.72705 1.5116 m
.72595 1.51191 L
s
.72595 1.51191 m
.72475 1.51225 L
s
.72475 1.51225 m
.7226 1.51286 L
s
.7226 1.51286 m
.70394 1.51875 L
s
.70394 1.51875 m
.67006 1.53245 L
s
.67006 1.53245 m
.64125 1.5479 L
s
.64125 1.5479 m
.61715 1.56422 L
s
.61715 1.56422 m
.59499 1.58259 L
s
.59499 1.58259 m
.57658 1.60088 L
s
.57658 1.60088 m
.55964 1.62069 L
s
.55964 1.62069 m
.54546 1.63996 L
s
.54546 1.63996 m
.53348 1.65858 L
s
.53348 1.65858 m
.52227 1.67842 L
s
.52227 1.67842 m
.51275 1.69751 L
s
.51275 1.69751 m
.50463 1.71585 L
s
.50463 1.71585 m
.49697 1.73533 L
s
.49697 1.73533 m
.49046 1.75404 L
s
.49046 1.75404 m
.48437 1.77388 L
s
.48437 1.77388 m
.47924 1.79295 L
s
.47924 1.79295 m
.47493 1.81124 L
s
.47493 1.81124 m
.47097 1.83068 L
s
.47097 1.83068 m
.46774 1.84935 L
s
.46774 1.84935 m
.46488 1.86916 L
s
.46488 1.86916 m
.46267 1.88822 L
s
.46267 1.88822 m
.46103 1.90654 L
s
.46103 1.90654 m
.46037 1.91582 L
s
.46037 1.91582 m
.45979 1.92601 L
s
.45979 1.92601 m
.45936 1.9357 L
s
.45936 1.9357 m
.45907 1.94474 L
s
.45907 1.94474 m
.45896 1.94971 L
s
.45896 1.94971 m
.45892 1.95215 L
s
.45892 1.95215 m
.45889 1.9544 L
s
.45889 1.9544 m
.45886 1.95645 L
s
.45886 1.95645 m
.45884 1.95862 L
s
.45884 1.95862 m
.45884 1.95974 L
s
.45884 1.95974 m
.45883 1.9608 L
s
.45883 1.9608 m
.45883 1.96136 L
s
.45883 1.96136 m
.45883 1.96196 L
s
.45883 1.96196 m
.45882 1.96227 L
s
.45882 1.96227 m
.45882 1.96261 L
s
.45882 1.96261 m
.45882 1.9632 L
s
.45882 1.9632 m
.45882 1.96383 L
s
.45882 1.96383 m
.45882 1.96441 L
s
.45882 1.96441 m
.45882 1.96471 L
s
.45882 1.96471 m
.45882 1.96504 L
s
.45882 1.96504 m
.45882 1.96539 L
s
.45882 1.96539 m
.45882 1.96571 L
s
.45882 1.96571 m
.45883 1.96631 L
s
.45883 1.96631 m
.45883 1.96685 L
s
.45883 1.96685 m
.45883 1.96808 L
s
.45883 1.96808 m
.45884 1.96917 L
s
.45884 1.96917 m
.45885 1.97035 L
s
.45885 1.97035 m
.45887 1.97251 L
s
.45887 1.97251 m
.4589 1.97501 L
s
.4589 1.97501 m
.45894 1.97767 L
s
.45894 1.97767 m
.45904 1.98245 L
s
.45904 1.98245 m
.45918 1.98734 L
s
.45918 1.98734 m
.45936 1.99263 L
s
.45936 1.99263 m
.45978 2.0022 L
s
.45978 2.0022 m
.46032 2.01169 L
s
.46032 2.01169 m
.46102 2.0217 L
s
.46102 2.0217 m
.46263 2.03976 L
s
.46263 2.03976 m
.46486 2.05902 L
s
.46486 2.05902 m
.46751 2.07758 L
s
.46751 2.07758 m
.47091 2.09734 L
s
.47091 2.09734 m
.47477 2.11641 L
s
.47477 2.11641 m
.47908 2.1348 L
s
.47908 2.1348 m
.48434 2.1544 L
s
.48434 2.1544 m
.49013 2.17333 L
s
.49013 2.17333 m
.49643 2.19156 L
s
.49643 2.19156 m
.50401 2.21103 L
s
.50401 2.21103 m
.51226 2.2298 L
s
.51226 2.2298 m
.52218 2.24979 L
s
.52218 2.24979 m
.53304 2.26905 L
s
.53304 2.26905 m
.54487 2.28755 L
s
.54487 2.28755 m
.55923 2.30716 L
s
.55923 2.30716 m
.57508 2.32585 L
s
.57508 2.32585 m
.59454 2.34536 L
s
.59454 2.34536 m
.61635 2.36355 L
s
.61635 2.36355 m
.64064 2.3801 L
s
.64064 2.3801 m
.67045 2.3961 L
s
.67045 2.3961 m
.70295 2.40928 L
s
.70295 2.40928 m
.72705 2.41677 L
s
0 1 .24 r
.74752 .2668 m
.71723 .27735 L
s
.71723 .27735 m
.68673 .29093 L
s
.68673 .29093 m
.66093 .30534 L
s
.66093 .30534 m
.6388 .32037 L
s
.6388 .32037 m
.61795 .33729 L
s
.61795 .33729 m
.60027 .3542 L
s
.60027 .3542 m
.58374 .37264 L
s
.58374 .37264 m
.56972 .3907 L
s
.56972 .3907 m
.55777 .40825 L
s
.55777 .40825 m
.54651 .42705 L
s
.54651 .42705 m
.5369 .44523 L
s
.5369 .44523 m
.52868 .46275 L
s
.52868 .46275 m
.52091 .48142 L
s
.52091 .48142 m
.5143 .4994 L
s
.5143 .4994 m
.5081 .51851 L
s
.5081 .51851 m
.5029 .53691 L
s
.5029 .53691 m
.49853 .5546 L
s
.49853 .5546 m
.49454 .57341 L
s
.49454 .57341 m
.49129 .59151 L
s
.49129 .59151 m
.48845 .61072 L
s
.48845 .61072 m
.48628 .62923 L
s
.48628 .62923 m
.4847 .64703 L
s
.4847 .64703 m
.48407 .65623 L
s
.48407 .65623 m
.48355 .66595 L
s
.48355 .66595 m
.48336 .67032 L
s
.48336 .67032 m
.48319 .67501 L
s
.48319 .67501 m
.48307 .6794 L
s
.48307 .6794 m
.48297 .68347 L
s
.48297 .68347 m
.48293 .6857 L
s
.48293 .6857 m
.48289 .68816 L
s
.48289 .68816 m
.48287 .69064 L
s
.48287 .69064 m
.48285 .69199 L
s
.48285 .69199 m
.48285 .69327 L
s
.48285 .69327 m
.48284 .6944 L
s
.48284 .6944 m
.48284 .69497 L
s
.48284 .69497 m
.48284 .6953 L
s
.48284 .6953 m
.48284 .6956 L
s
.48284 .6956 m
.48284 .69613 L
s
.48284 .69613 m
.48284 .6967 L
s
.48284 .6967 m
.48284 .69723 L
s
.48284 .69723 m
.48284 .69773 L
s
.48284 .69773 m
.48284 .69832 L
s
.48284 .69832 m
.48284 .69861 L
s
.48284 .69861 m
.48284 .69893 L
s
.48284 .69893 m
.48284 .70004 L
s
.48284 .70004 m
.48285 .70067 L
s
.48285 .70067 m
.48285 .70134 L
s
.48285 .70134 m
.48286 .70255 L
s
.48286 .70255 m
.48288 .70497 L
s
.48288 .70497 m
.48291 .70722 L
s
.48291 .70722 m
.48301 .71232 L
s
.48301 .71232 m
.48313 .71681 L
s
.48313 .71681 m
.48329 .72159 L
s
.48329 .72159 m
.48372 .73149 L
s
.48372 .73149 m
.48427 .7408 L
s
.48427 .7408 m
.48568 .75862 L
s
.48568 .75862 m
.48773 .77758 L
s
.48773 .77758 m
.49025 .79585 L
s
.49025 .79585 m
.4932 .81343 L
s
.4932 .81343 m
.49693 .83216 L
s
.49693 .83216 m
.50114 .85019 L
s
.50114 .85019 m
.50632 .86938 L
s
.50632 .86938 m
.51204 .88788 L
s
.51204 .88788 m
.5183 .90567 L
s
.5183 .90567 m
.52583 .9246 L
s
.52583 .9246 m
.53403 .94282 L
s
.53403 .94282 m
.54289 .9603 L
s
.54289 .9603 m
.55351 .97885 L
s
.55351 .97885 m
.56503 .9966 L
s
.56503 .9966 m
.57888 1.01531 L
s
.57888 1.01531 m
.59401 1.03308 L
s
.59401 1.03308 m
.61048 1.04981 L
s
.61048 1.04981 m
.63035 1.06707 L
s
.63035 1.06707 m
.65205 1.08289 L
s
.65205 1.08289 m
.6781 1.09851 L
s
.6781 1.09851 m
.70613 1.11202 L
s
.70613 1.11202 m
.71988 1.11761 L
s
.71988 1.11761 m
.72792 1.1206 L
s
.72792 1.1206 m
.73555 1.12327 L
s
.73555 1.12327 m
.73946 1.12457 L
s
.73946 1.12457 m
.7432 1.12578 L
s
.7432 1.12578 m
.74527 1.12644 L
s
.74527 1.12644 m
.74584 1.12661 L
s
.74584 1.12661 m
.74644 1.1268 L
s
.74644 1.1268 m
.74696 1.12696 L
s
.74752 1.53401 m
.74654 1.53432 L
s
.74654 1.53432 m
.74548 1.53465 L
s
.74548 1.53465 m
.74357 1.53525 L
s
.74357 1.53525 m
.72695 1.5409 L
s
.72695 1.5409 m
.69632 1.55352 L
s
.69632 1.55352 m
.66952 1.56742 L
s
.66952 1.56742 m
.64644 1.58209 L
s
.64644 1.58209 m
.62467 1.59873 L
s
.62467 1.59873 m
.60619 1.61546 L
s
.60619 1.61546 m
.58892 1.63377 L
s
.58892 1.63377 m
.57429 1.65175 L
s
.57429 1.65175 m
.56183 1.66926 L
s
.56183 1.66926 m
.55009 1.68804 L
s
.55009 1.68804 m
.54007 1.7062 L
s
.54007 1.7062 m
.53151 1.72372 L
s
.53151 1.72372 m
.5234 1.74239 L
s
.5234 1.74239 m
.5165 1.76038 L
s
.5165 1.76038 m
.51003 1.7795 L
s
.51003 1.7795 m
.50458 1.79792 L
s
.50458 1.79792 m
.49999 1.81562 L
s
.49999 1.81562 m
.49578 1.83444 L
s
.49578 1.83444 m
.49234 1.85255 L
s
.49234 1.85255 m
.48929 1.87178 L
s
.48929 1.87178 m
.48694 1.8903 L
s
.48694 1.8903 m
.48519 1.90811 L
s
.48519 1.90811 m
.48449 1.91714 L
s
.48449 1.91714 m
.48386 1.92704 L
s
.48386 1.92704 m
.48341 1.93647 L
s
.48341 1.93647 m
.4831 1.94527 L
s
.4831 1.94527 m
.48298 1.9501 L
s
.48298 1.9501 m
.48294 1.95247 L
s
.48294 1.95247 m
.4829 1.95467 L
s
.4829 1.95467 m
.48288 1.95666 L
s
.48288 1.95666 m
.48286 1.95877 L
s
.48286 1.95877 m
.48285 1.95986 L
s
.48285 1.95986 m
.48284 1.96089 L
s
.48284 1.96089 m
.48284 1.96144 L
s
.48284 1.96144 m
.48284 1.96202 L
s
.48284 1.96202 m
.48284 1.96232 L
s
.48284 1.96232 m
.48284 1.96265 L
s
.48284 1.96265 m
.48284 1.96323 L
s
.48284 1.96323 m
.48284 1.96384 L
s
.48284 1.96384 m
.48284 1.9644 L
s
.48284 1.9644 m
.48284 1.9647 L
s
.48284 1.9647 m
.48284 1.96502 L
s
.48284 1.96502 m
.48284 1.96536 L
s
.48284 1.96536 m
.48284 1.96567 L
s
.48284 1.96567 m
.48284 1.96625 L
s
.48284 1.96625 m
.48284 1.96678 L
s
.48284 1.96678 m
.48285 1.96797 L
s
.48285 1.96797 m
.48285 1.96903 L
s
.48285 1.96903 m
.48286 1.97019 L
s
.48286 1.97019 m
.48288 1.97228 L
s
.48288 1.97228 m
.48292 1.97471 L
s
.48292 1.97471 m
.48296 1.9773 L
s
.48296 1.9773 m
.48307 1.98195 L
s
.48307 1.98195 m
.48321 1.98671 L
s
.48321 1.98671 m
.48341 1.99186 L
s
.48341 1.99186 m
.48386 2.00117 L
s
.48386 2.00117 m
.48443 2.0104 L
s
.48443 2.0104 m
.48518 2.02013 L
s
.48518 2.02013 m
.4869 2.03769 L
s
.4869 2.03769 m
.48927 2.0564 L
s
.48927 2.0564 m
.49209 2.07442 L
s
.49209 2.07442 m
.49571 2.09358 L
s
.49571 2.09358 m
.49983 2.11206 L
s
.49983 2.11206 m
.50441 2.12985 L
s
.50441 2.12985 m
.51 2.14878 L
s
.51 2.14878 m
.51615 2.16702 L
s
.51615 2.16702 m
.52283 2.18456 L
s
.52283 2.18456 m
.53085 2.20322 L
s
.53085 2.20322 m
.53955 2.22116 L
s
.53955 2.22116 m
.54999 2.24018 L
s
.54999 2.24018 m
.56136 2.25841 L
s
.56136 2.25841 m
.57368 2.27581 L
s
.57368 2.27581 m
.5885 2.29411 L
s
.5885 2.29411 m
.60467 2.31141 L
s
.60467 2.31141 m
.62422 2.32927 L
s
.62422 2.32927 m
.64566 2.34574 L
s
.64566 2.34574 m
.66895 2.36061 L
s
.66895 2.36061 m
.69667 2.37502 L
s
.69667 2.37502 m
.72607 2.38715 L
s
.72607 2.38715 m
.74752 2.39436 L
s
0 1 .4 r
.76689 .28509 m
.73909 .29532 L
s
.73909 .29532 m
.71077 .30809 L
s
.71077 .30809 m
.68638 .32146 L
s
.68638 .32146 m
.66507 .33535 L
s
.66507 .33535 m
.64465 .35102 L
s
.64465 .35102 m
.62708 .36678 L
s
.62708 .36678 m
.61043 .38405 L
s
.61043 .38405 m
.59617 .40108 L
s
.59617 .40108 m
.58392 .41772 L
s
.58392 .41772 m
.57231 .43562 L
s
.57231 .43562 m
.56235 .45299 L
s
.56235 .45299 m
.55381 .46979 L
s
.55381 .46979 m
.5457 .48775 L
s
.5457 .48775 m
.53878 .50508 L
s
.53878 .50508 m
.5323 .52355 L
s
.5323 .52355 m
.52684 .54136 L
s
.52684 .54136 m
.52226 .5585 L
s
.52226 .5585 m
.51806 .57675 L
s
.51806 .57675 m
.51464 .59433 L
s
.51464 .59433 m
.51165 .61301 L
s
.51165 .61301 m
.50937 .63102 L
s
.50937 .63102 m
.5077 .64834 L
s
.5077 .64834 m
.50704 .65729 L
s
.50704 .65729 m
.50649 .66676 L
s
.50649 .66676 m
.5063 .67102 L
s
.5063 .67102 m
.50612 .67558 L
s
.50612 .67558 m
.50598 .67986 L
s
.50598 .67986 m
.50588 .68382 L
s
.50588 .68382 m
.50584 .68599 L
s
.50584 .68599 m
.5058 .68839 L
s
.5058 .68839 m
.50577 .6908 L
s
.50577 .6908 m
.50576 .69212 L
s
.50576 .69212 m
.50575 .69336 L
s
.50575 .69336 m
.50574 .69447 L
s
.50574 .69447 m
.50574 .69502 L
s
.50574 .69502 m
.50574 .69534 L
s
.50574 .69534 m
.50574 .69563 L
s
.50574 .69563 m
.50574 .69615 L
s
.50574 .69615 m
.50574 .69671 L
s
.50574 .69671 m
.50574 .69722 L
s
.50574 .69722 m
.50574 .69771 L
s
.50574 .69771 m
.50574 .69828 L
s
.50574 .69828 m
.50574 .69857 L
s
.50574 .69857 m
.50574 .69888 L
s
.50574 .69888 m
.50575 .69996 L
s
.50575 .69996 m
.50575 .70057 L
s
.50575 .70057 m
.50575 .70122 L
s
.50575 .70122 m
.50576 .7024 L
s
.50576 .7024 m
.50579 .70476 L
s
.50579 .70476 m
.50582 .70695 L
s
.50582 .70695 m
.50592 .71191 L
s
.50592 .71191 m
.50605 .71629 L
s
.50605 .71629 m
.50622 .72095 L
s
.50622 .72095 m
.50668 .73058 L
s
.50668 .73058 m
.50725 .73965 L
s
.50725 .73965 m
.50874 .757 L
s
.50874 .757 m
.5109 .77544 L
s
.5109 .77544 m
.51355 .79321 L
s
.51355 .79321 m
.51665 .81029 L
s
.51665 .81029 m
.52057 .82847 L
s
.52057 .82847 m
.52499 .84596 L
s
.52499 .84596 m
.53043 .86454 L
s
.53043 .86454 m
.53643 .88242 L
s
.53643 .88242 m
.54297 .89959 L
s
.54297 .89959 m
.55084 .91782 L
s
.55084 .91782 m
.55937 .9353 L
s
.55937 .9353 m
.56857 .95203 L
s
.56857 .95203 m
.57953 .96972 L
s
.57953 .96972 m
.59137 .98657 L
s
.59137 .98657 m
.6055 1.00425 L
s
.6055 1.00425 m
.6208 1.02093 L
s
.6208 1.02093 m
.63725 1.03656 L
s
.63725 1.03656 m
.65684 1.05257 L
s
.65684 1.05257 m
.67788 1.0672 L
s
.67788 1.0672 m
.70266 1.08166 L
s
.70266 1.08166 m
.72884 1.09429 L
s
.72884 1.09429 m
.74154 1.0996 L
s
.74154 1.0996 m
.74892 1.10247 L
s
.74892 1.10247 m
.75593 1.10505 L
s
.75593 1.10505 m
.75951 1.10632 L
s
.75951 1.10632 m
.76293 1.10751 L
s
.76293 1.10751 m
.76482 1.10815 L
s
.76482 1.10815 m
.76534 1.10833 L
s
.76534 1.10833 m
.7659 1.10851 L
s
.7659 1.10851 m
.76637 1.10867 L
s
.76689 1.55231 m
.76599 1.55261 L
s
.76599 1.55261 m
.76502 1.55294 L
s
.76502 1.55294 m
.76327 1.55353 L
s
.76327 1.55353 m
.74803 1.55902 L
s
.74803 1.55902 m
.71972 1.57098 L
s
.71972 1.57098 m
.69455 1.58392 L
s
.69455 1.58392 m
.67247 1.59748 L
s
.67247 1.59748 m
.65127 1.61288 L
s
.65127 1.61288 m
.63299 1.62843 L
s
.63299 1.62843 m
.61567 1.64556 L
s
.61567 1.64556 m
.60083 1.66248 L
s
.60083 1.66248 m
.58809 1.67904 L
s
.58809 1.67904 m
.576 1.69689 L
s
.576 1.69689 m
.56564 1.71423 L
s
.56564 1.71423 m
.55674 1.73101 L
s
.55674 1.73101 m
.5483 1.74896 L
s
.5483 1.74896 m
.54109 1.76628 L
s
.54109 1.76628 m
.53432 1.78475 L
s
.53432 1.78475 m
.5286 1.80256 L
s
.5286 1.80256 m
.52379 1.81971 L
s
.52379 1.81971 m
.51936 1.83797 L
s
.51936 1.83797 m
.51574 1.85555 L
s
.51574 1.85555 m
.51254 1.87424 L
s
.51254 1.87424 m
.51006 1.89225 L
s
.51006 1.89225 m
.50822 1.90958 L
s
.50822 1.90958 m
.50748 1.91837 L
s
.50748 1.91837 m
.50682 1.92802 L
s
.50682 1.92802 m
.50634 1.9372 L
s
.50634 1.9372 m
.50602 1.94577 L
s
.50602 1.94577 m
.50589 1.95047 L
s
.50589 1.95047 m
.50585 1.95278 L
s
.50585 1.95278 m
.50581 1.95492 L
s
.50581 1.95492 m
.50578 1.95685 L
s
.50578 1.95685 m
.50576 1.95891 L
s
.50576 1.95891 m
.50575 1.95998 L
s
.50575 1.95998 m
.50575 1.96098 L
s
.50575 1.96098 m
.50575 1.96151 L
s
.50575 1.96151 m
.50574 1.96207 L
s
.50574 1.96207 m
.50574 1.96237 L
s
.50574 1.96237 m
.50574 1.96269 L
s
.50574 1.96269 m
.50574 1.96326 L
s
.50574 1.96326 m
.50574 1.96385 L
s
.50574 1.96385 m
.50574 1.9644 L
s
.50574 1.9644 m
.50574 1.96468 L
s
.50574 1.96468 m
.50574 1.965 L
s
.50574 1.965 m
.50574 1.96533 L
s
.50574 1.96533 m
.50574 1.96563 L
s
.50574 1.96563 m
.50574 1.9662 L
s
.50574 1.9662 m
.50574 1.96671 L
s
.50574 1.96671 m
.50575 1.96788 L
s
.50575 1.96788 m
.50576 1.96891 L
s
.50576 1.96891 m
.50577 1.97003 L
s
.50577 1.97003 m
.50579 1.97207 L
s
.50579 1.97207 m
.50583 1.97444 L
s
.50583 1.97444 m
.50587 1.97696 L
s
.50587 1.97696 m
.50599 1.98149 L
s
.50599 1.98149 m
.50614 1.98612 L
s
.50614 1.98612 m
.50634 1.99113 L
s
.50634 1.99113 m
.50681 2.0002 L
s
.50681 2.0002 m
.50742 2.00918 L
s
.50742 2.00918 m
.50821 2.01866 L
s
.50821 2.01866 m
.51002 2.03575 L
s
.51002 2.03575 m
.51251 2.05395 L
s
.51251 2.05395 m
.51549 2.07146 L
s
.51549 2.07146 m
.51929 2.09007 L
s
.51929 2.09007 m
.52361 2.10799 L
s
.52361 2.10799 m
.52843 2.12523 L
s
.52843 2.12523 m
.53429 2.14354 L
s
.53429 2.14354 m
.54073 2.16115 L
s
.54073 2.16115 m
.5477 2.17805 L
s
.5477 2.17805 m
.55606 2.19599 L
s
.55606 2.19599 m
.5651 2.21317 L
s
.5651 2.21317 m
.57591 2.23133 L
s
.57591 2.23133 m
.58761 2.24866 L
s
.58761 2.24866 m
.60021 2.26513 L
s
.60021 2.26513 m
.61524 2.28235 L
s
.61524 2.28235 m
.63147 2.29853 L
s
.63147 2.29853 m
.65083 2.31514 L
s
.65083 2.31514 m
.67172 2.33039 L
s
.67172 2.33039 m
.69401 2.34414 L
s
.69401 2.34414 m
.72005 2.35754 L
s
.72005 2.35754 m
.74722 2.36904 L
s
.74722 2.36904 m
.76689 2.37606 L
s
0 1 .56 r
.78526 .3005 m
.75931 .31048 L
s
.75931 .31048 m
.73265 .32271 L
s
.73265 .32271 m
.70945 .33534 L
s
.70945 .33534 m
.68892 .34842 L
s
.68892 .34842 m
.669 .36316 L
s
.669 .36316 m
.65165 .37801 L
s
.65165 .37801 m
.63505 .39435 L
s
.63505 .39435 m
.6207 .41051 L
s
.6207 .41051 m
.60829 .42637 L
s
.60829 .42637 m
.59645 .44348 L
s
.59645 .44348 m
.58626 .46015 L
s
.58626 .46015 m
.57747 .47631 L
s
.57747 .47631 m
.56911 .49362 L
s
.56911 .49362 m
.56196 .51037 L
s
.56196 .51037 m
.55525 .52824 L
s
.55525 .52824 m
.54958 .5455 L
s
.54958 .5455 m
.54482 .56214 L
s
.54482 .56214 m
.54045 .57988 L
s
.54045 .57988 m
.53689 .59697 L
s
.53689 .59697 m
.53378 .61515 L
s
.53378 .61515 m
.5314 .63269 L
s
.5314 .63269 m
.52966 .64956 L
s
.52966 .64956 m
.52897 .65829 L
s
.52897 .65829 m
.5284 .66752 L
s
.5284 .66752 m
.52819 .67167 L
s
.52819 .67167 m
.528 .67612 L
s
.528 .67612 m
.52786 .68029 L
s
.52786 .68029 m
.52776 .68415 L
s
.52776 .68415 m
.52771 .68627 L
s
.52771 .68627 m
.52767 .6886 L
s
.52767 .6886 m
.52764 .69096 L
s
.52764 .69096 m
.52763 .69224 L
s
.52763 .69224 m
.52762 .69345 L
s
.52762 .69345 m
.52762 .69453 L
s
.52762 .69453 m
.52761 .69507 L
s
.52761 .69507 m
.52761 .69538 L
s
.52761 .69538 m
.52761 .69566 L
s
.52761 .69566 m
.52761 .69617 L
s
.52761 .69617 m
.52761 .69672 L
s
.52761 .69672 m
.52761 .69722 L
s
.52761 .69722 m
.52761 .69769 L
s
.52761 .69769 m
.52761 .69825 L
s
.52761 .69825 m
.52761 .69853 L
s
.52761 .69853 m
.52761 .69883 L
s
.52761 .69883 m
.52762 .69989 L
s
.52762 .69989 m
.52762 .70048 L
s
.52762 .70048 m
.52763 .70112 L
s
.52763 .70112 m
.52764 .70227 L
s
.52764 .70227 m
.52766 .70457 L
s
.52766 .70457 m
.5277 .7067 L
s
.5277 .7067 m
.5278 .71154 L
s
.5278 .71154 m
.52793 .7158 L
s
.52793 .7158 m
.52811 .72034 L
s
.52811 .72034 m
.52859 .72974 L
s
.52859 .72974 m
.52919 .73858 L
s
.52919 .73858 m
.53074 .75548 L
s
.53074 .75548 m
.53299 .77345 L
s
.53299 .77345 m
.53575 .79074 L
s
.53575 .79074 m
.53898 .80736 L
s
.53898 .80736 m
.54307 .82503 L
s
.54307 .82503 m
.54766 .84201 L
s
.54766 .84201 m
.5533 .86003 L
s
.5533 .86003 m
.55952 .87735 L
s
.55952 .87735 m
.56629 .89395 L
s
.56629 .89395 m
.57441 .91153 L
s
.57441 .91153 m
.5832 .92837 L
s
.5832 .92837 m
.59263 .94443 L
s
.59263 .94443 m
.60383 .96136 L
s
.60383 .96136 m
.61584 .97744 L
s
.61584 .97744 m
.6301 .99424 L
s
.6301 .99424 m
.6454 1.01004 L
s
.6454 1.01004 m
.66172 1.02479 L
s
.66172 1.02479 m
.68092 1.03986 L
s
.68092 1.03986 m
.70128 1.05362 L
s
.70128 1.05362 m
.72496 1.06726 L
s
.72496 1.06726 m
.74969 1.07929 L
s
.74969 1.07929 m
.76159 1.0844 L
s
.76159 1.0844 m
.7685 1.08718 L
s
.7685 1.08718 m
.77504 1.0897 L
s
.77504 1.0897 m
.77838 1.09095 L
s
.77838 1.09095 m
.78157 1.09212 L
s
.78157 1.09212 m
.78334 1.09275 L
s
.78334 1.09275 m
.78382 1.09292 L
s
.78382 1.09292 m
.78434 1.09311 L
s
.78434 1.09311 m
.78478 1.09326 L
s
.78526 1.56772 m
.78442 1.56801 L
s
.78442 1.56801 m
.78352 1.56834 L
s
.78352 1.56834 m
.78189 1.56892 L
s
.78189 1.56892 m
.76767 1.5743 L
s
.76767 1.5743 m
.7411 1.58581 L
s
.7411 1.58581 m
.71725 1.59808 L
s
.71725 1.59808 m
.69608 1.61085 L
s
.69608 1.61085 m
.67548 1.62533 L
s
.67548 1.62533 m
.65751 1.63998 L
s
.65751 1.63998 m
.64029 1.65616 L
s
.64029 1.65616 m
.6254 1.6722 L
s
.6254 1.6722 m
.61252 1.68796 L
s
.61252 1.68796 m
.60022 1.70501 L
s
.60022 1.70501 m
.58963 1.72163 L
s
.58963 1.72163 m
.5805 1.73775 L
s
.5805 1.73775 m
.5718 1.75504 L
s
.5718 1.75504 m
.56435 1.77177 L
s
.56435 1.77177 m
.55734 1.78963 L
s
.55734 1.78963 m
.55141 1.80688 L
s
.55141 1.80688 m
.54641 1.82352 L
s
.54641 1.82352 m
.54181 1.84126 L
s
.54181 1.84126 m
.53804 1.85836 L
s
.53804 1.85836 m
.5347 1.87654 L
s
.5347 1.87654 m
.53212 1.89408 L
s
.53212 1.89408 m
.5302 1.91096 L
s
.5302 1.91096 m
.52943 1.91953 L
s
.52943 1.91953 m
.52874 1.92893 L
s
.52874 1.92893 m
.52824 1.93788 L
s
.52824 1.93788 m
.5279 1.94623 L
s
.5279 1.94623 m
.52777 1.95081 L
s
.52777 1.95081 m
.52772 1.95306 L
s
.52772 1.95306 m
.52768 1.95515 L
s
.52768 1.95515 m
.52766 1.95704 L
s
.52766 1.95704 m
.52763 1.95904 L
s
.52763 1.95904 m
.52763 1.96008 L
s
.52763 1.96008 m
.52762 1.96106 L
s
.52762 1.96106 m
.52762 1.96158 L
s
.52762 1.96158 m
.52761 1.96213 L
s
.52761 1.96213 m
.52761 1.96241 L
s
.52761 1.96241 m
.52761 1.96273 L
s
.52761 1.96273 m
.52761 1.96328 L
s
.52761 1.96328 m
.52761 1.96386 L
s
.52761 1.96386 m
.52761 1.96439 L
s
.52761 1.96439 m
.52761 1.96467 L
s
.52761 1.96467 m
.52761 1.96498 L
s
.52761 1.96498 m
.52761 1.9653 L
s
.52761 1.9653 m
.52761 1.9656 L
s
.52761 1.9656 m
.52761 1.96615 L
s
.52761 1.96615 m
.52762 1.96665 L
s
.52762 1.96665 m
.52762 1.96778 L
s
.52762 1.96778 m
.52763 1.96879 L
s
.52763 1.96879 m
.52764 1.96988 L
s
.52764 1.96988 m
.52766 1.97187 L
s
.52766 1.97187 m
.5277 1.97418 L
s
.5277 1.97418 m
.52775 1.97664 L
s
.52775 1.97664 m
.52787 1.98105 L
s
.52787 1.98105 m
.52803 1.98557 L
s
.52803 1.98557 m
.52824 1.99046 L
s
.52824 1.99046 m
.52873 1.9993 L
s
.52873 1.9993 m
.52936 2.00805 L
s
.52936 2.00805 m
.53018 2.01728 L
s
.53018 2.01728 m
.53207 2.03393 L
s
.53207 2.03393 m
.53467 2.05165 L
s
.53467 2.05165 m
.53777 2.06869 L
s
.53777 2.06869 m
.54173 2.08679 L
s
.54173 2.08679 m
.54623 2.1042 L
s
.54623 2.1042 m
.55123 2.12092 L
s
.55123 2.12092 m
.55731 2.13867 L
s
.55731 2.13867 m
.56397 2.1557 L
s
.56397 2.1557 m
.57118 2.17202 L
s
.57118 2.17202 m
.57979 2.1893 L
s
.57979 2.1893 m
.58908 2.20582 L
s
.58908 2.20582 m
.60013 2.22322 L
s
.60013 2.22322 m
.61204 2.23977 L
s
.61204 2.23977 m
.62478 2.25545 L
s
.62478 2.25545 m
.63986 2.27178 L
s
.63986 2.27178 m
.656 2.28707 L
s
.656 2.28707 m
.67505 2.30271 L
s
.67505 2.30271 m
.69535 2.31704 L
s
.69535 2.31704 m
.71673 2.33 L
s
.71673 2.33 m
.74141 2.34271 L
s
.74141 2.34271 m
.76691 2.35377 L
s
.76691 2.35377 m
.78526 2.36065 L
s
0 1 .72 r
.80274 .31376 m
.77821 .32355 L
s
.77821 .32355 m
.75289 .33536 L
s
.75289 .33536 m
.73068 .34746 L
s
.73068 .34746 m
.71085 .35992 L
s
.71085 .35992 m
.69144 .37394 L
s
.69144 .37394 m
.67437 .38807 L
s
.67437 .38807 m
.6579 .40364 L
s
.6579 .40364 m
.64357 .41908 L
s
.64357 .41908 m
.63109 .43426 L
s
.63109 .43426 m
.61912 .4507 L
s
.61912 .4507 m
.60877 .46674 L
s
.60877 .46674 m
.59982 .48232 L
s
.59982 .48232 m
.59127 .49906 L
s
.59127 .49906 m
.58394 .51527 L
s
.58394 .51527 m
.57704 .5326 L
s
.57704 .5326 m
.57121 .54936 L
s
.57121 .54936 m
.5663 .56553 L
s
.5663 .56553 m
.5618 .58279 L
s
.5618 .58279 m
.55812 .59944 L
s
.55812 .59944 m
.5549 .61716 L
s
.5549 .61716 m
.55244 .63425 L
s
.55244 .63425 m
.55064 .65071 L
s
.55064 .65071 m
.54993 .65923 L
s
.54993 .65923 m
.54934 .66823 L
s
.54934 .66823 m
.54912 .67228 L
s
.54912 .67228 m
.54893 .67662 L
s
.54893 .67662 m
.54878 .68069 L
s
.54878 .68069 m
.54867 .68446 L
s
.54867 .68446 m
.54863 .68652 L
s
.54863 .68652 m
.54858 .68881 L
s
.54858 .68881 m
.54855 .6911 L
s
.54855 .6911 m
.54854 .69236 L
s
.54854 .69236 m
.54853 .69354 L
s
.54853 .69354 m
.54852 .69459 L
s
.54852 .69459 m
.54852 .69512 L
s
.54852 .69512 m
.54852 .69542 L
s
.54852 .69542 m
.54852 .6957 L
s
.54852 .6957 m
.54852 .69619 L
s
.54852 .69619 m
.54852 .69672 L
s
.54852 .69672 m
.54852 .69721 L
s
.54852 .69721 m
.54852 .69768 L
s
.54852 .69768 m
.54852 .69822 L
s
.54852 .69822 m
.54852 .69849 L
s
.54852 .69849 m
.54852 .69879 L
s
.54852 .69879 m
.54853 .69982 L
s
.54853 .69982 m
.54853 .70039 L
s
.54853 .70039 m
.54854 .70102 L
s
.54854 .70102 m
.54855 .70214 L
s
.54855 .70214 m
.54857 .70438 L
s
.54857 .70438 m
.54861 .70647 L
s
.54861 .70647 m
.54872 .71119 L
s
.54872 .71119 m
.54885 .71535 L
s
.54885 .71535 m
.54903 .71978 L
s
.54903 .71978 m
.54953 .72895 L
s
.54953 .72895 m
.55015 .73757 L
s
.55015 .73757 m
.55176 .75406 L
s
.55176 .75406 m
.55409 .77158 L
s
.55409 .77158 m
.55694 .78843 L
s
.55694 .78843 m
.56028 .80462 L
s
.56028 .80462 m
.5645 .82182 L
s
.5645 .82182 m
.56924 .83834 L
s
.56924 .83834 m
.57504 .85584 L
s
.57504 .85584 m
.58144 .87264 L
s
.58144 .87264 m
.58838 .88872 L
s
.58838 .88872 m
.59669 .90573 L
s
.59669 .90573 m
.60566 .92197 L
s
.60566 .92197 m
.61524 .93744 L
s
.61524 .93744 m
.62659 .95372 L
s
.62659 .95372 m
.6387 .96913 L
s
.6387 .96913 m
.65297 .9852 L
s
.65297 .9852 m
.66819 1.00027 L
s
.66819 1.00027 m
.68429 1.0143 L
s
.68429 1.0143 m
.70308 1.02864 L
s
.70308 1.02864 m
.72281 1.04173 L
s
.72281 1.04173 m
.74555 1.05477 L
s
.74555 1.05477 m
.76909 1.06635 L
s
.76909 1.06635 m
.78038 1.07131 L
s
.78038 1.07131 m
.78691 1.07403 L
s
.78691 1.07403 m
.79309 1.0765 L
s
.79309 1.0765 m
.79625 1.07772 L
s
.79625 1.07772 m
.79926 1.07887 L
s
.79926 1.07887 m
.80093 1.0795 L
s
.80093 1.0795 m
.80138 1.07967 L
s
.80138 1.07967 m
.80187 1.07985 L
s
.80187 1.07985 m
.80229 1.08001 L
s
.80274 1.58098 m
.80195 1.58127 L
s
.80195 1.58127 m
.8011 1.58159 L
s
.8011 1.58159 m
.79956 1.58217 L
s
.79956 1.58217 m
.78613 1.58745 L
s
.78613 1.58745 m
.76094 1.59862 L
s
.76094 1.59862 m
.73817 1.6104 L
s
.73817 1.6104 m
.71778 1.62258 L
s
.71778 1.62258 m
.69777 1.63636 L
s
.69777 1.63636 m
.68015 1.65029 L
s
.68015 1.65029 m
.66312 1.6657 L
s
.66312 1.6657 m
.64828 1.68101 L
s
.64828 1.68101 m
.63535 1.69609 L
s
.63535 1.69609 m
.62294 1.71245 L
s
.62294 1.71245 m
.6122 1.72843 L
s
.6122 1.72843 m
.6029 1.74397 L
s
.6029 1.74397 m
.59402 1.76067 L
s
.59402 1.76067 m
.58639 1.77685 L
s
.58639 1.77685 m
.57919 1.79416 L
s
.57919 1.79416 m
.57309 1.81091 L
s
.57309 1.81091 m
.56795 1.82708 L
s
.56795 1.82708 m
.5632 1.84433 L
s
.5632 1.84433 m
.55931 1.86097 L
s
.55931 1.86097 m
.55586 1.87869 L
s
.55586 1.87869 m
.55319 1.89579 L
s
.55319 1.89579 m
.5512 1.91225 L
s
.5512 1.91225 m
.5504 1.92061 L
s
.5504 1.92061 m
.54969 1.92978 L
s
.54969 1.92978 m
.54917 1.93851 L
s
.54917 1.93851 m
.54882 1.94666 L
s
.54882 1.94666 m
.54869 1.95113 L
s
.54869 1.95113 m
.54864 1.95333 L
s
.54864 1.95333 m
.5486 1.95537 L
s
.5486 1.95537 m
.54857 1.95721 L
s
.54857 1.95721 m
.54854 1.95917 L
s
.54854 1.95917 m
.54854 1.96018 L
s
.54854 1.96018 m
.54853 1.96113 L
s
.54853 1.96113 m
.54853 1.96164 L
s
.54853 1.96164 m
.54852 1.96218 L
s
.54852 1.96218 m
.54852 1.96246 L
s
.54852 1.96246 m
.54852 1.96276 L
s
.54852 1.96276 m
.54852 1.9633 L
s
.54852 1.9633 m
.54852 1.96387 L
s
.54852 1.96387 m
.54852 1.96439 L
s
.54852 1.96439 m
.54852 1.96466 L
s
.54852 1.96466 m
.54852 1.96496 L
s
.54852 1.96496 m
.54852 1.96527 L
s
.54852 1.96527 m
.54852 1.96556 L
s
.54852 1.96556 m
.54852 1.9661 L
s
.54852 1.9661 m
.54852 1.96659 L
s
.54852 1.96659 m
.54853 1.9677 L
s
.54853 1.9677 m
.54854 1.96868 L
s
.54854 1.96868 m
.54855 1.96975 L
s
.54855 1.96975 m
.54857 1.97169 L
s
.54857 1.97169 m
.54861 1.97394 L
s
.54861 1.97394 m
.54867 1.97634 L
s
.54867 1.97634 m
.54879 1.98065 L
s
.54879 1.98065 m
.54895 1.98506 L
s
.54895 1.98506 m
.54917 1.98982 L
s
.54917 1.98982 m
.54968 1.99845 L
s
.54968 1.99845 m
.55034 2.00699 L
s
.55034 2.00699 m
.55119 2.01599 L
s
.55119 2.01599 m
.55314 2.03223 L
s
.55314 2.03223 m
.55583 2.04951 L
s
.55583 2.04951 m
.55903 2.06611 L
s
.55903 2.06611 m
.56312 2.08373 L
s
.56312 2.08373 m
.56776 2.10066 L
s
.56776 2.10066 m
.57291 2.11691 L
s
.57291 2.11691 m
.57917 2.13413 L
s
.57917 2.13413 m
.58601 2.15065 L
s
.58601 2.15065 m
.59339 2.16643 L
s
.59339 2.16643 m
.60219 2.18313 L
s
.60219 2.18313 m
.61164 2.19905 L
s
.61164 2.19905 m
.62285 2.21579 L
s
.62285 2.21579 m
.63486 2.23167 L
s
.63486 2.23167 m
.64765 2.24667 L
s
.64765 2.24667 m
.66269 2.26226 L
s
.66269 2.26226 m
.67867 2.27682 L
s
.67867 2.27682 m
.69735 2.2917 L
s
.69735 2.2917 m
.71708 2.30534 L
s
.71708 2.30534 m
.73767 2.31769 L
s
.73767 2.31769 m
.76124 2.32989 L
s
.76124 2.32989 m
.78541 2.34063 L
s
.78541 2.34063 m
.80274 2.34739 L
s
0 1 .88 r
.81942 .32535 m
.79604 .33498 L
s
.79604 .33498 m
.77181 .34648 L
s
.77181 .34648 m
.75043 .35816 L
s
.75043 .35816 m
.73123 .37013 L
s
.73123 .37013 m
.7123 .38357 L
s
.7123 .38357 m
.69554 .39711 L
s
.69554 .39711 m
.67926 .41205 L
s
.67926 .41205 m
.665 .42688 L
s
.665 .42688 m
.65252 .44148 L
s
.65252 .44148 m
.64049 .45732 L
s
.64049 .45732 m
.63004 .47281 L
s
.63004 .47281 m
.62097 .48788 L
s
.62097 .48788 m
.61229 .50409 L
s
.61229 .50409 m
.60483 .51982 L
s
.60483 .51982 m
.59778 .53665 L
s
.59778 .53665 m
.59182 .55295 L
s
.59182 .55295 m
.58679 .5687 L
s
.58679 .5687 m
.58218 .58551 L
s
.58218 .58551 m
.57841 .60174 L
s
.57841 .60174 m
.5751 .61903 L
s
.5751 .61903 m
.57256 .63571 L
s
.57256 .63571 m
.57072 .65178 L
s
.57072 .65178 m
.56999 .6601 L
s
.56999 .6601 m
.56937 .66889 L
s
.56937 .66889 m
.56915 .67285 L
s
.56915 .67285 m
.56896 .67709 L
s
.56896 .67709 m
.5688 .68107 L
s
.5688 .68107 m
.56869 .68475 L
s
.56869 .68475 m
.56865 .68677 L
s
.56865 .68677 m
.5686 .68899 L
s
.5686 .68899 m
.56857 .69124 L
s
.56857 .69124 m
.56856 .69246 L
s
.56856 .69246 m
.56855 .69362 L
s
.56855 .69362 m
.56854 .69464 L
s
.56854 .69464 m
.56854 .69516 L
s
.56854 .69516 m
.56854 .69546 L
s
.56854 .69546 m
.56854 .69573 L
s
.56854 .69573 m
.56854 .69621 L
s
.56854 .69621 m
.56853 .69673 L
s
.56853 .69673 m
.56853 .69721 L
s
.56853 .69721 m
.56854 .69766 L
s
.56854 .69766 m
.56854 .69819 L
s
.56854 .69819 m
.56854 .69845 L
s
.56854 .69845 m
.56854 .69875 L
s
.56854 .69875 m
.56854 .69975 L
s
.56854 .69975 m
.56855 .70032 L
s
.56855 .70032 m
.56855 .70092 L
s
.56855 .70092 m
.56856 .70202 L
s
.56856 .70202 m
.56859 .70421 L
s
.56859 .70421 m
.56863 .70625 L
s
.56863 .70625 m
.56874 .71086 L
s
.56874 .71086 m
.56888 .71493 L
s
.56888 .71493 m
.56906 .71925 L
s
.56906 .71925 m
.56958 .72821 L
s
.56958 .72821 m
.57022 .73663 L
s
.57022 .73663 m
.57187 .75273 L
s
.57187 .75273 m
.57426 .76983 L
s
.57426 .76983 m
.57719 .78628 L
s
.57719 .78628 m
.58062 .80207 L
s
.58062 .80207 m
.58495 .81883 L
s
.58495 .81883 m
.5898 .83491 L
s
.5898 .83491 m
.59574 .85194 L
s
.59574 .85194 m
.60227 .86826 L
s
.60227 .86826 m
.60935 .88387 L
s
.60935 .88387 m
.6178 .90035 L
s
.6178 .90035 m
.62689 .91608 L
s
.62689 .91608 m
.63657 .93102 L
s
.63657 .93102 m
.64799 .94672 L
s
.64799 .94672 m
.66013 .96156 L
s
.66013 .96156 m
.67436 .97699 L
s
.67436 .97699 m
.68945 .99145 L
s
.68945 .99145 m
.7053 1.00491 L
s
.7053 1.00491 m
.72367 1.01865 L
s
.72367 1.01865 m
.74283 1.03122 L
s
.74283 1.03122 m
.76476 1.04378 L
s
.76476 1.04378 m
.78732 1.05501 L
s
.78732 1.05501 m
.7981 1.05985 L
s
.7981 1.05985 m
.80434 1.06252 L
s
.80434 1.06252 m
.81023 1.06495 L
s
.81023 1.06495 m
.81324 1.06616 L
s
.81324 1.06616 m
.8161 1.06729 L
s
.8161 1.06729 m
.81769 1.06791 L
s
.81769 1.06791 m
.81813 1.06808 L
s
.81813 1.06808 m
.81859 1.06826 L
s
.81859 1.06826 m
.81899 1.06842 L
s
.81942 1.59257 m
.81866 1.59286 L
s
.81866 1.59286 m
.81785 1.59317 L
s
.81785 1.59317 m
.81639 1.59375 L
s
.81639 1.59375 m
.80359 1.59895 L
s
.80359 1.59895 m
.77952 1.60985 L
s
.77952 1.60985 m
.75766 1.62125 L
s
.75766 1.62125 m
.73796 1.63297 L
s
.73796 1.63297 m
.7185 1.64619 L
s
.7185 1.64619 m
.70123 1.65955 L
s
.70123 1.65955 m
.68443 1.67431 L
s
.68443 1.67431 m
.66969 1.68901 L
s
.66969 1.68901 m
.65678 1.70351 L
s
.65678 1.70351 m
.64433 1.71926 L
s
.64433 1.71926 m
.63351 1.73469 L
s
.63351 1.73469 m
.6241 1.74971 L
s
.6241 1.74971 m
.61508 1.76587 L
s
.61508 1.76587 m
.60732 1.78157 L
s
.60732 1.78157 m
.59998 1.79837 L
s
.59998 1.79837 m
.59375 1.81466 L
s
.59375 1.81466 m
.58848 1.83039 L
s
.58848 1.83039 m
.58361 1.84719 L
s
.58361 1.84719 m
.57962 1.86342 L
s
.57962 1.86342 m
.57608 1.8807 L
s
.57608 1.8807 m
.57334 1.89738 L
s
.57334 1.89738 m
.57129 1.91346 L
s
.57129 1.91346 m
.57047 1.92162 L
s
.57047 1.92162 m
.56974 1.93057 L
s
.56974 1.93057 m
.5692 1.9391 L
s
.5692 1.9391 m
.56885 1.94707 L
s
.56885 1.94707 m
.56871 1.95143 L
s
.56871 1.95143 m
.56865 1.95358 L
s
.56865 1.95358 m
.56861 1.95557 L
s
.56861 1.95557 m
.56858 1.95737 L
s
.56858 1.95737 m
.56856 1.95928 L
s
.56856 1.95928 m
.56855 1.96027 L
s
.56855 1.96027 m
.56854 1.9612 L
s
.56854 1.9612 m
.56854 1.9617 L
s
.56854 1.9617 m
.56854 1.96222 L
s
.56854 1.96222 m
.56854 1.9625 L
s
.56854 1.9625 m
.56854 1.9628 L
s
.56854 1.9628 m
.56854 1.96332 L
s
.56854 1.96332 m
.56853 1.96387 L
s
.56853 1.96387 m
.56853 1.96438 L
s
.56853 1.96438 m
.56853 1.96465 L
s
.56853 1.96465 m
.56854 1.96494 L
s
.56854 1.96494 m
.56854 1.96524 L
s
.56854 1.96524 m
.56854 1.96553 L
s
.56854 1.96553 m
.56854 1.96606 L
s
.56854 1.96606 m
.56854 1.96654 L
s
.56854 1.96654 m
.56855 1.96762 L
s
.56855 1.96762 m
.56855 1.96857 L
s
.56855 1.96857 m
.56857 1.96962 L
s
.56857 1.96962 m
.56859 1.97152 L
s
.56859 1.97152 m
.56863 1.97372 L
s
.56863 1.97372 m
.56868 1.97606 L
s
.56868 1.97606 m
.56881 1.98027 L
s
.56881 1.98027 m
.56898 1.98458 L
s
.56898 1.98458 m
.5692 1.98923 L
s
.5692 1.98923 m
.56973 1.99766 L
s
.56973 1.99766 m
.5704 2.006 L
s
.5704 2.006 m
.57128 2.01479 L
s
.57128 2.01479 m
.57329 2.03065 L
s
.57329 2.03065 m
.57605 2.0475 L
s
.57605 2.0475 m
.57934 2.0637 L
s
.57934 2.0637 m
.58353 2.08087 L
s
.58353 2.08087 m
.58829 2.09737 L
s
.58829 2.09737 m
.59356 2.11318 L
s
.59356 2.11318 m
.59995 2.12992 L
s
.59995 2.12992 m
.60693 2.14596 L
s
.60693 2.14596 m
.61444 2.16127 L
s
.61444 2.16127 m
.62337 2.17743 L
s
.62337 2.17743 m
.63294 2.19283 L
s
.63294 2.19283 m
.64423 2.20898 L
s
.64423 2.20898 m
.6563 2.22427 L
s
.6563 2.22427 m
.66907 2.23869 L
s
.66907 2.23869 m
.68401 2.25366 L
s
.68401 2.25366 m
.69977 2.26762 L
s
.69977 2.26762 m
.71809 2.28188 L
s
.71809 2.28188 m
.73728 2.29496 L
s
.73728 2.29496 m
.75718 2.30685 L
s
.75718 2.30685 m
.77981 2.31866 L
s
.77981 2.31866 m
.8029 2.32913 L
s
.8029 2.32913 m
.81942 2.3358 L
s
0 .96 1 r
.83536 .33561 m
.81293 .34511 L
s
.81293 .34511 m
.78962 .35634 L
s
.78962 .35634 m
.76896 .36768 L
s
.76896 .36768 m
.75032 .37926 L
s
.75032 .37926 m
.73184 .39223 L
s
.73184 .39223 m
.71539 .40528 L
s
.71539 .40528 m
.69932 .41968 L
s
.69932 .41968 m
.68516 .43399 L
s
.68516 .43399 m
.67272 .44809 L
s
.67272 .44809 m
.66068 .46341 L
s
.66068 .46341 m
.65018 .47841 L
s
.65018 .47841 m
.64104 .49302 L
s
.64104 .49302 m
.63227 .50876 L
s
.63227 .50876 m
.6247 .52404 L
s
.6247 .52404 m
.61756 .54042 L
s
.61756 .54042 m
.61149 .5563 L
s
.61149 .5563 m
.60637 .57165 L
s
.60637 .57165 m
.60166 .58805 L
s
.60166 .58805 m
.59781 .60389 L
s
.59781 .60389 m
.59443 .62078 L
s
.59443 .62078 m
.59184 .63708 L
s
.59184 .63708 m
.58995 .65279 L
s
.58995 .65279 m
.5892 .66092 L
s
.5892 .66092 m
.58858 .66952 L
s
.58858 .66952 m
.58835 .67338 L
s
.58835 .67338 m
.58815 .67753 L
s
.58815 .67753 m
.58799 .68142 L
s
.58799 .68142 m
.58788 .68502 L
s
.58788 .68502 m
.58783 .68699 L
s
.58783 .68699 m
.58779 .68917 L
s
.58779 .68917 m
.58775 .69136 L
s
.58775 .69136 m
.58774 .69256 L
s
.58774 .69256 m
.58773 .69369 L
s
.58773 .69369 m
.58772 .69469 L
s
.58772 .69469 m
.58772 .6952 L
s
.58772 .6952 m
.58772 .69549 L
s
.58772 .69549 m
.58772 .69575 L
s
.58772 .69575 m
.58772 .69623 L
s
.58772 .69623 m
.58772 .69673 L
s
.58772 .69673 m
.58772 .6972 L
s
.58772 .6972 m
.58772 .69764 L
s
.58772 .69764 m
.58772 .69816 L
s
.58772 .69816 m
.58772 .69842 L
s
.58772 .69842 m
.58772 .69871 L
s
.58772 .69871 m
.58773 .69969 L
s
.58773 .69969 m
.58773 .70024 L
s
.58773 .70024 m
.58773 .70083 L
s
.58773 .70083 m
.58775 .70191 L
s
.58775 .70191 m
.58777 .70405 L
s
.58777 .70405 m
.58781 .70604 L
s
.58781 .70604 m
.58793 .71055 L
s
.58793 .71055 m
.58807 .71453 L
s
.58807 .71453 m
.58826 .71876 L
s
.58826 .71876 m
.58878 .72752 L
s
.58878 .72752 m
.58944 .73575 L
s
.58944 .73575 m
.59113 .75149 L
s
.59113 .75149 m
.59357 .7682 L
s
.59357 .7682 m
.59657 .78427 L
s
.59657 .78427 m
.60007 .79968 L
s
.60007 .79968 m
.60449 .81604 L
s
.60449 .81604 m
.60943 .83172 L
s
.60943 .83172 m
.61548 .84831 L
s
.61548 .84831 m
.62211 .8642 L
s
.62211 .8642 m
.62929 .87938 L
s
.62929 .87938 m
.63784 .89538 L
s
.63784 .89538 m
.64701 .91063 L
s
.64701 .91063 m
.65675 .92511 L
s
.65675 .92511 m
.6682 .9403 L
s
.6682 .9403 m
.68032 .95464 L
s
.68032 .95464 m
.69446 .96953 L
s
.69446 .96953 m
.70938 .98347 L
s
.70938 .98347 m
.72498 .99644 L
s
.72498 .99644 m
.74295 1.00969 L
s
.74295 1.00969 m
.76159 1.02184 L
s
.76159 1.02184 m
.78282 1.03401 L
s
.78282 1.03401 m
.80456 1.04496 L
s
.80456 1.04496 m
.81491 1.04971 L
s
.81491 1.04971 m
.8209 1.05233 L
s
.8209 1.05233 m
.82655 1.05473 L
s
.82655 1.05473 m
.82944 1.05592 L
s
.82944 1.05592 m
.83218 1.05704 L
s
.83218 1.05704 m
.83371 1.05766 L
s
.83371 1.05766 m
.83413 1.05782 L
s
.83413 1.05782 m
.83457 1.058 L
s
.83457 1.058 m
.83495 1.05815 L
s
.83536 1.60283 m
.83464 1.60312 L
s
.83464 1.60312 m
.83386 1.60343 L
s
.83386 1.60343 m
.83246 1.604 L
s
.83246 1.604 m
.82018 1.60913 L
s
.82018 1.60913 m
.79705 1.61981 L
s
.79705 1.61981 m
.77596 1.6309 L
s
.77596 1.6309 m
.75687 1.64225 L
s
.75687 1.64225 m
.7379 1.65502 L
s
.7379 1.65502 m
.72098 1.66789 L
s
.72098 1.66789 m
.70443 1.68213 L
s
.70443 1.68213 m
.68983 1.6963 L
s
.68983 1.6963 m
.67698 1.7103 L
s
.67698 1.7103 m
.66453 1.72552 L
s
.66453 1.72552 m
.65367 1.74045 L
s
.65367 1.74045 m
.64419 1.75501 L
s
.64419 1.75501 m
.63509 1.7707 L
s
.63509 1.7707 m
.62723 1.78594 L
s
.62723 1.78594 m
.61979 1.80229 L
s
.61979 1.80229 m
.61345 1.81815 L
s
.61345 1.81815 m
.60809 1.83348 L
s
.60809 1.83348 m
.60313 1.84987 L
s
.60313 1.84987 m
.59905 1.8657 L
s
.59905 1.8657 m
.59544 1.88258 L
s
.59544 1.88258 m
.59263 1.89888 L
s
.59263 1.89888 m
.59054 1.91459 L
s
.59054 1.91459 m
.5897 1.92256 L
s
.5897 1.92256 m
.58895 1.93132 L
s
.58895 1.93132 m
.5884 1.93966 L
s
.5884 1.93966 m
.58804 1.94744 L
s
.58804 1.94744 m
.58789 1.95172 L
s
.58789 1.95172 m
.58784 1.95382 L
s
.58784 1.95382 m
.5878 1.95576 L
s
.5878 1.95576 m
.58777 1.95752 L
s
.58777 1.95752 m
.58774 1.95939 L
s
.58774 1.95939 m
.58773 1.96036 L
s
.58773 1.96036 m
.58773 1.96127 L
s
.58773 1.96127 m
.58772 1.96175 L
s
.58772 1.96175 m
.58772 1.96227 L
s
.58772 1.96227 m
.58772 1.96253 L
s
.58772 1.96253 m
.58772 1.96283 L
s
.58772 1.96283 m
.58772 1.96334 L
s
.58772 1.96334 m
.58772 1.96388 L
s
.58772 1.96388 m
.58772 1.96438 L
s
.58772 1.96438 m
.58772 1.96464 L
s
.58772 1.96464 m
.58772 1.96492 L
s
.58772 1.96492 m
.58772 1.96522 L
s
.58772 1.96522 m
.58772 1.9655 L
s
.58772 1.9655 m
.58772 1.96601 L
s
.58772 1.96601 m
.58772 1.96648 L
s
.58772 1.96648 m
.58773 1.96754 L
s
.58773 1.96754 m
.58774 1.96848 L
s
.58774 1.96848 m
.58775 1.9695 L
s
.58775 1.9695 m
.58778 1.97135 L
s
.58778 1.97135 m
.58782 1.97351 L
s
.58782 1.97351 m
.58787 1.9758 L
s
.58787 1.9758 m
.588 1.97991 L
s
.588 1.97991 m
.58817 1.98412 L
s
.58817 1.98412 m
.5884 1.98867 L
s
.5884 1.98867 m
.58894 1.99691 L
s
.58894 1.99691 m
.58963 2.00507 L
s
.58963 2.00507 m
.59052 2.01366 L
s
.59052 2.01366 m
.59258 2.02916 L
s
.59258 2.02916 m
.5954 2.04563 L
s
.5954 2.04563 m
.59876 2.06144 L
s
.59876 2.06144 m
.60304 2.0782 L
s
.60304 2.0782 m
.60789 2.09429 L
s
.60789 2.09429 m
.61326 2.1097 L
s
.61326 2.1097 m
.61976 2.12601 L
s
.61976 2.12601 m
.62684 2.1416 L
s
.62684 2.1416 m
.63444 2.15648 L
s
.63444 2.15648 m
.64346 2.17217 L
s
.64346 2.17217 m
.6531 2.18709 L
s
.6531 2.18709 m
.66444 2.20272 L
s
.66444 2.20272 m
.6765 2.21751 L
s
.6765 2.21751 m
.68921 2.23143 L
s
.68921 2.23143 m
.70401 2.24586 L
s
.70401 2.24586 m
.71955 2.25932 L
s
.71955 2.25932 m
.7375 2.27307 L
s
.7375 2.27307 m
.75621 2.2857 L
s
.75621 2.2857 m
.77549 2.29721 L
s
.77549 2.29721 m
.79732 2.30869 L
s
.79732 2.30869 m
.81952 2.31896 L
s
.81952 2.31896 m
.83536 2.32554 L
s
0 .8 1 r
.85064 .3448 m
.82901 .35417 L
s
.82901 .35417 m
.80648 .36518 L
s
.80648 .36518 m
.78645 .37624 L
s
.78645 .37624 m
.76831 .38748 L
s
.76831 .38748 m
.75025 .40007 L
s
.75025 .40007 m
.7341 .4127 L
s
.7341 .4127 m
.71824 .42664 L
s
.71824 .42664 m
.70422 .4405 L
s
.70422 .4405 m
.69185 .45416 L
s
.69185 .45416 m
.67983 .46902 L
s
.67983 .46902 m
.66931 .48358 L
s
.66931 .48358 m
.66013 .49778 L
s
.66013 .49778 m
.65129 .51309 L
s
.65129 .51309 m
.64366 .52797 L
s
.64366 .52797 m
.63643 .54393 L
s
.63643 .54393 m
.63029 .55942 L
s
.63029 .55942 m
.6251 .5744 L
s
.6251 .5744 m
.62031 .59042 L
s
.62031 .59042 m
.6164 .60591 L
s
.6164 .60591 m
.61296 .62241 L
s
.61296 .62241 m
.61033 .63836 L
s
.61033 .63836 m
.6084 .65373 L
s
.6084 .65373 m
.60764 .66169 L
s
.60764 .66169 m
.607 .6701 L
s
.607 .6701 m
.60677 .67388 L
s
.60677 .67388 m
.60657 .67794 L
s
.60657 .67794 m
.60641 .68175 L
s
.60641 .68175 m
.60629 .68527 L
s
.60629 .68527 m
.60624 .6872 L
s
.60624 .6872 m
.6062 .68934 L
s
.6062 .68934 m
.60616 .69148 L
s
.60616 .69148 m
.60615 .69266 L
s
.60615 .69266 m
.60614 .69376 L
s
.60614 .69376 m
.60613 .69474 L
s
.60613 .69474 m
.60613 .69524 L
s
.60613 .69524 m
.60613 .69552 L
s
.60613 .69552 m
.60613 .69578 L
s
.60613 .69578 m
.60613 .69624 L
s
.60613 .69624 m
.60613 .69674 L
s
.60613 .69674 m
.60613 .6972 L
s
.60613 .6972 m
.60613 .69763 L
s
.60613 .69763 m
.60613 .69814 L
s
.60613 .69814 m
.60613 .69839 L
s
.60613 .69839 m
.60613 .69867 L
s
.60613 .69867 m
.60613 .69963 L
s
.60613 .69963 m
.60614 .70017 L
s
.60614 .70017 m
.60614 .70075 L
s
.60614 .70075 m
.60615 .7018 L
s
.60615 .7018 m
.60618 .7039 L
s
.60618 .7039 m
.60622 .70585 L
s
.60622 .70585 m
.60634 .71026 L
s
.60634 .71026 m
.60648 .71416 L
s
.60648 .71416 m
.60668 .7183 L
s
.60668 .7183 m
.60721 .72687 L
s
.60721 .72687 m
.60788 .73492 L
s
.60788 .73492 m
.6096 .75032 L
s
.6096 .75032 m
.61209 .76667 L
s
.61209 .76667 m
.61514 .78238 L
s
.61514 .78238 m
.6187 .79745 L
s
.6187 .79745 m
.62318 .81343 L
s
.62318 .81343 m
.6282 .82874 L
s
.6282 .82874 m
.63433 .84493 L
s
.63433 .84493 m
.64104 .86042 L
s
.64104 .86042 m
.64829 .8752 L
s
.64829 .8752 m
.6569 .89078 L
s
.6569 .89078 m
.66612 .9056 L
s
.66612 .9056 m
.6759 .91967 L
s
.6759 .91967 m
.68734 .9344 L
s
.68734 .9344 m
.69941 .9483 L
s
.69941 .9483 m
.71344 .96272 L
s
.71344 .96272 m
.72818 .97622 L
s
.72818 .97622 m
.74352 .98878 L
s
.74352 .98878 m
.76111 1.00162 L
s
.76111 1.00162 m
.77929 1.01341 L
s
.77929 1.01341 m
.79989 1.02526 L
s
.79989 1.02526 m
.82092 1.03597 L
s
.82092 1.03597 m
.83092 1.04064 L
s
.83092 1.04064 m
.83669 1.04322 L
s
.83669 1.04322 m
.84215 1.04558 L
s
.84215 1.04558 m
.84493 1.04676 L
s
.84493 1.04676 m
.84758 1.04787 L
s
.84758 1.04787 m
.84904 1.04848 L
s
.84904 1.04848 m
.84945 1.04865 L
s
.84945 1.04865 m
.84988 1.04882 L
s
.84988 1.04882 m
.85024 1.04897 L
s
.85064 1.61202 m
.84995 1.6123 L
s
.84995 1.6123 m
.8492 1.61261 L
s
.8492 1.61261 m
.84784 1.61317 L
s
.84784 1.61317 m
.836 1.61824 L
s
.836 1.61824 m
.81367 1.62873 L
s
.81367 1.62873 m
.79324 1.63956 L
s
.79324 1.63956 m
.77469 1.6506 L
s
.77469 1.6506 m
.75618 1.66299 L
s
.75618 1.66299 m
.7396 1.67546 L
s
.7396 1.67546 m
.72329 1.68924 L
s
.72329 1.68924 m
.70885 1.70296 L
s
.70885 1.70296 m
.69609 1.71653 L
s
.69609 1.71653 m
.68368 1.73128 L
s
.68368 1.73128 m
.67281 1.74577 L
s
.67281 1.74577 m
.6633 1.75991 L
s
.6633 1.75991 m
.65414 1.77517 L
s
.65414 1.77517 m
.64622 1.79001 L
s
.64622 1.79001 m
.63869 1.80594 L
s
.63869 1.80594 m
.63228 1.8214 L
s
.63228 1.8214 m
.62684 1.83636 L
s
.62684 1.83636 m
.62181 1.85236 L
s
.62181 1.85236 m
.61766 1.86784 L
s
.61766 1.86784 m
.61399 1.88434 L
s
.61399 1.88434 m
.61113 1.90028 L
s
.61113 1.90028 m
.609 1.91565 L
s
.609 1.91565 m
.60815 1.92345 L
s
.60815 1.92345 m
.60738 1.93202 L
s
.60738 1.93202 m
.60683 1.94018 L
s
.60683 1.94018 m
.60645 1.9478 L
s
.60645 1.9478 m
.60631 1.95198 L
s
.60631 1.95198 m
.60625 1.95404 L
s
.60625 1.95404 m
.60621 1.95594 L
s
.60621 1.95594 m
.60618 1.95766 L
s
.60618 1.95766 m
.60615 1.95949 L
s
.60615 1.95949 m
.60614 1.96044 L
s
.60614 1.96044 m
.60614 1.96133 L
s
.60614 1.96133 m
.60613 1.96181 L
s
.60613 1.96181 m
.60613 1.96231 L
s
.60613 1.96231 m
.60613 1.96257 L
s
.60613 1.96257 m
.60613 1.96285 L
s
.60613 1.96285 m
.60613 1.96336 L
s
.60613 1.96336 m
.60613 1.96389 L
s
.60613 1.96389 m
.60613 1.96437 L
s
.60613 1.96437 m
.60613 1.96463 L
s
.60613 1.96463 m
.60613 1.96491 L
s
.60613 1.96491 m
.60613 1.9652 L
s
.60613 1.9652 m
.60613 1.96547 L
s
.60613 1.96547 m
.60613 1.96598 L
s
.60613 1.96598 m
.60613 1.96644 L
s
.60613 1.96644 m
.60614 1.96747 L
s
.60614 1.96747 m
.60615 1.96839 L
s
.60615 1.96839 m
.60616 1.96938 L
s
.60616 1.96938 m
.60619 1.9712 L
s
.60619 1.9712 m
.60623 1.97331 L
s
.60623 1.97331 m
.60628 1.97555 L
s
.60628 1.97555 m
.60641 1.97958 L
s
.60641 1.97958 m
.60659 1.9837 L
s
.60659 1.9837 m
.60682 1.98815 L
s
.60682 1.98815 m
.60737 1.99622 L
s
.60737 1.99622 m
.60807 2.0042 L
s
.60807 2.0042 m
.60899 2.01261 L
s
.60899 2.01261 m
.61108 2.02777 L
s
.61108 2.02777 m
.61395 2.04387 L
s
.61395 2.04387 m
.61737 2.05934 L
s
.61737 2.05934 m
.62172 2.07571 L
s
.62172 2.07571 m
.62664 2.09142 L
s
.62664 2.09142 m
.63208 2.10646 L
s
.63208 2.10646 m
.63866 2.12236 L
s
.63866 2.12236 m
.64582 2.13756 L
s
.64582 2.13756 m
.65349 2.15204 L
s
.65349 2.15204 m
.66257 2.1673 L
s
.66257 2.1673 m
.67223 2.18179 L
s
.67223 2.18179 m
.68358 2.19696 L
s
.68358 2.19696 m
.6956 2.2113 L
s
.6956 2.2113 m
.70824 2.22479 L
s
.70824 2.22479 m
.72288 2.23876 L
s
.72288 2.23876 m
.73819 2.25179 L
s
.73819 2.25179 m
.75579 2.26511 L
s
.75579 2.26511 m
.77404 2.27736 L
s
.77404 2.27736 m
.79279 2.28856 L
s
.79279 2.28856 m
.81393 2.29977 L
s
.81393 2.29977 m
.83537 2.30985 L
s
.83537 2.30985 m
.85064 2.31635 L
s
0 .64 1 r
.8653 .35308 m
.84436 .36234 L
s
.84436 .36234 m
.82251 .37316 L
s
.82251 .37316 m
.80304 .38398 L
s
.80304 .38398 m
.78534 .39495 L
s
.78534 .39495 m
.76767 .40719 L
s
.76767 .40719 m
.7518 .41947 L
s
.7518 .41947 m
.73617 .43301 L
s
.73617 .43301 m
.72229 .44647 L
s
.72229 .44647 m
.71 .45975 L
s
.71 .45975 m
.69803 .47419 L
s
.69803 .47419 m
.68752 .48836 L
s
.68752 .48836 m
.67832 .50219 L
s
.67832 .50219 m
.66946 .51711 L
s
.66946 .51711 m
.66178 .53163 L
s
.66178 .53163 m
.65449 .54721 L
s
.65449 .54721 m
.64829 .56234 L
s
.64829 .56234 m
.64304 .57698 L
s
.64304 .57698 m
.6382 .59264 L
s
.6382 .59264 m
.63424 .60779 L
s
.63424 .60779 m
.63075 .62395 L
s
.63075 .62395 m
.62808 .63956 L
s
.62808 .63956 m
.62612 .65461 L
s
.62612 .65461 m
.62535 .66241 L
s
.62535 .66241 m
.6247 .67065 L
s
.6247 .67065 m
.62447 .67435 L
s
.62447 .67435 m
.62426 .67833 L
s
.62426 .67833 m
.6241 .68206 L
s
.6241 .68206 m
.62398 .68551 L
s
.62398 .68551 m
.62393 .6874 L
s
.62393 .6874 m
.62388 .68949 L
s
.62388 .68949 m
.62385 .69159 L
s
.62385 .69159 m
.62384 .69274 L
s
.62384 .69274 m
.62383 .69382 L
s
.62383 .69382 m
.62382 .69479 L
s
.62382 .69479 m
.62382 .69527 L
s
.62382 .69527 m
.62382 .69555 L
s
.62382 .69555 m
.62381 .6958 L
s
.62381 .6958 m
.62381 .69626 L
s
.62381 .69626 m
.62381 .69674 L
s
.62381 .69674 m
.62381 .69719 L
s
.62381 .69719 m
.62381 .69762 L
s
.62381 .69762 m
.62381 .69811 L
s
.62381 .69811 m
.62382 .69836 L
s
.62382 .69836 m
.62382 .69864 L
s
.62382 .69864 m
.62382 .69958 L
s
.62382 .69958 m
.62383 .70011 L
s
.62383 .70011 m
.62383 .70068 L
s
.62383 .70068 m
.62384 .7017 L
s
.62384 .7017 m
.62387 .70376 L
s
.62387 .70376 m
.62391 .70567 L
s
.62391 .70567 m
.62403 .70999 L
s
.62403 .70999 m
.62418 .71381 L
s
.62418 .71381 m
.62437 .71786 L
s
.62437 .71786 m
.62492 .72626 L
s
.62492 .72626 m
.62559 .73415 L
s
.62559 .73415 m
.62734 .74923 L
s
.62734 .74923 m
.62987 .76524 L
s
.62987 .76524 m
.63296 .78062 L
s
.63296 .78062 m
.63657 .79536 L
s
.63657 .79536 m
.64111 .81099 L
s
.64111 .81099 m
.64618 .82596 L
s
.64618 .82596 m
.65237 .84177 L
s
.65237 .84177 m
.65914 .85689 L
s
.65914 .85689 m
.66644 .87132 L
s
.66644 .87132 m
.67509 .8865 L
s
.67509 .8865 m
.68433 .90094 L
s
.68433 .90094 m
.69411 .91463 L
s
.69411 .91463 m
.70551 .92896 L
s
.70551 .92896 m
.71752 .94247 L
s
.71752 .94247 m
.73142 .95648 L
s
.73142 .95648 m
.74597 .96959 L
s
.74597 .96959 m
.76106 .98179 L
s
.76106 .98179 m
.77831 .99428 L
s
.77831 .99428 m
.79606 1.00577 L
s
.79606 1.00577 m
.81611 1.01735 L
s
.81611 1.01735 m
.83652 1.02786 L
s
.83652 1.02786 m
.84621 1.03245 L
s
.84621 1.03245 m
.85181 1.035 L
s
.85181 1.035 m
.85708 1.03734 L
s
.85708 1.03734 m
.85978 1.0385 L
s
.85978 1.0385 m
.86234 1.0396 L
s
.86234 1.0396 m
.86376 1.0402 L
s
.86376 1.0402 m
.86415 1.04037 L
s
.86415 1.04037 m
.86457 1.04054 L
s
.86457 1.04054 m
.86492 1.04069 L
s
.86531 1.6203 m
.86463 1.62058 L
s
.86463 1.62058 m
.86391 1.62089 L
s
.86391 1.62089 m
.86259 1.62144 L
s
.86259 1.62144 m
.85113 1.62645 L
s
.85113 1.62645 m
.82949 1.63678 L
s
.82949 1.63678 m
.80964 1.64739 L
s
.80964 1.64739 m
.79157 1.65817 L
s
.79157 1.65817 m
.77348 1.67023 L
s
.77348 1.67023 m
.75721 1.68235 L
s
.75721 1.68235 m
.74116 1.69574 L
s
.74116 1.69574 m
.72688 1.70907 L
s
.72688 1.70907 m
.71422 1.72225 L
s
.71422 1.72225 m
.70187 1.7366 L
s
.70187 1.7366 m
.69102 1.75069 L
s
.69102 1.75069 m
.68151 1.76446 L
s
.68151 1.76446 m
.67232 1.77932 L
s
.67232 1.77932 m
.66435 1.79379 L
s
.66435 1.79379 m
.65677 1.80934 L
s
.65677 1.80934 m
.6503 1.82443 L
s
.6503 1.82443 m
.6448 1.83905 L
s
.6448 1.83905 m
.63971 1.8547 L
s
.63971 1.8547 m
.63552 1.86984 L
s
.63552 1.86984 m
.63179 1.88598 L
s
.63179 1.88598 m
.62889 1.90159 L
s
.62889 1.90159 m
.62673 1.91664 L
s
.62673 1.91664 m
.62586 1.92428 L
s
.62586 1.92428 m
.62509 1.93267 L
s
.62509 1.93267 m
.62452 1.94067 L
s
.62452 1.94067 m
.62414 1.94813 L
s
.62414 1.94813 m
.624 1.95223 L
s
.624 1.95223 m
.62394 1.95424 L
s
.62394 1.95424 m
.6239 1.95611 L
s
.6239 1.95611 m
.62387 1.9578 L
s
.62387 1.9578 m
.62384 1.95959 L
s
.62384 1.95959 m
.62383 1.96052 L
s
.62383 1.96052 m
.62382 1.96139 L
s
.62382 1.96139 m
.62382 1.96185 L
s
.62382 1.96185 m
.62382 1.96234 L
s
.62382 1.96234 m
.62382 1.9626 L
s
.62382 1.9626 m
.62382 1.96288 L
s
.62382 1.96288 m
.62381 1.96337 L
s
.62381 1.96337 m
.62381 1.96389 L
s
.62381 1.96389 m
.62381 1.96437 L
s
.62381 1.96437 m
.62381 1.96462 L
s
.62381 1.96462 m
.62381 1.96489 L
s
.62381 1.96489 m
.62381 1.96518 L
s
.62381 1.96518 m
.62381 1.96545 L
s
.62381 1.96545 m
.62382 1.96594 L
s
.62382 1.96594 m
.62382 1.96639 L
s
.62382 1.96639 m
.62383 1.9674 L
s
.62383 1.9674 m
.62383 1.9683 L
s
.62383 1.9683 m
.62385 1.96928 L
s
.62385 1.96928 m
.62387 1.97106 L
s
.62387 1.97106 m
.62392 1.97312 L
s
.62392 1.97312 m
.62397 1.97532 L
s
.62397 1.97532 m
.6241 1.97926 L
s
.6241 1.97926 m
.62428 1.9833 L
s
.62428 1.9833 m
.62452 1.98767 L
s
.62452 1.98767 m
.62508 1.99556 L
s
.62508 1.99556 m
.62579 2.00338 L
s
.62579 2.00338 m
.62672 2.01162 L
s
.62672 2.01162 m
.62884 2.02647 L
s
.62884 2.02647 m
.63176 2.04223 L
s
.63176 2.04223 m
.63522 2.05736 L
s
.63522 2.05736 m
.63962 2.07338 L
s
.63962 2.07338 m
.6446 2.08874 L
s
.6446 2.08874 m
.6501 2.10344 L
s
.6501 2.10344 m
.65674 2.11897 L
s
.65674 2.11897 m
.66394 2.13379 L
s
.66394 2.13379 m
.67166 2.14792 L
s
.67166 2.14792 m
.68077 2.16278 L
s
.68077 2.16278 m
.69045 2.17689 L
s
.69045 2.17689 m
.70177 2.19165 L
s
.70177 2.19165 m
.71374 2.20559 L
s
.71374 2.20559 m
.72627 2.21869 L
s
.72627 2.21869 m
.74075 2.23227 L
s
.74075 2.23227 m
.75583 2.24492 L
s
.75583 2.24492 m
.77309 2.25787 L
s
.77309 2.25787 m
.79094 2.26981 L
s
.79094 2.26981 m
.8092 2.28073 L
s
.8092 2.28073 m
.82974 2.29172 L
s
.82974 2.29172 m
.85052 2.30164 L
s
.85052 2.30164 m
.8653 2.30807 L
s
0 .48 1 r
.8794 .36061 m
.85906 .36976 L
s
.85906 .36976 m
.8378 .38041 L
s
.8378 .38041 m
.81882 .39102 L
s
.81882 .39102 m
.80153 .40175 L
s
.80153 .40175 m
.78421 .4137 L
s
.78421 .4137 m
.76862 .42568 L
s
.76862 .42568 m
.75321 .43887 L
s
.75321 .43887 m
.73948 .45198 L
s
.73948 .45198 m
.72729 .46492 L
s
.72729 .46492 m
.71538 .47899 L
s
.71538 .47899 m
.7049 .4928 L
s
.7049 .4928 m
.69571 .5063 L
s
.69571 .5063 m
.68682 .52086 L
s
.68682 .52086 m
.67912 .53504 L
s
.67912 .53504 m
.67179 .55027 L
s
.67179 .55027 m
.66555 .56506 L
s
.66555 .56506 m
.66026 .57939 L
s
.66026 .57939 m
.65537 .59472 L
s
.65537 .59472 m
.65137 .60956 L
s
.65137 .60956 m
.64785 .62539 L
s
.64785 .62539 m
.64514 .64069 L
s
.64514 .64069 m
.64317 .65544 L
s
.64317 .65544 m
.64238 .66308 L
s
.64238 .66308 m
.64173 .67116 L
s
.64173 .67116 m
.64149 .6748 L
s
.64149 .6748 m
.64128 .67869 L
s
.64128 .67869 m
.64111 .68235 L
s
.64111 .68235 m
.641 .68573 L
s
.641 .68573 m
.64094 .68759 L
s
.64094 .68759 m
.6409 .68964 L
s
.6409 .68964 m
.64086 .6917 L
s
.64086 .6917 m
.64085 .69283 L
s
.64085 .69283 m
.64084 .69389 L
s
.64084 .69389 m
.64083 .69483 L
s
.64083 .69483 m
.64083 .69531 L
s
.64083 .69531 m
.64083 .69558 L
s
.64083 .69558 m
.64083 .69583 L
s
.64083 .69583 m
.64083 .69627 L
s
.64083 .69627 m
.64083 .69675 L
s
.64083 .69675 m
.64083 .69719 L
s
.64083 .69719 m
.64083 .6976 L
s
.64083 .6976 m
.64083 .69809 L
s
.64083 .69809 m
.64083 .69833 L
s
.64083 .69833 m
.64083 .6986 L
s
.64083 .6986 m
.64083 .69953 L
s
.64083 .69953 m
.64084 .70005 L
s
.64084 .70005 m
.64084 .7006 L
s
.64084 .7006 m
.64086 .70161 L
s
.64086 .70161 m
.64089 .70363 L
s
.64089 .70363 m
.64092 .7055 L
s
.64092 .7055 m
.64105 .70974 L
s
.64105 .70974 m
.64119 .71348 L
s
.64119 .71348 m
.64139 .71746 L
s
.64139 .71746 m
.64194 .72569 L
s
.64194 .72569 m
.64263 .73342 L
s
.64263 .73342 m
.6444 .74821 L
s
.6444 .74821 m
.64695 .7639 L
s
.64695 .7639 m
.65008 .77896 L
s
.65008 .77896 m
.65372 .7934 L
s
.65372 .7934 m
.65831 .8087 L
s
.65831 .8087 m
.66343 .82335 L
s
.66343 .82335 m
.66966 .83882 L
s
.66966 .83882 m
.67647 .85361 L
s
.67647 .85361 m
.6838 .8677 L
s
.6838 .8677 m
.69247 .88252 L
s
.69247 .88252 m
.70172 .89662 L
s
.70172 .89662 m
.71147 .90996 L
s
.71147 .90996 m
.72283 .92393 L
s
.72283 .92393 m
.73475 .93709 L
s
.73475 .93709 m
.74852 .95074 L
s
.74852 .95074 m
.76288 .96351 L
s
.76288 .96351 m
.77773 .9754 L
s
.77773 .9754 m
.79465 .98759 L
s
.79465 .98759 m
.81201 .99881 L
s
.81201 .99881 m
.83157 1.01016 L
s
.83157 1.01016 m
.85144 1.02049 L
s
.85144 1.02049 m
.86086 1.02502 L
s
.86086 1.02502 m
.86629 1.02753 L
s
.86629 1.02753 m
.87142 1.02984 L
s
.87142 1.02984 m
.87404 1.031 L
s
.87404 1.031 m
.87653 1.03209 L
s
.87653 1.03209 m
.87791 1.03268 L
s
.87791 1.03268 m
.87828 1.03285 L
s
.87828 1.03285 m
.87869 1.03302 L
s
.87869 1.03302 m
.87903 1.03317 L
s
.87941 1.62782 m
.87875 1.6281 L
s
.87875 1.6281 m
.87805 1.62841 L
s
.87805 1.62841 m
.87677 1.62896 L
s
.87677 1.62896 m
.86564 1.63392 L
s
.86564 1.63392 m
.8446 1.6441 L
s
.8446 1.6441 m
.82527 1.65451 L
s
.82527 1.65451 m
.80762 1.66506 L
s
.80762 1.66506 m
.78992 1.67684 L
s
.78992 1.67684 m
.77394 1.68867 L
s
.77394 1.68867 m
.75813 1.70171 L
s
.75813 1.70171 m
.74403 1.7147 L
s
.74403 1.7147 m
.73148 1.72754 L
s
.73148 1.72754 m
.71921 1.74152 L
s
.71921 1.74152 m
.70839 1.75525 L
s
.70839 1.75525 m
.69889 1.76868 L
s
.69889 1.76868 m
.68969 1.78319 L
s
.68969 1.78319 m
.6817 1.79732 L
s
.6817 1.79732 m
.67408 1.81251 L
s
.67408 1.81251 m
.66757 1.82727 L
s
.66757 1.82727 m
.66203 1.84157 L
s
.66203 1.84157 m
.6569 1.85689 L
s
.6569 1.85689 m
.65266 1.87171 L
s
.65266 1.87171 m
.6489 1.88752 L
s
.6489 1.88752 m
.64597 1.90282 L
s
.64597 1.90282 m
.64378 1.91757 L
s
.64378 1.91757 m
.6429 1.92506 L
s
.6429 1.92506 m
.64212 1.93329 L
s
.64212 1.93329 m
.64155 1.94113 L
s
.64155 1.94113 m
.64116 1.94845 L
s
.64116 1.94845 m
.64101 1.95246 L
s
.64101 1.95246 m
.64095 1.95444 L
s
.64095 1.95444 m
.64091 1.95626 L
s
.64091 1.95626 m
.64088 1.95792 L
s
.64088 1.95792 m
.64085 1.95968 L
s
.64085 1.95968 m
.64084 1.96059 L
s
.64084 1.96059 m
.64084 1.96144 L
s
.64084 1.96144 m
.64083 1.9619 L
s
.64083 1.9619 m
.64083 1.96238 L
s
.64083 1.96238 m
.64083 1.96263 L
s
.64083 1.96263 m
.64083 1.96291 L
s
.64083 1.96291 m
.64083 1.96339 L
s
.64083 1.96339 m
.64083 1.9639 L
s
.64083 1.9639 m
.64083 1.96437 L
s
.64083 1.96437 m
.64083 1.96461 L
s
.64083 1.96461 m
.64083 1.96488 L
s
.64083 1.96488 m
.64083 1.96516 L
s
.64083 1.96516 m
.64083 1.96542 L
s
.64083 1.96542 m
.64083 1.96591 L
s
.64083 1.96591 m
.64083 1.96635 L
s
.64083 1.96635 m
.64084 1.96734 L
s
.64084 1.96734 m
.64085 1.96822 L
s
.64085 1.96822 m
.64086 1.96918 L
s
.64086 1.96918 m
.64089 1.97093 L
s
.64089 1.97093 m
.64093 1.97295 L
s
.64093 1.97295 m
.64099 1.9751 L
s
.64099 1.9751 m
.64112 1.97897 L
s
.64112 1.97897 m
.6413 1.98293 L
s
.6413 1.98293 m
.64154 1.98721 L
s
.64154 1.98721 m
.64211 1.99495 L
s
.64211 1.99495 m
.64283 2.00262 L
s
.64283 2.00262 m
.64376 2.01069 L
s
.64376 2.01069 m
.64591 2.02524 L
s
.64591 2.02524 m
.64886 2.04069 L
s
.64886 2.04069 m
.65236 2.05551 L
s
.65236 2.05551 m
.65681 2.0712 L
s
.65681 2.0712 m
.66183 2.08624 L
s
.66183 2.08624 m
.66737 2.10061 L
s
.66737 2.10061 m
.67405 2.1158 L
s
.67405 2.1158 m
.68129 2.13029 L
s
.68129 2.13029 m
.68903 2.14408 L
s
.68903 2.14408 m
.69815 2.15859 L
s
.69815 2.15859 m
.70782 2.17235 L
s
.70782 2.17235 m
.71911 2.18674 L
s
.71911 2.18674 m
.731 2.20032 L
s
.731 2.20032 m
.74342 2.21308 L
s
.74342 2.21308 m
.75773 2.22631 L
s
.75773 2.22631 m
.77258 2.23864 L
s
.77258 2.23864 m
.78954 2.25127 L
s
.78954 2.25127 m
.80701 2.26292 L
s
.80701 2.26292 m
.82484 2.27362 L
s
.82484 2.27362 m
.84484 2.2844 L
s
.84484 2.2844 m
.86505 2.29418 L
s
.86505 2.29418 m
.8794 2.30054 L
s
0 .32 1 r
.89298 .36749 m
.87317 .37655 L
s
.87317 .37655 m
.85244 .38705 L
s
.85244 .38705 m
.8339 .39747 L
s
.8339 .39747 m
.81698 .40799 L
s
.81698 .40799 m
.79999 .41968 L
s
.79999 .41968 m
.78465 .43139 L
s
.78465 .43139 m
.76946 .44427 L
s
.76946 .44427 m
.75588 .45707 L
s
.75588 .45707 m
.7438 .4697 L
s
.7438 .4697 m
.73196 .48344 L
s
.73196 .48344 m
.72152 .49693 L
s
.72152 .49693 m
.71235 .51012 L
s
.71235 .51012 m
.70346 .52436 L
s
.70346 .52436 m
.69574 .53823 L
s
.69574 .53823 m
.6884 .55313 L
s
.6884 .55313 m
.68212 .56761 L
s
.68212 .56761 m
.6768 .58165 L
s
.6768 .58165 m
.67188 .59668 L
s
.67188 .59668 m
.66785 .61122 L
s
.66785 .61122 m
.6643 .62674 L
s
.6643 .62674 m
.66157 .64174 L
s
.66157 .64174 m
.65957 .65622 L
s
.65957 .65622 m
.65878 .66372 L
s
.65878 .66372 m
.65812 .67164 L
s
.65812 .67164 m
.65788 .67521 L
s
.65788 .67521 m
.65767 .67904 L
s
.65767 .67904 m
.6575 .68262 L
s
.6575 .68262 m
.65738 .68594 L
s
.65738 .68594 m
.65733 .68776 L
s
.65733 .68776 m
.65728 .68977 L
s
.65728 .68977 m
.65725 .6918 L
s
.65725 .6918 m
.65723 .6929 L
s
.65723 .6929 m
.65722 .69394 L
s
.65722 .69394 m
.65722 .69487 L
s
.65722 .69487 m
.65721 .69534 L
s
.65721 .69534 m
.65721 .6956 L
s
.65721 .6956 m
.65721 .69585 L
s
.65721 .69585 m
.65721 .69628 L
s
.65721 .69628 m
.65721 .69675 L
s
.65721 .69675 m
.65721 .69718 L
s
.65721 .69718 m
.65721 .69759 L
s
.65721 .69759 m
.65721 .69807 L
s
.65721 .69807 m
.65721 .69831 L
s
.65721 .69831 m
.65721 .69857 L
s
.65721 .69857 m
.65722 .69948 L
s
.65722 .69948 m
.65722 .69999 L
s
.65722 .69999 m
.65723 .70054 L
s
.65723 .70054 m
.65724 .70152 L
s
.65724 .70152 m
.65727 .7035 L
s
.65727 .7035 m
.65731 .70534 L
s
.65731 .70534 m
.65743 .7095 L
s
.65743 .7095 m
.65758 .71317 L
s
.65758 .71317 m
.65778 .71707 L
s
.65778 .71707 m
.65834 .72515 L
s
.65834 .72515 m
.65903 .73274 L
s
.65903 .73274 m
.66082 .74724 L
s
.66082 .74724 m
.6634 .76263 L
s
.6634 .76263 m
.66655 .77741 L
s
.66655 .77741 m
.67022 .79157 L
s
.67022 .79157 m
.67484 .80656 L
s
.67484 .80656 m
.67999 .82091 L
s
.67999 .82091 m
.68625 .83606 L
s
.68625 .83606 m
.69309 .85053 L
s
.69309 .85053 m
.70043 .86432 L
s
.70043 .86432 m
.70911 .87882 L
s
.70911 .87882 m
.71835 .89259 L
s
.71835 .89259 m
.72807 .90563 L
s
.72807 .90563 m
.73937 .91927 L
s
.73937 .91927 m
.75119 .93212 L
s
.75119 .93212 m
.76482 .94544 L
s
.76482 .94544 m
.779 .95791 L
s
.779 .95791 m
.79362 .96953 L
s
.79362 .96953 m
.81023 .98145 L
s
.81023 .98145 m
.82724 .99244 L
s
.82724 .99244 m
.84636 1.00358 L
s
.84636 1.00358 m
.86574 1.01375 L
s
.86574 1.01375 m
.87492 1.01822 L
s
.87492 1.01822 m
.88022 1.02071 L
s
.88022 1.02071 m
.88521 1.02299 L
s
.88521 1.02299 m
.88776 1.02414 L
s
.88776 1.02414 m
.89018 1.02522 L
s
.89018 1.02522 m
.89152 1.02581 L
s
.89152 1.02581 m
.89189 1.02597 L
s
.89189 1.02597 m
.89228 1.02614 L
s
.89228 1.02614 m
.89262 1.02629 L
s
.89298 1.6347 m
.89235 1.63498 L
s
.89235 1.63498 m
.89166 1.63528 L
s
.89166 1.63528 m
.89042 1.63583 L
s
.89042 1.63583 m
.87958 1.64074 L
s
.87958 1.64074 m
.85907 1.65079 L
s
.85907 1.65079 m
.8402 1.66103 L
s
.8402 1.66103 m
.82294 1.67138 L
s
.82294 1.67138 m
.80559 1.68291 L
s
.80559 1.68291 m
.78989 1.69447 L
s
.78989 1.69447 m
.77431 1.70722 L
s
.77431 1.70722 m
.76038 1.7199 L
s
.76038 1.7199 m
.74795 1.73243 L
s
.74795 1.73243 m
.73577 1.74608 L
s
.73577 1.74608 m
.725 1.75949 L
s
.725 1.75949 m
.71552 1.77261 L
s
.71552 1.77261 m
.70633 1.78679 L
s
.70633 1.78679 m
.69833 1.80062 L
s
.69833 1.80062 m
.6907 1.81548 L
s
.6907 1.81548 m
.68415 1.82993 L
s
.68415 1.82993 m
.67859 1.84394 L
s
.67859 1.84394 m
.67342 1.85894 L
s
.67342 1.85894 m
.66915 1.87347 L
s
.66915 1.87347 m
.66536 1.88898 L
s
.66536 1.88898 m
.6624 1.90397 L
s
.6624 1.90397 m
.66019 1.91844 L
s
.66019 1.91844 m
.65931 1.92579 L
s
.65931 1.92579 m
.65852 1.93387 L
s
.65852 1.93387 m
.65794 1.94156 L
s
.65794 1.94156 m
.65755 1.94874 L
s
.65755 1.94874 m
.6574 1.95268 L
s
.6574 1.95268 m
.65734 1.95462 L
s
.65734 1.95462 m
.6573 1.95641 L
s
.6573 1.95641 m
.65726 1.95804 L
s
.65726 1.95804 m
.65724 1.95976 L
s
.65724 1.95976 m
.65723 1.96066 L
s
.65723 1.96066 m
.65722 1.96149 L
s
.65722 1.96149 m
.65722 1.96194 L
s
.65722 1.96194 m
.65721 1.96241 L
s
.65721 1.96241 m
.65721 1.96266 L
s
.65721 1.96266 m
.65721 1.96293 L
s
.65721 1.96293 m
.65721 1.96341 L
s
.65721 1.96341 m
.65721 1.9639 L
s
.65721 1.9639 m
.65721 1.96436 L
s
.65721 1.96436 m
.65721 1.9646 L
s
.65721 1.9646 m
.65721 1.96487 L
s
.65721 1.96487 m
.65721 1.96514 L
s
.65721 1.96514 m
.65721 1.9654 L
s
.65721 1.9654 m
.65721 1.96587 L
s
.65721 1.96587 m
.65722 1.96631 L
s
.65722 1.96631 m
.65722 1.96728 L
s
.65722 1.96728 m
.65723 1.96814 L
s
.65723 1.96814 m
.65724 1.96909 L
s
.65724 1.96909 m
.65727 1.9708 L
s
.65727 1.9708 m
.65731 1.97278 L
s
.65731 1.97278 m
.65737 1.9749 L
s
.65737 1.9749 m
.65751 1.97869 L
s
.65751 1.97869 m
.65769 1.98258 L
s
.65769 1.98258 m
.65793 1.98678 L
s
.65793 1.98678 m
.6585 1.99438 L
s
.6585 1.99438 m
.65923 2.00189 L
s
.65923 2.00189 m
.66018 2.00982 L
s
.66018 2.00982 m
.66235 2.02409 L
s
.66235 2.02409 m
.66532 2.03924 L
s
.66532 2.03924 m
.66885 2.05378 L
s
.66885 2.05378 m
.67333 2.06915 L
s
.67333 2.06915 m
.67839 2.08389 L
s
.67839 2.08389 m
.68395 2.09797 L
s
.68395 2.09797 m
.69066 2.11283 L
s
.69066 2.11283 m
.69792 2.12701 L
s
.69792 2.12701 m
.70567 2.1405 L
s
.70567 2.1405 m
.71479 2.15468 L
s
.71479 2.15468 m
.72443 2.16813 L
s
.72443 2.16813 m
.73567 2.18218 L
s
.73567 2.18218 m
.74748 2.19544 L
s
.74748 2.19544 m
.75978 2.2079 L
s
.75978 2.2079 m
.77392 2.22081 L
s
.77392 2.22081 m
.78855 2.23286 L
s
.78855 2.23286 m
.80522 2.2452 L
s
.80522 2.2452 m
.82234 2.25661 L
s
.82234 2.25661 m
.83978 2.2671 L
s
.83978 2.2671 m
.85931 2.27771 L
s
.85931 2.27771 m
.879 2.28736 L
s
.879 2.28736 m
.89298 2.29366 L
s
0 .16 1 r
.90608 .37381 m
.88673 .38279 L
s
.88673 .38279 m
.86648 .39315 L
s
.86648 .39315 m
.84834 .4034 L
s
.84834 .4034 m
.83176 .41373 L
s
.83176 .41373 m
.81507 .4252 L
s
.81507 .4252 m
.79998 .43666 L
s
.79998 .43666 m
.78499 .44927 L
s
.78499 .44927 m
.77157 .46179 L
s
.77157 .46179 m
.75959 .47414 L
s
.75959 .47414 m
.74784 .48758 L
s
.74784 .48758 m
.73745 .50078 L
s
.73745 .50078 m
.7283 .51368 L
s
.7283 .51368 m
.71943 .52762 L
s
.71943 .52762 m
.71171 .54121 L
s
.71171 .54121 m
.70435 .55581 L
s
.70435 .55581 m
.69806 .57001 L
s
.69806 .57001 m
.69272 .58377 L
s
.69272 .58377 m
.68778 .59851 L
s
.68778 .59851 m
.68372 .61278 L
s
.68372 .61278 m
.68014 .62801 L
s
.68014 .62801 m
.6774 .64274 L
s
.6774 .64274 m
.67539 .65695 L
s
.67539 .65695 m
.67459 .66431 L
s
.67459 .66431 m
.67392 .6721 L
s
.67392 .6721 m
.67368 .6756 L
s
.67368 .6756 m
.67347 .67936 L
s
.67347 .67936 m
.6733 .68288 L
s
.6733 .68288 m
.67318 .68614 L
s
.67318 .68614 m
.67313 .68793 L
s
.67313 .68793 m
.67308 .6899 L
s
.67308 .6899 m
.67304 .69189 L
s
.67304 .69189 m
.67303 .69298 L
s
.67303 .69298 m
.67302 .694 L
s
.67302 .694 m
.67301 .69491 L
s
.67301 .69491 m
.67301 .69537 L
s
.67301 .69537 m
.67301 .69563 L
s
.67301 .69563 m
.67301 .69587 L
s
.67301 .69587 m
.67301 .6963 L
s
.67301 .6963 m
.67301 .69675 L
s
.67301 .69675 m
.67301 .69718 L
s
.67301 .69718 m
.67301 .69758 L
s
.67301 .69758 m
.67301 .69805 L
s
.67301 .69805 m
.67301 .69828 L
s
.67301 .69828 m
.67301 .69854 L
s
.67301 .69854 m
.67301 .69943 L
s
.67301 .69943 m
.67302 .69993 L
s
.67302 .69993 m
.67302 .70047 L
s
.67302 .70047 m
.67304 .70144 L
s
.67304 .70144 m
.67307 .70339 L
s
.67307 .70339 m
.67311 .70519 L
s
.67311 .70519 m
.67323 .70928 L
s
.67323 .70928 m
.67338 .71288 L
s
.67338 .71288 m
.67358 .71671 L
s
.67358 .71671 m
.67414 .72464 L
s
.67414 .72464 m
.67484 .7321 L
s
.67484 .7321 m
.67664 .74634 L
s
.67664 .74634 m
.67924 .76145 L
s
.67924 .76145 m
.68241 .77595 L
s
.68241 .77595 m
.68611 .78984 L
s
.68611 .78984 m
.69074 .80455 L
s
.69074 .80455 m
.69592 .81863 L
s
.69592 .81863 m
.7022 .83348 L
s
.7022 .83348 m
.70905 .84765 L
s
.70905 .84765 m
.7164 .86116 L
s
.7164 .86116 m
.72507 .87536 L
s
.72507 .87536 m
.73428 .88883 L
s
.73428 .88883 m
.74397 .90159 L
s
.74397 .90159 m
.75519 .91493 L
s
.75519 .91493 m
.76692 .9275 L
s
.76692 .9275 m
.78041 .94054 L
s
.78041 .94054 m
.7944 .95274 L
s
.7944 .95274 m
.8088 .96411 L
s
.8088 .96411 m
.82513 .97579 L
s
.82513 .97579 m
.84181 .98658 L
s
.84181 .98658 m
.86053 .99753 L
s
.86053 .99753 m
.87948 1.00756 L
s
.87948 1.00756 m
.88845 1.01198 L
s
.88845 1.01198 m
.89362 1.01444 L
s
.89362 1.01444 m
.89849 1.0167 L
s
.89849 1.0167 m
.90098 1.01784 L
s
.90098 1.01784 m
.90334 1.0189 L
s
.90334 1.0189 m
.90466 1.01949 L
s
.90466 1.01949 m
.90501 1.01965 L
s
.90501 1.01965 m
.9054 1.01982 L
s
.9054 1.01982 m
.90572 1.01996 L
s
.90608 1.64103 m
.90546 1.6413 L
s
.90546 1.6413 m
.90479 1.6416 L
s
.90479 1.6416 m
.90358 1.64214 L
s
.90358 1.64214 m
.893 1.64701 L
s
.893 1.64701 m
.87296 1.65693 L
s
.87296 1.65693 m
.85451 1.66702 L
s
.85451 1.66702 m
.83761 1.6772 L
s
.83761 1.6772 m
.82057 1.68851 L
s
.82057 1.68851 m
.80514 1.69983 L
s
.80514 1.69983 m
.78978 1.71231 L
s
.78978 1.71231 m
.77601 1.72471 L
s
.77601 1.72471 m
.76371 1.73697 L
s
.76371 1.73697 m
.75162 1.75032 L
s
.75162 1.75032 m
.74091 1.76344 L
s
.74091 1.76344 m
.73147 1.77628 L
s
.73147 1.77628 m
.7223 1.79016 L
s
.7223 1.79016 m
.7143 1.8037 L
s
.7143 1.8037 m
.70665 1.81826 L
s
.70665 1.81826 m
.7001 1.83242 L
s
.7001 1.83242 m
.69451 1.84615 L
s
.69451 1.84615 m
.68932 1.86087 L
s
.68932 1.86087 m
.68503 1.87512 L
s
.68503 1.87512 m
.68121 1.89034 L
s
.68121 1.89034 m
.67823 1.90506 L
s
.67823 1.90506 m
.67601 1.91927 L
s
.67601 1.91927 m
.67512 1.92649 L
s
.67512 1.92649 m
.67432 1.93441 L
s
.67432 1.93441 m
.67374 1.94197 L
s
.67374 1.94197 m
.67335 1.94902 L
s
.67335 1.94902 m
.67319 1.95289 L
s
.67319 1.95289 m
.67314 1.95479 L
s
.67314 1.95479 m
.67309 1.95655 L
s
.67309 1.95655 m
.67306 1.95815 L
s
.67306 1.95815 m
.67303 1.95984 L
s
.67303 1.95984 m
.67302 1.96072 L
s
.67302 1.96072 m
.67302 1.96154 L
s
.67302 1.96154 m
.67301 1.96198 L
s
.67301 1.96198 m
.67301 1.96245 L
s
.67301 1.96245 m
.67301 1.96269 L
s
.67301 1.96269 m
.67301 1.96295 L
s
.67301 1.96295 m
.67301 1.96342 L
s
.67301 1.96342 m
.67301 1.96391 L
s
.67301 1.96391 m
.67301 1.96436 L
s
.67301 1.96436 m
.67301 1.96459 L
s
.67301 1.96459 m
.67301 1.96485 L
s
.67301 1.96485 m
.67301 1.96512 L
s
.67301 1.96512 m
.67301 1.96538 L
s
.67301 1.96538 m
.67301 1.96584 L
s
.67301 1.96584 m
.67301 1.96627 L
s
.67301 1.96627 m
.67302 1.96722 L
s
.67302 1.96722 m
.67303 1.96807 L
s
.67303 1.96807 m
.67304 1.969 L
s
.67304 1.969 m
.67307 1.97068 L
s
.67307 1.97068 m
.67311 1.97263 L
s
.67311 1.97263 m
.67317 1.9747 L
s
.67317 1.9747 m
.67331 1.97843 L
s
.67331 1.97843 m
.67349 1.98225 L
s
.67349 1.98225 m
.67374 1.98637 L
s
.67374 1.98637 m
.67431 1.99383 L
s
.67431 1.99383 m
.67504 2.00122 L
s
.67504 2.00122 m
.676 2.009 L
s
.676 2.009 m
.67818 2.02301 L
s
.67818 2.02301 m
.68118 2.03788 L
s
.68118 2.03788 m
.68473 2.05214 L
s
.68473 2.05214 m
.68923 2.06723 L
s
.68923 2.06723 m
.69431 2.08168 L
s
.69431 2.08168 m
.6999 2.09548 L
s
.6999 2.09548 m
.70662 2.11005 L
s
.70662 2.11005 m
.71389 2.12394 L
s
.71389 2.12394 m
.72164 2.13715 L
s
.72164 2.13715 m
.73074 2.15103 L
s
.73074 2.15103 m
.74035 2.1642 L
s
.74035 2.1642 m
.75152 2.17794 L
s
.75152 2.17794 m
.76324 2.19091 L
s
.76324 2.19091 m
.77542 2.2031 L
s
.77542 2.2031 m
.78939 2.21573 L
s
.78939 2.21573 m
.80382 2.22752 L
s
.80382 2.22752 m
.82021 2.23961 L
s
.82021 2.23961 m
.83702 2.2508 L
s
.83702 2.2508 m
.8541 2.26111 L
s
.8541 2.26111 m
.8732 2.27156 L
s
.8732 2.27156 m
.89243 2.2811 L
s
.89243 2.2811 m
.90608 2.28734 L
s
0 0 1 r
.91873 .37965 m
.8998 .38854 L
s
.8998 .38854 m
.87998 .39878 L
s
.87998 .39878 m
.8622 .40889 L
s
.8622 .40889 m
.84593 .41905 L
s
.84593 .41905 m
.82952 .43031 L
s
.82952 .43031 m
.81466 .44155 L
s
.81466 .44155 m
.79987 .45391 L
s
.79987 .45391 m
.7866 .46617 L
s
.7866 .46617 m
.77473 .47828 L
s
.77473 .47828 m
.76307 .49144 L
s
.76307 .49144 m
.75274 .50438 L
s
.75274 .50438 m
.74363 .51702 L
s
.74363 .51702 m
.73478 .53069 L
s
.73478 .53069 m
.72707 .54401 L
s
.72707 .54401 m
.71971 .55833 L
s
.71971 .55833 m
.7134 .57226 L
s
.7134 .57226 m
.70805 .58576 L
s
.70805 .58576 m
.70309 .60024 L
s
.70309 .60024 m
.69902 .61425 L
s
.69902 .61425 m
.69543 .62921 L
s
.69543 .62921 m
.69267 .64368 L
s
.69267 .64368 m
.69065 .65764 L
s
.69065 .65764 m
.68984 .66488 L
s
.68984 .66488 m
.68917 .67253 L
s
.68917 .67253 m
.68893 .67597 L
s
.68893 .67597 m
.68871 .67966 L
s
.68871 .67966 m
.68855 .68312 L
s
.68855 .68312 m
.68842 .68633 L
s
.68842 .68633 m
.68837 .68808 L
s
.68837 .68808 m
.68832 .69002 L
s
.68832 .69002 m
.68829 .69198 L
s
.68829 .69198 m
.68827 .69305 L
s
.68827 .69305 m
.68826 .69405 L
s
.68826 .69405 m
.68826 .69494 L
s
.68826 .69494 m
.68825 .69539 L
s
.68825 .69539 m
.68825 .69565 L
s
.68825 .69565 m
.68825 .69589 L
s
.68825 .69589 m
.68825 .69631 L
s
.68825 .69631 m
.68825 .69676 L
s
.68825 .69676 m
.68825 .69718 L
s
.68825 .69718 m
.68825 .69757 L
s
.68825 .69757 m
.68825 .69803 L
s
.68825 .69803 m
.68825 .69826 L
s
.68825 .69826 m
.68825 .69852 L
s
.68825 .69852 m
.68826 .69939 L
s
.68826 .69939 m
.68826 .69988 L
s
.68826 .69988 m
.68827 .70041 L
s
.68827 .70041 m
.68828 .70137 L
s
.68828 .70137 m
.68831 .70328 L
s
.68831 .70328 m
.68835 .70505 L
s
.68835 .70505 m
.68848 .70906 L
s
.68848 .70906 m
.68863 .7126 L
s
.68863 .7126 m
.68883 .71637 L
s
.68883 .71637 m
.68939 .72416 L
s
.68939 .72416 m
.69009 .73149 L
s
.69009 .73149 m
.69191 .74548 L
s
.69191 .74548 m
.69452 .76033 L
s
.69452 .76033 m
.69771 .77457 L
s
.69771 .77457 m
.70142 .78821 L
s
.70142 .78821 m
.70607 .80266 L
s
.70607 .80266 m
.71126 .81647 L
s
.71126 .81647 m
.71755 .83105 L
s
.71755 .83105 m
.72441 .84496 L
s
.72441 .84496 m
.73175 .8582 L
s
.73175 .8582 m
.74041 .87211 L
s
.74041 .87211 m
.74959 .88533 L
s
.74959 .88533 m
.75922 .89783 L
s
.75922 .89783 m
.77037 .9109 L
s
.77037 .9109 m
.782 .92321 L
s
.782 .92321 m
.79534 .93598 L
s
.79534 .93598 m
.80916 .94794 L
s
.80916 .94794 m
.82335 .95909 L
s
.82335 .95909 m
.83942 .97055 L
s
.83942 .97055 m
.8558 .98116 L
s
.8558 .98116 m
.87415 .99194 L
s
.87415 .99194 m
.89271 1.00184 L
s
.89271 1.00184 m
.90148 1.00621 L
s
.90148 1.00621 m
.90654 1.00865 L
s
.90654 1.00865 m
.91131 1.01089 L
s
.91131 1.01089 m
.91374 1.01201 L
s
.91374 1.01201 m
.91605 1.01307 L
s
.91605 1.01307 m
.91733 1.01366 L
s
.91733 1.01366 m
.91768 1.01381 L
s
.91768 1.01381 m
.91806 1.01398 L
s
.91806 1.01398 m
.91838 1.01413 L
s
.91873 1.64687 m
.91812 1.64714 L
s
.91812 1.64714 m
.91746 1.64744 L
s
.91746 1.64744 m
.91628 1.64797 L
s
.91628 1.64797 m
.90593 1.65279 L
s
.90593 1.65279 m
.88632 1.66261 L
s
.88632 1.66261 m
.86825 1.67256 L
s
.86825 1.67256 m
.85167 1.68257 L
s
.85167 1.68257 m
.83493 1.69369 L
s
.83493 1.69369 m
.81974 1.7048 L
s
.81974 1.7048 m
.8046 1.71703 L
s
.8046 1.71703 m
.791 1.72919 L
s
.791 1.72919 m
.77882 1.74119 L
s
.77882 1.74119 m
.76682 1.75427 L
s
.76682 1.75427 m
.75619 1.76713 L
s
.75619 1.76713 m
.74679 1.77971 L
s
.74679 1.77971 m
.73764 1.79332 L
s
.73764 1.79332 m
.72965 1.80659 L
s
.72965 1.80659 m
.72201 1.82086 L
s
.72201 1.82086 m
.71545 1.83476 L
s
.71545 1.83476 m
.70985 1.84824 L
s
.70985 1.84824 m
.70464 1.86268 L
s
.70464 1.86268 m
.70033 1.87668 L
s
.70033 1.87668 m
.6965 1.89162 L
s
.6965 1.89162 m
.69351 1.90609 L
s
.69351 1.90609 m
.69127 1.92004 L
s
.69127 1.92004 m
.69038 1.92714 L
s
.69038 1.92714 m
.68957 1.93493 L
s
.68957 1.93493 m
.68899 1.94235 L
s
.68899 1.94235 m
.68859 1.94928 L
s
.68859 1.94928 m
.68844 1.95308 L
s
.68844 1.95308 m
.68838 1.95495 L
s
.68838 1.95495 m
.68834 1.95668 L
s
.68834 1.95668 m
.6883 1.95825 L
s
.6883 1.95825 m
.68828 1.95992 L
s
.68828 1.95992 m
.68827 1.96078 L
s
.68827 1.96078 m
.68826 1.96159 L
s
.68826 1.96159 m
.68826 1.96202 L
s
.68826 1.96202 m
.68825 1.96248 L
s
.68825 1.96248 m
.68825 1.96271 L
s
.68825 1.96271 m
.68825 1.96297 L
s
.68825 1.96297 m
.68825 1.96343 L
s
.68825 1.96343 m
.68825 1.96391 L
s
.68825 1.96391 m
.68825 1.96436 L
s
.68825 1.96436 m
.68825 1.96459 L
s
.68825 1.96459 m
.68825 1.96484 L
s
.68825 1.96484 m
.68825 1.96511 L
s
.68825 1.96511 m
.68825 1.96536 L
s
.68825 1.96536 m
.68825 1.96581 L
s
.68825 1.96581 m
.68826 1.96623 L
s
.68826 1.96623 m
.68826 1.96717 L
s
.68826 1.96717 m
.68827 1.96801 L
s
.68827 1.96801 m
.68828 1.96891 L
s
.68828 1.96891 m
.68831 1.97057 L
s
.68831 1.97057 m
.68836 1.97248 L
s
.68836 1.97248 m
.68842 1.97452 L
s
.68842 1.97452 m
.68855 1.97819 L
s
.68855 1.97819 m
.68874 1.98194 L
s
.68874 1.98194 m
.68898 1.98599 L
s
.68898 1.98599 m
.68956 1.99332 L
s
.68956 1.99332 m
.6903 2.00058 L
s
.6903 2.00058 m
.69126 2.00822 L
s
.69126 2.00822 m
.69345 2.02199 L
s
.69345 2.02199 m
.69647 2.0366 L
s
.69647 2.0366 m
.70003 2.05061 L
s
.70003 2.05061 m
.70455 2.06542 L
s
.70455 2.06542 m
.70965 2.07961 L
s
.70965 2.07961 m
.71525 2.09315 L
s
.71525 2.09315 m
.72198 2.10744 L
s
.72198 2.10744 m
.72925 2.12107 L
s
.72925 2.12107 m
.73698 2.13402 L
s
.73698 2.13402 m
.74605 2.14763 L
s
.74605 2.14763 m
.75562 2.16052 L
s
.75562 2.16052 m
.76673 2.17399 L
s
.76673 2.17399 m
.77835 2.18669 L
s
.77835 2.18669 m
.79041 2.19863 L
s
.79041 2.19863 m
.80422 2.21101 L
s
.80422 2.21101 m
.81844 2.22257 L
s
.81844 2.22257 m
.83458 2.23443 L
s
.83458 2.23443 m
.85109 2.24543 L
s
.85109 2.24543 m
.86785 2.25558 L
s
.86785 2.25558 m
.88655 2.26588 L
s
.88655 2.26588 m
.90538 2.27531 L
s
.90538 2.27531 m
.91873 2.2815 L
s
.16 0 1 r
.93095 .38506 m
.91242 .39388 L
s
.91242 .39388 m
.89298 .404 L
s
.89298 .404 m
.87553 .41397 L
s
.87553 .41397 m
.85954 .42398 L
s
.85954 .42398 m
.8434 .43505 L
s
.8434 .43505 m
.82876 .4461 L
s
.82876 .4461 m
.81415 .45823 L
s
.81415 .45823 m
.80103 .47027 L
s
.80103 .47027 m
.78928 .48214 L
s
.78928 .48214 m
.7777 .49506 L
s
.7777 .49506 m
.76744 .50775 L
s
.76744 .50775 m
.75837 .52015 L
s
.75837 .52015 m
.74955 .53356 L
s
.74955 .53356 m
.74186 .54663 L
s
.74186 .54663 m
.7345 .5607 L
s
.7345 .5607 m
.7282 .57438 L
s
.7282 .57438 m
.72284 .58764 L
s
.72284 .58764 m
.71787 .60186 L
s
.71787 .60186 m
.71379 .61563 L
s
.71379 .61563 m
.71019 .63034 L
s
.71019 .63034 m
.70741 .64457 L
s
.70741 .64457 m
.70538 .6583 L
s
.70538 .6583 m
.70458 .66541 L
s
.70458 .66541 m
.70391 .67293 L
s
.70391 .67293 m
.70366 .67632 L
s
.70366 .67632 m
.70344 .67995 L
s
.70344 .67995 m
.70328 .68335 L
s
.70328 .68335 m
.70315 .6865 L
s
.70315 .6865 m
.7031 .68823 L
s
.7031 .68823 m
.70305 .69014 L
s
.70305 .69014 m
.70302 .69206 L
s
.70302 .69206 m
.703 .69311 L
s
.703 .69311 m
.70299 .6941 L
s
.70299 .6941 m
.70298 .69498 L
s
.70298 .69498 m
.70298 .69542 L
s
.70298 .69542 m
.70298 .69567 L
s
.70298 .69567 m
.70298 .6959 L
s
.70298 .6959 m
.70298 .69632 L
s
.70298 .69632 m
.70298 .69676 L
s
.70298 .69676 m
.70298 .69717 L
s
.70298 .69717 m
.70298 .69756 L
s
.70298 .69756 m
.70298 .69801 L
s
.70298 .69801 m
.70298 .69824 L
s
.70298 .69824 m
.70298 .69849 L
s
.70298 .69849 m
.70299 .69935 L
s
.70299 .69935 m
.70299 .69983 L
s
.70299 .69983 m
.703 .70035 L
s
.703 .70035 m
.70301 .70129 L
s
.70301 .70129 m
.70304 .70317 L
s
.70304 .70317 m
.70308 .70492 L
s
.70308 .70492 m
.7032 .70886 L
s
.7032 .70886 m
.70336 .71234 L
s
.70336 .71234 m
.70356 .71605 L
s
.70356 .71605 m
.70413 .72371 L
s
.70413 .72371 m
.70483 .73092 L
s
.70483 .73092 m
.70665 .74468 L
s
.70665 .74468 m
.70927 .75927 L
s
.70927 .75927 m
.71247 .77327 L
s
.71247 .77327 m
.71619 .78668 L
s
.71619 .78668 m
.72086 .80088 L
s
.72086 .80088 m
.72605 .81445 L
s
.72605 .81445 m
.73235 .82876 L
s
.73235 .82876 m
.7392 .84242 L
s
.7392 .84242 m
.74653 .85542 L
s
.74653 .85542 m
.75516 .86908 L
s
.75516 .86908 m
.76431 .88204 L
s
.76431 .88204 m
.77388 .8943 L
s
.77388 .8943 m
.78496 .90712 L
s
.78496 .90712 m
.79648 .9192 L
s
.79648 .9192 m
.80968 .93173 L
s
.80968 .93173 m
.82333 .94347 L
s
.82333 .94347 m
.83733 .95442 L
s
.83733 .95442 m
.85314 .96569 L
s
.85314 .96569 m
.86924 .97613 L
s
.86924 .97613 m
.88726 .98676 L
s
.88726 .98676 m
.90546 .99654 L
s
.90546 .99654 m
.91406 1.00087 L
s
.91406 1.00087 m
.91901 1.00328 L
s
.91901 1.00328 m
.92369 1.0055 L
s
.92369 1.0055 m
.92607 1.00662 L
s
.92607 1.00662 m
.92833 1.00767 L
s
.92833 1.00767 m
.92959 1.00825 L
s
.92959 1.00825 m
.92993 1.0084 L
s
.92993 1.0084 m
.9303 1.00857 L
s
.9303 1.00857 m
.93061 1.00871 L
s
.93095 1.65228 m
.93036 1.65255 L
s
.93036 1.65255 m
.92972 1.65285 L
s
.92972 1.65285 m
.92856 1.65338 L
s
.92856 1.65338 m
.91842 1.65816 L
s
.91842 1.65816 m
.8992 1.66787 L
s
.8992 1.66787 m
.88147 1.6777 L
s
.88147 1.6777 m
.86519 1.68756 L
s
.86519 1.68756 m
.84873 1.6985 L
s
.84873 1.6985 m
.83377 1.70942 L
s
.83377 1.70942 m
.81883 1.72143 L
s
.81883 1.72143 m
.80539 1.73336 L
s
.80539 1.73336 m
.79333 1.74514 L
s
.79333 1.74514 m
.78143 1.75797 L
s
.78143 1.75797 m
.77087 1.77058 L
s
.77087 1.77058 m
.76152 1.78293 L
s
.76152 1.78293 m
.75241 1.79627 L
s
.75241 1.79627 m
.74444 1.8093 L
s
.74444 1.8093 m
.73681 1.82332 L
s
.73681 1.82332 m
.73024 1.83696 L
s
.73024 1.83696 m
.72464 1.8502 L
s
.72464 1.8502 m
.71942 1.86439 L
s
.71942 1.86439 m
.71511 1.87814 L
s
.71511 1.87814 m
.71126 1.89284 L
s
.71126 1.89284 m
.70826 1.90705 L
s
.70826 1.90705 m
.70601 1.92078 L
s
.70601 1.92078 m
.70511 1.92775 L
s
.70511 1.92775 m
.70431 1.93541 L
s
.70431 1.93541 m
.70372 1.94271 L
s
.70372 1.94271 m
.70332 1.94953 L
s
.70332 1.94953 m
.70317 1.95327 L
s
.70317 1.95327 m
.70311 1.95511 L
s
.70311 1.95511 m
.70307 1.95681 L
s
.70307 1.95681 m
.70303 1.95835 L
s
.70303 1.95835 m
.70301 1.95999 L
s
.70301 1.95999 m
.703 1.96084 L
s
.703 1.96084 m
.70299 1.96163 L
s
.70299 1.96163 m
.70299 1.96206 L
s
.70299 1.96206 m
.70298 1.9625 L
s
.70298 1.9625 m
.70298 1.96274 L
s
.70298 1.96274 m
.70298 1.96299 L
s
.70298 1.96299 m
.70298 1.96344 L
s
.70298 1.96344 m
.70298 1.96392 L
s
.70298 1.96392 m
.70298 1.96435 L
s
.70298 1.96435 m
.70298 1.96458 L
s
.70298 1.96458 m
.70298 1.96483 L
s
.70298 1.96483 m
.70298 1.96509 L
s
.70298 1.96509 m
.70298 1.96534 L
s
.70298 1.96534 m
.70298 1.96579 L
s
.70298 1.96579 m
.70298 1.9662 L
s
.70298 1.9662 m
.70299 1.96712 L
s
.70299 1.96712 m
.703 1.96794 L
s
.703 1.96794 m
.70301 1.96884 L
s
.70301 1.96884 m
.70304 1.97046 L
s
.70304 1.97046 m
.70308 1.97235 L
s
.70308 1.97235 m
.70314 1.97435 L
s
.70314 1.97435 m
.70328 1.97796 L
s
.70328 1.97796 m
.70347 1.98164 L
s
.70347 1.98164 m
.70372 1.98563 L
s
.70372 1.98563 m
.7043 1.99284 L
s
.7043 1.99284 m
.70504 1.99997 L
s
.70504 1.99997 m
.706 2.00749 L
s
.706 2.00749 m
.7082 2.02103 L
s
.7082 2.02103 m
.71123 2.03539 L
s
.71123 2.03539 m
.7148 2.04916 L
s
.7148 2.04916 m
.71934 2.06372 L
s
.71934 2.06372 m
.72444 2.07765 L
s
.72444 2.07765 m
.73004 2.09096 L
s
.73004 2.09096 m
.73678 2.10499 L
s
.73678 2.10499 m
.74403 2.11837 L
s
.74403 2.11837 m
.75175 2.13108 L
s
.75175 2.13108 m
.76079 2.14443 L
s
.76079 2.14443 m
.77031 2.15708 L
s
.77031 2.15708 m
.78134 2.17029 L
s
.78134 2.17029 m
.79287 2.18276 L
s
.79287 2.18276 m
.80481 2.19447 L
s
.80481 2.19447 m
.81845 2.20662 L
s
.81845 2.20662 m
.83249 2.21797 L
s
.83249 2.21797 m
.84838 2.22963 L
s
.84838 2.22963 m
.86462 2.24045 L
s
.86462 2.24045 m
.88107 2.25045 L
s
.88107 2.25045 m
.89943 2.26062 L
s
.89943 2.26062 m
.91788 2.26995 L
s
.91788 2.26995 m
.93095 2.27609 L
s
.32 0 1 r
.94279 .3901 m
.9246 .39885 L
s
.9246 .39885 m
.90552 .40886 L
s
.90552 .40886 m
.88838 .41871 L
s
.88838 .41871 m
.87265 .42857 L
s
.87265 .42857 m
.85676 .43948 L
s
.85676 .43948 m
.84232 .45035 L
s
.84232 .45035 m
.8279 .46227 L
s
.8279 .46227 m
.81492 .4741 L
s
.81492 .4741 m
.80328 .48576 L
s
.80328 .48576 m
.79179 .49844 L
s
.79179 .49844 m
.7816 .51091 L
s
.7816 .51091 m
.77258 .52309 L
s
.77258 .52309 m
.76379 .53626 L
s
.76379 .53626 m
.75612 .54911 L
s
.75612 .54911 m
.74878 .56293 L
s
.74878 .56293 m
.74248 .57637 L
s
.74248 .57637 m
.73712 .58942 L
s
.73712 .58942 m
.73215 .6034 L
s
.73215 .6034 m
.72806 .61694 L
s
.72806 .61694 m
.72445 .63141 L
s
.72445 .63141 m
.72167 .6454 L
s
.72167 .6454 m
.71963 .65891 L
s
.71963 .65891 m
.71883 .66591 L
s
.71883 .66591 m
.71815 .67331 L
s
.71815 .67331 m
.71791 .67665 L
s
.71791 .67665 m
.71769 .68022 L
s
.71769 .68022 m
.71752 .68357 L
s
.71752 .68357 m
.7174 .68667 L
s
.7174 .68667 m
.71734 .68837 L
s
.71734 .68837 m
.7173 .69025 L
s
.7173 .69025 m
.71726 .69214 L
s
.71726 .69214 m
.71724 .69317 L
s
.71724 .69317 m
.71723 .69414 L
s
.71723 .69414 m
.71723 .69501 L
s
.71723 .69501 m
.71722 .69544 L
s
.71722 .69544 m
.71722 .69569 L
s
.71722 .69569 m
.71722 .69592 L
s
.71722 .69592 m
.71722 .69633 L
s
.71722 .69633 m
.71722 .69676 L
s
.71722 .69676 m
.71722 .69717 L
s
.71722 .69717 m
.71722 .69755 L
s
.71722 .69755 m
.71722 .698 L
s
.71722 .698 m
.71722 .69822 L
s
.71722 .69822 m
.71722 .69847 L
s
.71722 .69847 m
.71723 .69931 L
s
.71723 .69931 m
.71723 .69979 L
s
.71723 .69979 m
.71724 .7003 L
s
.71724 .7003 m
.71725 .70122 L
s
.71725 .70122 m
.71728 .70307 L
s
.71728 .70307 m
.71732 .70479 L
s
.71732 .70479 m
.71745 .70867 L
s
.71745 .70867 m
.7176 .7121 L
s
.7176 .7121 m
.71781 .71575 L
s
.71781 .71575 m
.71837 .72329 L
s
.71837 .72329 m
.71908 .73038 L
s
.71908 .73038 m
.7209 .74391 L
s
.7209 .74391 m
.72353 .75827 L
s
.72353 .75827 m
.72674 .77205 L
s
.72674 .77205 m
.73047 .78524 L
s
.73047 .78524 m
.73514 .79919 L
s
.73514 .79919 m
.74033 .81254 L
s
.74033 .81254 m
.74663 .82661 L
s
.74663 .82661 m
.75347 .84003 L
s
.75347 .84003 m
.76078 .8528 L
s
.76078 .8528 m
.76938 .86622 L
s
.76938 .86622 m
.77848 .87895 L
s
.77848 .87895 m
.788 .891 L
s
.788 .891 m
.79899 .90359 L
s
.79899 .90359 m
.81041 .91545 L
s
.81041 .91545 m
.82348 .92776 L
s
.82348 .92776 m
.83697 .9393 L
s
.83697 .9393 m
.85077 .95007 L
s
.85077 .95007 m
.86635 .96116 L
s
.86635 .96116 m
.8822 .97145 L
s
.8822 .97145 m
.89991 .98194 L
s
.89991 .98194 m
.91778 .99161 L
s
.91778 .99161 m
.92622 .99589 L
s
.92622 .99589 m
.93108 .99828 L
s
.93108 .99828 m
.93566 1.00049 L
s
.93566 1.00049 m
.938 1.00159 L
s
.938 1.00159 m
.94022 1.00264 L
s
.94022 1.00264 m
.94145 1.00321 L
s
.94145 1.00321 m
.94179 1.00337 L
s
.94179 1.00337 m
.94215 1.00353 L
s
.94215 1.00353 m
.94246 1.00367 L
s
.94279 1.65732 m
.94221 1.65759 L
s
.94221 1.65759 m
.94158 1.65788 L
s
.94158 1.65788 m
.94044 1.65841 L
s
.94044 1.65841 m
.93049 1.66315 L
s
.93049 1.66315 m
.91163 1.67277 L
s
.91163 1.67277 m
.89421 1.68248 L
s
.89421 1.68248 m
.87821 1.69221 L
s
.87821 1.69221 m
.86201 1.70298 L
s
.86201 1.70298 m
.84726 1.71373 L
s
.84726 1.71373 m
.83252 1.72554 L
s
.83252 1.72554 m
.81923 1.73726 L
s
.81923 1.73726 m
.80729 1.74883 L
s
.80729 1.74883 m
.79549 1.76143 L
s
.79549 1.76143 m
.785 1.77382 L
s
.785 1.77382 m
.77571 1.78594 L
s
.77571 1.78594 m
.76664 1.79906 L
s
.76664 1.79906 m
.7587 1.81185 L
s
.7587 1.81185 m
.75108 1.82563 L
s
.75108 1.82563 m
.74452 1.83904 L
s
.74452 1.83904 m
.73892 1.85205 L
s
.73892 1.85205 m
.7337 1.86601 L
s
.7337 1.86601 m
.72938 1.87953 L
s
.72938 1.87953 m
.72552 1.89398 L
s
.72552 1.89398 m
.72252 1.90797 L
s
.72252 1.90797 m
.72027 1.92147 L
s
.72027 1.92147 m
.71936 1.92833 L
s
.71936 1.92833 m
.71855 1.93587 L
s
.71855 1.93587 m
.71796 1.94305 L
s
.71796 1.94305 m
.71757 1.94976 L
s
.71757 1.94976 m
.71741 1.95344 L
s
.71741 1.95344 m
.71735 1.95525 L
s
.71735 1.95525 m
.71731 1.95692 L
s
.71731 1.95692 m
.71728 1.95844 L
s
.71728 1.95844 m
.71725 1.96005 L
s
.71725 1.96005 m
.71724 1.96089 L
s
.71724 1.96089 m
.71723 1.96167 L
s
.71723 1.96167 m
.71723 1.96209 L
s
.71723 1.96209 m
.71723 1.96253 L
s
.71723 1.96253 m
.71722 1.96276 L
s
.71722 1.96276 m
.71722 1.96301 L
s
.71722 1.96301 m
.71722 1.96346 L
s
.71722 1.96346 m
.71722 1.96392 L
s
.71722 1.96392 m
.71722 1.96435 L
s
.71722 1.96435 m
.71722 1.96457 L
s
.71722 1.96457 m
.71722 1.96482 L
s
.71722 1.96482 m
.71722 1.96508 L
s
.71722 1.96508 m
.71722 1.96532 L
s
.71722 1.96532 m
.71722 1.96576 L
s
.71722 1.96576 m
.71723 1.96617 L
s
.71723 1.96617 m
.71723 1.96708 L
s
.71723 1.96708 m
.71724 1.96788 L
s
.71724 1.96788 m
.71726 1.96876 L
s
.71726 1.96876 m
.71728 1.97036 L
s
.71728 1.97036 m
.71733 1.97222 L
s
.71733 1.97222 m
.71739 1.97419 L
s
.71739 1.97419 m
.71753 1.97774 L
s
.71753 1.97774 m
.71771 1.98137 L
s
.71771 1.98137 m
.71796 1.98529 L
s
.71796 1.98529 m
.71854 1.99238 L
s
.71854 1.99238 m
.71929 1.9994 L
s
.71929 1.9994 m
.72025 2.0068 L
s
.72025 2.0068 m
.72246 2.02012 L
s
.72246 2.02012 m
.72549 2.03425 L
s
.72549 2.03425 m
.72907 2.04779 L
s
.72907 2.04779 m
.73361 2.06211 L
s
.73361 2.06211 m
.73872 2.07581 L
s
.73872 2.07581 m
.74432 2.08889 L
s
.74432 2.08889 m
.75105 2.10268 L
s
.75105 2.10268 m
.75829 2.11583 L
s
.75829 2.11583 m
.76598 2.12831 L
s
.76598 2.12831 m
.77498 2.14143 L
s
.77498 2.14143 m
.78445 2.15386 L
s
.78445 2.15386 m
.7954 2.16683 L
s
.7954 2.16683 m
.80683 2.17907 L
s
.80683 2.17907 m
.81866 2.19058 L
s
.81866 2.19058 m
.83214 2.20251 L
s
.83214 2.20251 m
.846 2.21367 L
s
.846 2.21367 m
.86166 2.22515 L
s
.86166 2.22515 m
.87765 2.23581 L
s
.87765 2.23581 m
.89383 2.24567 L
s
.89383 2.24567 m
.91185 2.25572 L
s
.91185 2.25572 m
.92996 2.26496 L
s
.92996 2.26496 m
.94279 2.27105 L
s
.48 0 1 r
.95426 .39481 m
.93639 .40348 L
s
.93639 .40348 m
.91764 .4134 L
s
.91764 .4134 m
.90078 .42313 L
s
.90078 .42313 m
.8853 .43286 L
s
.8853 .43286 m
.86964 .44361 L
s
.86964 .44361 m
.85539 .45432 L
s
.85539 .45432 m
.84114 .46605 L
s
.84114 .46605 m
.8283 .47769 L
s
.8283 .47769 m
.81677 .48915 L
s
.81677 .48915 m
.80538 .50163 L
s
.80538 .50163 m
.79525 .51388 L
s
.79525 .51388 m
.78628 .52586 L
s
.78628 .52586 m
.77754 .53881 L
s
.77754 .53881 m
.76989 .55144 L
s
.76989 .55144 m
.76257 .56503 L
s
.76257 .56503 m
.75628 .57826 L
s
.75628 .57826 m
.75092 .59109 L
s
.75092 .59109 m
.74595 .60485 L
s
.74595 .60485 m
.74186 .61818 L
s
.74186 .61818 m
.73825 .63242 L
s
.73825 .63242 m
.73546 .6462 L
s
.73546 .6462 m
.73343 .6595 L
s
.73343 .6595 m
.73262 .66639 L
s
.73262 .66639 m
.73194 .67368 L
s
.73194 .67368 m
.73169 .67696 L
s
.73169 .67696 m
.73147 .68048 L
s
.73147 .68048 m
.73131 .68377 L
s
.73131 .68377 m
.73118 .68683 L
s
.73118 .68683 m
.73113 .6885 L
s
.73113 .6885 m
.73108 .69035 L
s
.73108 .69035 m
.73105 .69221 L
s
.73105 .69221 m
.73103 .69323 L
s
.73103 .69323 m
.73102 .69419 L
s
.73102 .69419 m
.73101 .69504 L
s
.73101 .69504 m
.73101 .69547 L
s
.73101 .69547 m
.73101 .69571 L
s
.73101 .69571 m
.73101 .69594 L
s
.73101 .69594 m
.73101 .69634 L
s
.73101 .69634 m
.73101 .69677 L
s
.73101 .69677 m
.73101 .69717 L
s
.73101 .69717 m
.73101 .69754 L
s
.73101 .69754 m
.73101 .69798 L
s
.73101 .69798 m
.73101 .6982 L
s
.73101 .6982 m
.73101 .69844 L
s
.73101 .69844 m
.73102 .69928 L
s
.73102 .69928 m
.73102 .69975 L
s
.73102 .69975 m
.73102 .70025 L
s
.73102 .70025 m
.73104 .70116 L
s
.73104 .70116 m
.73107 .70298 L
s
.73107 .70298 m
.73111 .70467 L
s
.73111 .70467 m
.73123 .70849 L
s
.73123 .70849 m
.73139 .71187 L
s
.73139 .71187 m
.73159 .71546 L
s
.73159 .71546 m
.73216 .72288 L
s
.73216 .72288 m
.73287 .72986 L
s
.73287 .72986 m
.7347 .74319 L
s
.7347 .74319 m
.73733 .75733 L
s
.73733 .75733 m
.74054 .77089 L
s
.74054 .77089 m
.74427 .78387 L
s
.74427 .78387 m
.74894 .7976 L
s
.74894 .7976 m
.75413 .81073 L
s
.75413 .81073 m
.76042 .82457 L
s
.76042 .82457 m
.76725 .83778 L
s
.76725 .83778 m
.77454 .85034 L
s
.77454 .85034 m
.78311 .86353 L
s
.78311 .86353 m
.79215 .87605 L
s
.79215 .87605 m
.80161 .88789 L
s
.80161 .88789 m
.81252 .90027 L
s
.81252 .90027 m
.82384 .91193 L
s
.82384 .91193 m
.83677 .92404 L
s
.83677 .92404 m
.8501 .93539 L
s
.8501 .93539 m
.86373 .946 L
s
.86373 .946 m
.87909 .95693 L
s
.87909 .95693 m
.8947 .96707 L
s
.8947 .96707 m
.91212 .97744 L
s
.91212 .97744 m
.92968 .987 L
s
.92968 .987 m
.93798 .99125 L
s
.93798 .99125 m
.94275 .99362 L
s
.94275 .99362 m
.94726 .99581 L
s
.94726 .99581 m
.94955 .9969 L
s
.94955 .9969 m
.95174 .99794 L
s
.95174 .99794 m
.95295 .99851 L
s
.95295 .99851 m
.95328 .99866 L
s
.95328 .99866 m
.95363 .99883 L
s
.95363 .99883 m
.95393 .99897 L
s
.95426 1.66203 m
.95369 1.6623 L
s
.95369 1.6623 m
.95307 1.66259 L
s
.95307 1.66259 m
.95195 1.66311 L
s
.95195 1.66311 m
.94218 1.66782 L
s
.94218 1.66782 m
.92365 1.67734 L
s
.92365 1.67734 m
.90652 1.68694 L
s
.90652 1.68694 m
.89077 1.69655 L
s
.89077 1.69655 m
.87481 1.70717 L
s
.87481 1.70717 m
.86027 1.71776 L
s
.86027 1.71776 m
.84571 1.72938 L
s
.84571 1.72938 m
.83257 1.74092 L
s
.83257 1.74092 m
.82075 1.7523 L
s
.82075 1.7523 m
.80905 1.76469 L
s
.80905 1.76469 m
.79864 1.77687 L
s
.79864 1.77687 m
.7894 1.78878 L
s
.7894 1.78878 m
.78037 1.80168 L
s
.78037 1.80168 m
.77246 1.81426 L
s
.77246 1.81426 m
.76486 1.8278 L
s
.76486 1.8278 m
.75832 1.841 L
s
.75832 1.841 m
.75273 1.8538 L
s
.75273 1.8538 m
.74751 1.86753 L
s
.74751 1.86753 m
.74318 1.88084 L
s
.74318 1.88084 m
.73932 1.89506 L
s
.73932 1.89506 m
.73631 1.90883 L
s
.73631 1.90883 m
.73406 1.92213 L
s
.73406 1.92213 m
.73315 1.92888 L
s
.73315 1.92888 m
.73234 1.9363 L
s
.73234 1.9363 m
.73175 1.94338 L
s
.73175 1.94338 m
.73135 1.94998 L
s
.73135 1.94998 m
.7312 1.9536 L
s
.7312 1.9536 m
.73114 1.95539 L
s
.73114 1.95539 m
.73109 1.95704 L
s
.73109 1.95704 m
.73106 1.95853 L
s
.73106 1.95853 m
.73103 1.96012 L
s
.73103 1.96012 m
.73102 1.96094 L
s
.73102 1.96094 m
.73102 1.96171 L
s
.73102 1.96171 m
.73101 1.96212 L
s
.73101 1.96212 m
.73101 1.96256 L
s
.73101 1.96256 m
.73101 1.96278 L
s
.73101 1.96278 m
.73101 1.96303 L
s
.73101 1.96303 m
.73101 1.96347 L
s
.73101 1.96347 m
.73101 1.96393 L
s
.73101 1.96393 m
.73101 1.96435 L
s
.73101 1.96435 m
.73101 1.96457 L
s
.73101 1.96457 m
.73101 1.96481 L
s
.73101 1.96481 m
.73101 1.96506 L
s
.73101 1.96506 m
.73101 1.9653 L
s
.73101 1.9653 m
.73101 1.96574 L
s
.73101 1.96574 m
.73101 1.96614 L
s
.73101 1.96614 m
.73102 1.96703 L
s
.73102 1.96703 m
.73103 1.96783 L
s
.73103 1.96783 m
.73104 1.96869 L
s
.73104 1.96869 m
.73107 1.97027 L
s
.73107 1.97027 m
.73111 1.97209 L
s
.73111 1.97209 m
.73117 1.97404 L
s
.73117 1.97404 m
.73131 1.97753 L
s
.73131 1.97753 m
.7315 1.9811 L
s
.7315 1.9811 m
.73175 1.98496 L
s
.73175 1.98496 m
.73233 1.99195 L
s
.73233 1.99195 m
.73308 1.99886 L
s
.73308 1.99886 m
.73404 2.00614 L
s
.73404 2.00614 m
.73626 2.01926 L
s
.73626 2.01926 m
.73929 2.03317 L
s
.73929 2.03317 m
.74288 2.0465 L
s
.74288 2.0465 m
.74742 2.06059 L
s
.74742 2.06059 m
.75252 2.07407 L
s
.75252 2.07407 m
.75812 2.08694 L
s
.75812 2.08694 m
.76483 2.10051 L
s
.76483 2.10051 m
.77206 2.11343 L
s
.77206 2.11343 m
.77972 2.12571 L
s
.77972 2.12571 m
.78868 2.13861 L
s
.78868 2.13861 m
.79809 2.15082 L
s
.79809 2.15082 m
.80896 2.16358 L
s
.80896 2.16358 m
.82029 2.17561 L
s
.82029 2.17561 m
.832 2.18693 L
s
.832 2.18693 m
.84534 2.19867 L
s
.84534 2.19867 m
.85902 2.20966 L
s
.85902 2.20966 m
.87447 2.22096 L
s
.87447 2.22096 m
.89022 2.23147 L
s
.89022 2.23147 m
.90614 2.24121 L
s
.90614 2.24121 m
.92387 2.25115 L
s
.92387 2.25115 m
.94166 2.2603 L
s
.94166 2.2603 m
.95426 2.26634 L
s
.64 0 1 r
.96539 .39922 m
.94781 .40783 L
s
.94781 .40783 m
.92936 .41765 L
s
.92936 .41765 m
.91277 .42727 L
s
.91277 .42727 m
.89751 .43689 L
s
.89751 .43689 m
.88207 .44749 L
s
.88207 .44749 m
.868 .45804 L
s
.868 .45804 m
.85392 .46961 L
s
.85392 .46961 m
.84122 .48106 L
s
.84122 .48106 m
.82979 .49235 L
s
.82979 .49235 m
.8185 .50462 L
s
.8185 .50462 m
.80844 .51668 L
s
.80844 .51668 m
.79952 .52847 L
s
.79952 .52847 m
.79082 .54121 L
s
.79082 .54121 m
.7832 .55364 L
s
.7832 .55364 m
.7759 .56702 L
s
.7759 .56702 m
.76963 .58004 L
s
.76963 .58004 m
.76428 .59268 L
s
.76428 .59268 m
.75932 .60622 L
s
.75932 .60622 m
.75523 .61935 L
s
.75523 .61935 m
.75161 .63338 L
s
.75161 .63338 m
.74882 .64695 L
s
.74882 .64695 m
.74678 .66005 L
s
.74678 .66005 m
.74597 .66684 L
s
.74597 .66684 m
.7453 .67402 L
s
.7453 .67402 m
.74505 .67725 L
s
.74505 .67725 m
.74483 .68072 L
s
.74483 .68072 m
.74466 .68397 L
s
.74466 .68397 m
.74454 .68698 L
s
.74454 .68698 m
.74449 .68863 L
s
.74449 .68863 m
.74444 .69045 L
s
.74444 .69045 m
.7444 .69228 L
s
.7444 .69228 m
.74439 .69328 L
s
.74439 .69328 m
.74438 .69423 L
s
.74438 .69423 m
.74437 .69507 L
s
.74437 .69507 m
.74437 .69549 L
s
.74437 .69549 m
.74437 .69573 L
s
.74437 .69573 m
.74436 .69595 L
s
.74436 .69595 m
.74436 .69635 L
s
.74436 .69635 m
.74436 .69677 L
s
.74436 .69677 m
.74436 .69716 L
s
.74436 .69716 m
.74436 .69753 L
s
.74436 .69753 m
.74436 .69797 L
s
.74436 .69797 m
.74437 .69818 L
s
.74437 .69818 m
.74437 .69842 L
s
.74437 .69842 m
.74437 .69924 L
s
.74437 .69924 m
.74438 .6997 L
s
.74438 .6997 m
.74438 .7002 L
s
.74438 .7002 m
.74439 .7011 L
s
.74439 .7011 m
.74442 .70289 L
s
.74442 .70289 m
.74446 .70456 L
s
.74446 .70456 m
.74459 .70832 L
s
.74459 .70832 m
.74474 .71165 L
s
.74474 .71165 m
.74495 .71518 L
s
.74495 .71518 m
.74552 .7225 L
s
.74552 .7225 m
.74623 .72938 L
s
.74623 .72938 m
.74806 .74251 L
s
.74806 .74251 m
.75069 .75643 L
s
.75069 .75643 m
.7539 .76979 L
s
.7539 .76979 m
.75763 .78257 L
s
.75763 .78257 m
.7623 .7961 L
s
.7623 .7961 m
.76749 .80903 L
s
.76749 .80903 m
.77376 .82265 L
s
.77376 .82265 m
.78057 .83565 L
s
.78057 .83565 m
.78784 .84801 L
s
.78784 .84801 m
.79636 .86099 L
s
.79636 .86099 m
.80536 .87331 L
s
.80536 .87331 m
.81476 .88496 L
s
.81476 .88496 m
.82558 .89715 L
s
.82558 .89715 m
.8368 .90863 L
s
.8368 .90863 m
.8496 .92055 L
s
.8496 .92055 m
.86278 .93173 L
s
.86278 .93173 m
.87624 .94218 L
s
.87624 .94218 m
.89139 .95296 L
s
.89139 .95296 m
.90677 .96298 L
s
.90677 .96298 m
.92393 .97322 L
s
.92393 .97322 m
.94122 .98269 L
s
.94122 .98269 m
.94938 .9869 L
s
.94938 .9869 m
.95407 .98925 L
s
.95407 .98925 m
.9585 .99142 L
s
.9585 .99142 m
.96076 .99251 L
s
.96076 .99251 m
.96291 .99354 L
s
.96291 .99354 m
.96409 .9941 L
s
.96409 .9941 m
.96442 .99426 L
s
.96442 .99426 m
.96477 .99442 L
s
.96477 .99442 m
.96506 .99456 L
s
.96539 1.66644 m
.96482 1.66671 L
s
.96482 1.66671 m
.96422 1.66699 L
s
.96422 1.66699 m
.96312 1.66751 L
s
.96312 1.66751 m
.95351 1.67218 L
s
.95351 1.67218 m
.93527 1.68163 L
s
.93527 1.68163 m
.91842 1.69112 L
s
.91842 1.69112 m
.9029 1.70062 L
s
.9029 1.70062 m
.88717 1.7111 L
s
.88717 1.7111 m
.87282 1.72154 L
s
.87282 1.72154 m
.85844 1.733 L
s
.85844 1.733 m
.84544 1.74435 L
s
.84544 1.74435 m
.83373 1.75556 L
s
.83373 1.75556 m
.82214 1.76775 L
s
.82214 1.76775 m
.8118 1.77973 L
s
.8118 1.77973 m
.80262 1.79146 L
s
.80262 1.79146 m
.79364 1.80415 L
s
.79364 1.80415 m
.78576 1.81653 L
s
.78576 1.81653 m
.77819 1.82986 L
s
.77819 1.82986 m
.77167 1.84285 L
s
.77167 1.84285 m
.76608 1.85545 L
s
.76608 1.85545 m
.76087 1.86897 L
s
.76087 1.86897 m
.75655 1.88208 L
s
.75655 1.88208 m
.75269 1.89609 L
s
.75269 1.89609 m
.74967 1.90965 L
s
.74967 1.90965 m
.74742 1.92275 L
s
.74742 1.92275 m
.74651 1.9294 L
s
.74651 1.9294 m
.7457 1.93672 L
s
.7457 1.93672 m
.74511 1.94368 L
s
.74511 1.94368 m
.74471 1.95019 L
s
.74471 1.95019 m
.74455 1.95376 L
s
.74455 1.95376 m
.7445 1.95552 L
s
.7445 1.95552 m
.74445 1.95714 L
s
.74445 1.95714 m
.74442 1.95861 L
s
.74442 1.95861 m
.74439 1.96018 L
s
.74439 1.96018 m
.74438 1.96099 L
s
.74438 1.96099 m
.74437 1.96175 L
s
.74437 1.96175 m
.74437 1.96215 L
s
.74437 1.96215 m
.74437 1.96258 L
s
.74437 1.96258 m
.74437 1.9628 L
s
.74437 1.9628 m
.74436 1.96305 L
s
.74436 1.96305 m
.74436 1.96348 L
s
.74436 1.96348 m
.74436 1.96393 L
s
.74436 1.96393 m
.74436 1.96435 L
s
.74436 1.96435 m
.74436 1.96456 L
s
.74436 1.96456 m
.74436 1.9648 L
s
.74436 1.9648 m
.74436 1.96505 L
s
.74436 1.96505 m
.74436 1.96528 L
s
.74436 1.96528 m
.74437 1.96571 L
s
.74437 1.96571 m
.74437 1.96611 L
s
.74437 1.96611 m
.74438 1.96699 L
s
.74438 1.96699 m
.74439 1.96777 L
s
.74439 1.96777 m
.7444 1.96863 L
s
.7444 1.96863 m
.74443 1.97018 L
s
.74443 1.97018 m
.74447 1.97198 L
s
.74447 1.97198 m
.74453 1.97389 L
s
.74453 1.97389 m
.74467 1.97733 L
s
.74467 1.97733 m
.74485 1.98085 L
s
.74485 1.98085 m
.74511 1.98466 L
s
.74511 1.98466 m
.74569 1.99154 L
s
.74569 1.99154 m
.74644 1.99835 L
s
.74644 1.99835 m
.7474 2.00552 L
s
.7474 2.00552 m
.74962 2.01844 L
s
.74962 2.01844 m
.75265 2.03214 L
s
.75265 2.03214 m
.75624 2.04527 L
s
.75624 2.04527 m
.76078 2.05915 L
s
.76078 2.05915 m
.76588 2.07242 L
s
.76588 2.07242 m
.77146 2.08509 L
s
.77146 2.08509 m
.77816 2.09845 L
s
.77816 2.09845 m
.78536 2.11117 L
s
.78536 2.11117 m
.79299 2.12325 L
s
.79299 2.12325 m
.8019 2.13595 L
s
.8019 2.13595 m
.81125 2.14797 L
s
.81125 2.14797 m
.82205 2.16052 L
s
.82205 2.16052 m
.83328 2.17236 L
s
.83328 2.17236 m
.84488 2.1835 L
s
.84488 2.1835 m
.85807 2.19507 L
s
.85807 2.19507 m
.87159 2.20589 L
s
.87159 2.20589 m
.88684 2.21703 L
s
.88684 2.21703 m
.90236 2.22741 L
s
.90236 2.22741 m
.91804 2.23703 L
s
.91804 2.23703 m
.93549 2.24686 L
s
.93549 2.24686 m
.95299 2.25593 L
s
.95299 2.25593 m
.96539 2.26193 L
s
.8 0 1 r
.97619 .40336 m
.95889 .41191 L
s
.95889 .41191 m
.94072 .42164 L
s
.94072 .42164 m
.92437 .43116 L
s
.92437 .43116 m
.90933 .44067 L
s
.90933 .44067 m
.89409 .45114 L
s
.89409 .45114 m
.88019 .46155 L
s
.88019 .46155 m
.86627 .47295 L
s
.86627 .47295 m
.8537 .48424 L
s
.8537 .48424 m
.84238 .49536 L
s
.84238 .49536 m
.83117 .50745 L
s
.83117 .50745 m
.82119 .51932 L
s
.82119 .51932 m
.81233 .53093 L
s
.81233 .53093 m
.80367 .54348 L
s
.80367 .54348 m
.79609 .55573 L
s
.79609 .55573 m
.78881 .5689 L
s
.78881 .5689 m
.78256 .58173 L
s
.78256 .58173 m
.77722 .59418 L
s
.77722 .59418 m
.77226 .60753 L
s
.77226 .60753 m
.76818 .62046 L
s
.76818 .62046 m
.76456 .63428 L
s
.76456 .63428 m
.76178 .64766 L
s
.76178 .64766 m
.75974 .66058 L
s
.75974 .66058 m
.75892 .66727 L
s
.75892 .66727 m
.75825 .67435 L
s
.75825 .67435 m
.758 .67753 L
s
.758 .67753 m
.75778 .68095 L
s
.75778 .68095 m
.75761 .68415 L
s
.75761 .68415 m
.75749 .68712 L
s
.75749 .68712 m
.75744 .68875 L
s
.75744 .68875 m
.75739 .69054 L
s
.75739 .69054 m
.75735 .69235 L
s
.75735 .69235 m
.75734 .69334 L
s
.75734 .69334 m
.75733 .69427 L
s
.75733 .69427 m
.75732 .69509 L
s
.75732 .69509 m
.75732 .69551 L
s
.75732 .69551 m
.75732 .69575 L
s
.75732 .69575 m
.75731 .69597 L
s
.75731 .69597 m
.75731 .69636 L
s
.75731 .69636 m
.75731 .69677 L
s
.75731 .69677 m
.75731 .69716 L
s
.75731 .69716 m
.75731 .69752 L
s
.75731 .69752 m
.75731 .69795 L
s
.75731 .69795 m
.75732 .69817 L
s
.75732 .69817 m
.75732 .6984 L
s
.75732 .6984 m
.75732 .69921 L
s
.75732 .69921 m
.75733 .69967 L
s
.75733 .69967 m
.75733 .70015 L
s
.75733 .70015 m
.75734 .70104 L
s
.75734 .70104 m
.75738 .70281 L
s
.75738 .70281 m
.75742 .70445 L
s
.75742 .70445 m
.75754 .70816 L
s
.75754 .70816 m
.7577 .71144 L
s
.7577 .71144 m
.7579 .71493 L
s
.7579 .71493 m
.75847 .72214 L
s
.75847 .72214 m
.75918 .72892 L
s
.75918 .72892 m
.76101 .74186 L
s
.76101 .74186 m
.76364 .75558 L
s
.76364 .75558 m
.76685 .76875 L
s
.76685 .76875 m
.77058 .78135 L
s
.77058 .78135 m
.77524 .79467 L
s
.77524 .79467 m
.78042 .80741 L
s
.78042 .80741 m
.78668 .82083 L
s
.78668 .82083 m
.79346 .83363 L
s
.79346 .83363 m
.8007 .84581 L
s
.8007 .84581 m
.80919 .8586 L
s
.80919 .8586 m
.81813 .87073 L
s
.81813 .87073 m
.82746 .8822 L
s
.82746 .8822 m
.8382 .8942 L
s
.8382 .8942 m
.84932 .90551 L
s
.84932 .90551 m
.86199 .91726 L
s
.86199 .91726 m
.87503 .92828 L
s
.87503 .92828 m
.88833 .93859 L
s
.88833 .93859 m
.90329 .94923 L
s
.90329 .94923 m
.91846 .95913 L
s
.91846 .95913 m
.93537 .96926 L
s
.93537 .96926 m
.95239 .97864 L
s
.95239 .97864 m
.96043 .98281 L
s
.96043 .98281 m
.96505 .98514 L
s
.96505 .98514 m
.96941 .9873 L
s
.96941 .9873 m
.97163 .98838 L
s
.97163 .98838 m
.97375 .9894 L
s
.97375 .9894 m
.97492 .98996 L
s
.97492 .98996 m
.97524 .99012 L
s
.97524 .99012 m
.97558 .99028 L
s
.97558 .99028 m
.97587 .99042 L
s
.97619 1.67058 m
.97564 1.67085 L
s
.97564 1.67085 m
.97504 1.67113 L
s
.97504 1.67113 m
.97396 1.67165 L
s
.97396 1.67165 m
.9645 1.67628 L
s
.9645 1.67628 m
.94654 1.68565 L
s
.94654 1.68565 m
.92994 1.69505 L
s
.92994 1.69505 m
.91464 1.70444 L
s
.91464 1.70444 m
.89912 1.71479 L
s
.89912 1.71479 m
.88495 1.7251 L
s
.88495 1.7251 m
.87074 1.73639 L
s
.87074 1.73639 m
.85788 1.74759 L
s
.85788 1.74759 m
.84629 1.75863 L
s
.84629 1.75863 m
.83479 1.77064 L
s
.83479 1.77064 m
.82453 1.78244 L
s
.82453 1.78244 m
.81541 1.79399 L
s
.81541 1.79399 m
.80648 1.80648 L
s
.80648 1.80648 m
.79864 1.81868 L
s
.79864 1.81868 m
.7911 1.83181 L
s
.7911 1.83181 m
.78459 1.8446 L
s
.78459 1.8446 m
.77902 1.85702 L
s
.77902 1.85702 m
.77381 1.87034 L
s
.77381 1.87034 m
.76949 1.88326 L
s
.76949 1.88326 m
.76564 1.89706 L
s
.76564 1.89706 m
.76263 1.91043 L
s
.76263 1.91043 m
.76037 1.92334 L
s
.76037 1.92334 m
.75946 1.9299 L
s
.75946 1.9299 m
.75865 1.93711 L
s
.75865 1.93711 m
.75806 1.94397 L
s
.75806 1.94397 m
.75766 1.95039 L
s
.75766 1.95039 m
.75751 1.95391 L
s
.75751 1.95391 m
.75745 1.95564 L
s
.75745 1.95564 m
.7574 1.95724 L
s
.7574 1.95724 m
.75737 1.95869 L
s
.75737 1.95869 m
.75734 1.96023 L
s
.75734 1.96023 m
.75733 1.96103 L
s
.75733 1.96103 m
.75732 1.96178 L
s
.75732 1.96178 m
.75732 1.96218 L
s
.75732 1.96218 m
.75732 1.9626 L
s
.75732 1.9626 m
.75732 1.96282 L
s
.75732 1.96282 m
.75732 1.96307 L
s
.75732 1.96307 m
.75731 1.96349 L
s
.75731 1.96349 m
.75731 1.96393 L
s
.75731 1.96393 m
.75731 1.96434 L
s
.75731 1.96434 m
.75731 1.96456 L
s
.75731 1.96456 m
.75731 1.96479 L
s
.75731 1.96479 m
.75731 1.96504 L
s
.75731 1.96504 m
.75732 1.96527 L
s
.75732 1.96527 m
.75732 1.96569 L
s
.75732 1.96569 m
.75732 1.96608 L
s
.75732 1.96608 m
.75733 1.96695 L
s
.75733 1.96695 m
.75734 1.96772 L
s
.75734 1.96772 m
.75735 1.96856 L
s
.75735 1.96856 m
.75738 1.97009 L
s
.75738 1.97009 m
.75742 1.97187 L
s
.75742 1.97187 m
.75748 1.97375 L
s
.75748 1.97375 m
.75762 1.97714 L
s
.75762 1.97714 m
.75781 1.98062 L
s
.75781 1.98062 m
.75806 1.98436 L
s
.75806 1.98436 m
.75864 1.99115 L
s
.75864 1.99115 m
.75939 1.99786 L
s
.75939 1.99786 m
.76035 2.00493 L
s
.76035 2.00493 m
.76257 2.01767 L
s
.76257 2.01767 m
.7656 2.03117 L
s
.7656 2.03117 m
.76919 2.04411 L
s
.76919 2.04411 m
.77372 2.05778 L
s
.77372 2.05778 m
.77881 2.07086 L
s
.77881 2.07086 m
.78439 2.08335 L
s
.78439 2.08335 m
.79106 2.0965 L
s
.79106 2.0965 m
.79824 2.10903 L
s
.79824 2.10903 m
.80583 2.12093 L
s
.80583 2.12093 m
.81469 2.13343 L
s
.81469 2.13343 m
.82399 2.14527 L
s
.82399 2.14527 m
.8347 2.15763 L
s
.8347 2.15763 m
.84584 2.1693 L
s
.84584 2.1693 m
.85732 2.18028 L
s
.85732 2.18028 m
.87037 2.19167 L
s
.87037 2.19167 m
.88374 2.20235 L
s
.88374 2.20235 m
.89879 2.21335 L
s
.89879 2.21335 m
.91411 2.22359 L
s
.91411 2.22359 m
.92957 2.2331 L
s
.92957 2.2331 m
.94676 2.24284 L
s
.94676 2.24284 m
.96399 2.25183 L
s
.96399 2.25183 m
.97619 2.25779 L
s
0 0 m
1 0 L
1 2.66115 L
0 2.66115 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{108.125, 287.688},
  ImageMargins->{{43.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000270001Ia000`40n007h00OQooo0027ool008Oo
o`00Qooo0027ool008Ooo`00Qooo0027ool008Ooo`00Qooo0027ool008Ooo`00Qooo0027ool008Oo
o`00Qooo0027ool008Ooo`00Qooo0027ool008Ooo`00Qooo0027ool008Ooo`00Qooo0027ool008Oo
o`00Qooo0027ool008Ooo`00Qooo0027ool008Ooo`00Qooo0027ool004koo`05003oooooool0000d
ool004koo`05003oooooool0000dool004koo`03003ooooo00;oo`03003ooooo037oo`00Cooo00D0
0?ooooooo`0003?oo`00Cooo1@00<ooo001?ool00`00ooooo`02ool00`00ooooo`0`ool0053oo`05
003oooooool0000bool0053oo`@003?oo`00Qooo0027ool008Ooo`00Qooo000Pool3000=ool30002
ool01000oooooooo0`003_oo00<00?ooool03Ooo00D00?ooooooo`0000?oo`<000coo`D0017oo`00
7ooo00<00?ooool00P002ooo00<00?ooool00P001?oo00D00?ooooooo`0000goo`03003ooooo00go
o`03003ooooo00Coo`05003oooooool0000;ool00`00ooooo`0Cool001ooo`05003oooooool0000;
ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool02_oo00<00?ooool03Ooo00<00?oo
ool01?oo00<00?ooool00_oo00<00?ooool02Ooo00<00?ooool04_oo000Oool00`00ooooo`02ool0
0`00ooooo`08ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`0;ool00`00ooooo`0=ool0
0`00ooooo`08ool00`00ooooo`0:ool2000Bool001ooo`03003ooooo00;oo`03003ooooo00Soo`03
003ooooo00;oo`03003ooooo00;oo`@000koo`03003ooooo00goo`03003ooooo00Coo`@000ooo`03
003ooooo00ooo`008?oo00D00?ooooooo`0000_oo`05003oooooool00004ool00`00ooooo`0?ool0
0`00ooooo`0=ool00`00ooooo`04ool00`00ooooo`0Aool00`00ooooo`0>ool0023oo`8000;oo`03
003ooooo00Woo`8000;oo`03003ooooo00?oo`03003ooooo00goo`<000goo`<000Koo`03003ooooo
00coo`05003oooooool0000@ool0027oo`<000goo`<000Koo`@000koo`03003ooooo00goo`03003o
oooo00Coo`@000coo`<0017oo`007oooI`000Ooo000Oool00`00ool00004ool01@00oooooooo0000
0ooo00D00?ooooooo`0000?oo`05003oooooool00003ool00`00ooooo`02ool01@00oooooooo0000
0ooo00D00?ooooooo`0000?oo`05003oooooool00003ool01@00oooooooo00001?oo00D00?oooooo
o`0000?oo`05003oooooool00003ool01@00oooooooo00000ooo00<00?ooool00_oo00D00?oooooo
o`00007oo`007ooo00<00?ooool0Hooo0@000Ooo000Oool00`00ooooo`1Sool10001ool001ooo`03
003ooooo06?oo`40007oo`007ooo00<00?ooool0Hooo0@000Ooo000Oool00`00ooooo`1Sool10001
ool001ooo`03003ooooo00Coo`05nD3oooooooojP003ool01O_0ooooooooo@001?oo00?nH?ooool0
0_oo00?oX?ooool00ooo00?Wh?ooool00ooo00>oh?ooool01Ooo00>?h?ooool03ooo00=Wh?ooool0
8?oo0@000Ooo000Oool00`00ooooo`04ool01OU0oooooooonX000ooo00Gk`?ooooooood000Coo`03
oV3ooooo00;oo`03oj3ooooo00;oo`;Wh0Goo`03_n3ooooo00Goo`03Sn3ooooo00koo`03In3ooooo
027oo`40007oo`007ooo00<00?ooool01?oo00Gi@?ooooooooZ000?oo`05nl3oooooooom0004ool0
0oiPooooo`02ool00onPooooo`02ool00nOPooooo`04ool00koPooooo`05ool00hoPooooo`0<ool2
In0Tool10001ool001ooo`03003ooooo00Coo`05nD3oooooooojP003ool01O_0ooooooooo@001?oo
00?nH?ooool00_oo00?oX?ooool00_oo00?Wh?ooool01?oo00>oh?ooool01?oo00>?h?ooool03?oo
00=Wh?ooool09?oo0@000Ooo000Fool30006ool00`00ooooo`04ool01OU0oooooooonX000ooo00Gk
`?ooooooood000Coo`03oV3ooooo00;oo`03oj3ooooo00;oo`03in3ooooo00Coo`03_n3ooooo00Co
o`03Sn3ooooo00_oo`03In3ooooo02Goo`40007oo`005Ooo00D00?ooooooo`0000Goo`03003ooooo
00Coo`05nD3oooooooojP003ool01O_0ooooooooo@001?oo00?nH?ooool00_oo00?oX?ooool00_oo
00?Wh?ooool00ooo00>oh?ooool01Ooo00>?h?ooool02Ooo0VOP:?oo0@000Ooo000?ool40006ool0
0`00ooooo`03ool20005ool01OU0oooooooonX000ooo00Gk`?ooooooood000Coo`03oV3ooooo00;o
o`03oj3ooooo00;oo`03in3ooooo00?oo`03_n3ooooo00Goo`03Sn3ooooo00Soo`03In3ooooo02So
o`40007oo`006Ooo00<00?ooool00ooo00<00?ooool01?oo00Gi@?ooooooooZ000?oo`05nl3ooooo
ooom0004ool00oiPooooo`02ool00onPooooo`02ool00nOPooooo`03ool00koPooooo`05ool00hoP
ooooo`07ool00fOPooooo`0Yool10001ool001Ooo`<000Goo`03003ooooo00Coo`05nD3ooooooooj
P003ool01O_0ooooooooo@001?oo00?nH?ooool00_oo00?oX?ooool00_oo00?Wh?ooool00ooo00>o
h?ooool01Ooo00>?h?ooool01_oo00=Wh?ooool0:_oo0@000Ooo000Jool00`00ooooo`02ool00`00
ooooo`04ool01OU0oooooooonX000ooo00Gk`?ooooooood000Coo`03oV3ooooo00;oo`03oj3ooooo
00;oo`03in3ooooo00?oo`03_n3ooooo00Coo`03Sn3ooooo00Koo`03In3ooooo02_oo`40007oo`00
5_oo00D00?ooooooo`0000Coo`03003ooooo00Coo`05nD3oooooooojP003ool01O_0ooooooooo@00
1?oo00?nH?ooool00_oo00?oX?ooool00_oo00?Wh?ooool00ooo00>oh?ooool01?oo00>?h?ooool0
1Ooo00=Wh?ooool0;?oo0@000Ooo000Gool30005ool00`00ooooo`04ool01OU0oooooooonX000ooo
00Gk`?ooooooood000Coo`03oV3ooooo00;oo`03oj3ooooo00;oo`03in3ooooo00?oo`03_n3ooooo
00?oo`03Sn3ooooo00Goo`03In3ooooo00_oo`<oh1ooo`40007oo`007ooo00<00?ooool01?oo00Gi
@?ooooooooZ000?oo`05nl3oooooooom0004ool00oiPooooo`02ool00onPooooo`02ool00nOPoooo
o`03ool00koPooooo`03ool00hoPooooo`05ool00fOPooooo`09ool2?n0Rool10001ool001ooo`03
003ooooo00Coo`05nD3oooooooojP003ool01O_0ooooooooo@001?oo00?nH?ooool00_oo00?oX?oo
ool00_oo00?Wh?ooool00_oo00>oh?ooool01?oo00>?h?ooool01?oo00=Wh?ooool02?oo0SoP9?oo
0@000Ooo000Oool00`00ooooo`04ool01OU0oooooooonX000ooo00Gk`?ooooooood000Coo`03oV3o
oooo00;oo`03oj3ooooo00;oo`03in3ooooo00;oo`03_n3ooooo00Coo`03Sn3ooooo00Coo`03In3o
oooo00Goo`<oh2Koo`40007oo`007ooo00<00?ooool01?oo00Gi@?ooooooooZ000?oo`05nl3ooooo
ooom0004ool00oiPooooo`02ool01OnPooooooooin001Ooo00>oh?ooool00ooo00>?h?ooool01?oo
00=Wh?ooool01Ooo00<oh?ooool02?oo0QOP7Ooo0@000Ooo000Oool00`00ooooo`04ool01OU0oooo
oooonX000ooo00Gk`?ooooooood000Coo`03oV3ooooo00;oo`05oj3ooooooooWh004ool00koPoooo
o`04ool00hoPooooo`03ool00fOPooooo`05ool00coPooooo`07ool25n0Oool10001ool001ooo`03
003ooooo00Coo`05nD3oooooooojP003ool01O_0ooooooooo@001?oo00GnH?oooooooonP00Coo`03
in3ooooo00;oo`03_n3ooooo00Coo`03Sn3ooooo00?oo`03In3ooooo00Coo`03?n3ooooo00Goo`<G
h27oo`40007oo`007ooo00<00?ooool01?oo00Gi@?ooooooooZ000?oo`05nl3oooooooom0004ool0
1OiPoooooooooj001?oo00?Wh?ooool00_oo00>oh?ooool00ooo00>?h?ooool00ooo00=Wh?ooool0
1?oo00<oh?ooool01?oo0QOP1ooo0`OR6_oo0@000Ooo000Oool00`00ooooo`04ool01OU0oooooooo
nX000ooo00Gk`?ooooooood000Coo`05oV3oooooooooX004ool00nOPooooo`02ool00koPooooo`03
ool00hoPooooo`02ool00fOPooooo`04ool00coPooooo`03ool25n07ool21n8Mool10001ool001oo
o`03003ooooo00Coo`05nD3oooooooojP003ool01O_0ooooooooo@001?oo00GnH?oooooooonP00Co
o`03in3ooooo00;oo`03_n3ooooo00?oo`05Sn3ooooooomWh006ool00coPooooo`03ool00aOPoooo
o`05ool21n8Oool10001ool001ooo`03003ooooo00Coo`05nD3oooooooojP003ool01O_0oooooooo
o@001?oo00GnH?oooooooonP00Coo`03in3ooooo00;oo`03_n3ooooo00;oo`03Sn3ooooo00;oo`03
In3ooooo00?oo`03?n3ooooo00?oo`035n3ooooo00Goo`031n;ooooo00Goo`87iaSoo`40007oo`00
7ooo00<00?ooool01?oo00Gi@?ooooooooZ000?oo`05nl3oooooooom0004ool01OiPoooooooooj00
1?oo00GWh?oooooookoP00Goo`05Sn3ooooooomWh006ool00coPooooo`02ool00aOPooooo`04ool2
1n84ool41nL2ool21n`Fool10001ool001ooo`03003ooooo00Coo`05nD3oooooooojP003ool01O_0
ooooooooo@001?oo00GnH?oooooooonP00?oo`03in3ooooo00;oo`03_n3ooooo00;oo`03Sn3ooooo
00;oo`03In3ooooo00?oo`03?n3ooooo00;oo`035n3ooooo00?oo`87hP?oo`<7i`Coo`87k1Soo`40
007oo`007ooo00<00?ooool01?oo00Gi@?ooooooooZ000?oo`05nl3oooooooom0003ool00oiPoooo
o`02ool01OnPooooooooin001?oo00>oh?ooool00_oo00>?h?ooool00_oo00=Wh?ooool00_oo00<o
h?ooool00_oo00<Gh?ooool00_oo0POR1?oo00<7ioooool00ooo0PO/0ooo0POa5Ooo0@000Ooo000O
ool00`00ooooo`04ool01OU0oooooooonX000ooo00Gk`?ooooooood000?oo`03oV3ooooo00;oo`05
oj3ooooooooWh004ool00koPooooo`02ool01HoPooooooooIn001?oo00<oh?ooool00_oo00<Gh?oo
ool00_oo00<7h_ooool00_oo0POW1?oo0PO/0ooo0POa0_oo0POg4ooo0@000Ooo000Oool00`00oooo
o`04ool01OU0oooooooonX000ooo00Gk`?ooooooood000?oo`03oV3ooooo00;oo`05oj3ooooooooW
h004ool01KoPooooooooSn001?oo00=Wh?ooool00_oo00<oh?ooool00_oo00DGh?ooooooo`OR00Co
o`031nOooooo00;oo`87k0?oo`87l@?oo`031oOooooo01?oo`40007oo`007ooo00<00?ooool01?oo
00Gi@?ooooooooZ000?oo`05nl3oooooooom0003ool00oiPooooo`02ool01OnPooooooooin000ooo
00>oh?ooool00_oo00>?h?ooool00_oo00EWh?ooooooocoP00Coo`055n3oooooool7hP04ool00`OW
ooooo`02ool00`O/ooooo`02ool010Oaoooooooo0POg0ooo0POl4Ooo0@000Ooo000Oool00`00oooo
o`04ool01OU0oooooooonX000ooo00Gk`?ooooooood000?oo`03oV3ooooo00;oo`05oj3ooooooooW
h003ool00koPooooo`02ool01HoPooooooooIn001?oo00<oh?ooool00_oo00@Gh?ooool7hPCoo`04
1nOoooooool21n`3ool21o42ool21oL3ool21o`2ool21kl?ool10001ool001ooo`03003ooooo00Co
o`05nD3oooooooojP003ool01O_0ooooooooo@000ooo00?nH?ooool00_oo00GoX?ooooooonOP00?o
o`05_n3ooooooon?h004ool01FOPoooooooo?n001?oo00DGh?ooooooo`OR00?oo`051nOoooooool7
k003ool21o42ool21oL2ool31o`01?oo1kl7_`No0`Io0PDO3?oo0@000Ooo000Oool00`00ooooo`04
ool01OU0oooooooonX000ooo00Gk`?ooooooood000?oo`03oV3ooooo00;oo`05oj3ooooooooWh003
ool01KoPooooooooSn000ooo00=Wh?ooool00_oo00Doh?oooooooaOP00?oo`051n;oooooool7i`03
ool01@O/oooooooo1o400ooo00<7moooool00POl0_oo0PNo0_oo00D6Oooo1Al57ooo0083g`_oo`40
007oo`007ooo00<00?ooool01?oo00Gi@?ooooooooZ000?oo`05nl3oooooooom0003ool01OiPoooo
oooooj001?oo00GWh?oooooookoP00?oo`05Sn3ooooooomWh003ool01CoPoooooooo5n000ooo00D7
h_ooooooo`OW00?oo`051ncoooooool7l@03ool010Ogool7o0Ol0_oo0PNo0_oo0PIo0PDO00?oo`?O
0ml00_oo00<2W`5O0El02?oo0@000Ooo000Oool00`00ooooo`04ool01OU0oooooooonX000ooo00Gk
`?ooooooood000?oo`05oV3oooooooooX003ool00nOPooooo`02ool01KoPooooooooSn000_oo00=W
h?ooool00_oo00Doh?oooooooaOP00;oo`051n;oooooool7i`04ool010O/ooooo`Oa0_oo0POg00Co
o`Olooooo`87_`;oo`86O`03ool57ooo0083g`03ool2W`:O0081G`03ool07`0O00Ooo`40007oo`00
7ooo00<00?ooool01?oo00Gi@?ooooooooZ000?oo`05nl3oooooooom0003ool01OiPoooooooooj00
0ooo00GWh?oooooookoP00Coo`04Sn3oooooIn04ool013oPoooooaOP0ooo00@7h_ooool7i`?oo`87
k0;oo`041o7ooooo1oL2ool010Olooooo`No0_oo0PIo00?oo`DO1Al00P?O00Koo`:O0Yooo`5Oool2
01l00ooo:1lX7`02D1l4ool10001ool001ooo`03003ooooo00Coo`05nD3oooooooojP003ool01O_0
ooooooooo@000ooo00GnH?oooooooonP00?oo`05in3ooooooonoh003ool01HoPooooooooIn000ooo
00Doh?oooooooaOP00;oo`051n;oooooool7i`02ool01@O/oooooooo1o400_oo00@7moooool7o0;o
o`041kooo`Io1Wl2ool00`DOool3g`02ool010:Oooooo`5O0P0O0_oo00DX7e0OD1ooogPO00:P7`;o
o`40007oo`007ooo00<00?ooool01?oo00Gi@?ooooooooZ000?oo`05nl3oooooooom0003ool01OiP
oooooooooj000ooo00GWh?oooooookoP00?oo`05Sn3ooooooomWh003ool013oPoooooaOP0ooo00@7
h_ooool7i`?oo`041ncooooo1o42ool010Ogooooo`Ol0_oo00<7_ooo1Wl00_oo0PDO00?oo`?Oool0
0P:O00Coo`5O0El07`;oo`06:1m@7e0Ooomh7j0O1<PO0Ooo0@000Ooo000Oool00`00ooooo`04ool0
1OU0oooooooonX000ooo00Gk`?ooooooood000?oo`05oV3oooooooooX003ool01NOPoooooooo_n00
0ooo00F?h?ooooooofOP00;oo`05?n3ooooooolGh002ool01@ORoooooooo1nL00_oo00@7k?ooool7
l@;oo`041oOooooo1o`2ool01PNoooooo`Ioool57`;oo`030ml2W`:O00;oo`050El07`0OoolX7`02
D1l01OooN1mh7j0Ob1l01Ooo0@000Ooo000Oool00`00ooooo`04ool01OU0oooooooonX000ooo00Gk
`?ooooooood000?oo`05oV3oooooooooX003ool01NOPoooooooo_n000ooo00B?h?oooomWh0?oo`04
?n3ooooo5n03ool010ORooooo`OW0ooo00<7k?oo1o400ooo00<7mooo1o`00_oo00L7_ooo1Wl6Oooo
1Aooo`020ml010:Oooooo`5O0P0O00CoobPO:1m@7`;oo`04N1nP7lPOb1l6ool10001ool001ooo`03
003ooooo00Coo`05nD3oooooooojP003ool01O_0ooooooooo@000ooo00GnH?oooooooonP00?oo`05
in3ooooooonoh002ool01HoPooooooooIn000_oo00Doh?oooooooaOP00;oo`051n;oooooool7i`02
ool01@O/ooooo`Oaool00POg00Ooo`Olooooo`Noool6O`02ool00`DOool3g`02ool010:O0El1G`0O
0_oo00DX7e0OD1ooogPO00:P7`03b1oooooo00Koo`40007oo`007ooo00<00?ooool01?oo00Gi@?oo
ooooooZ000?oo`05nl3oooooooom0003ool01OiPoooooooooj000ooo00GWh?oooooookoP00;oo`05
Sn3ooooooomWh002ool01CoPoooooooo5n000_oo00@7h_ooool7i`?oo`051ncoo`Oaool7m`03ool0
0`Olool7_`02ool01PIoool57ooo0mooo`82W`040Eoooooo01l2:1l01E0OooooogPOX1l00/PO2Ooo
0@000Ooo000Oool00`00ooooo`04ool01OU0oooooooonX000ooo00Gk`?ooooooood000?oo`05oV3o
ooooooooX003ool01>OPoooookoP0ooo00F?h?ooooooofOP00;oo`07?n3ooooooolGh?oo1n800ooo
00H7ioooool7k?oo1o42ool010Ogooooo`Ol0_oo00D7_ooo1Wooo`DO00;oo`080ml2Woooool1Gooo
01lX7`;oo`05D1mh7gPOX1o87`0;ool10001ool001ooo`03003ooooo00Coo`05nD3oooooooojP003
ool01O_0ooooooooo@000ooo00GnH?oooooooonP00;oo`05in3ooooooonoh003ool018oPooooofOP
0ooo00@oh?oooolGh0;oo`041n;ooooo1nL2ool01PO/ooooo`Oaool7m`?oo`051ocoo`Noool6O`02
ool010DO0ml3g`:O0_oo00@1G`0O01lX7`;oo`06D1mh7j0OX1ooolPO2ooo0@000Ooo000Oool00`00
ooooo`04ool01OU0oooooooonX000ooo00Gk`?ooooooood000?oo`05oV3oooooooooX002ool01NOP
oooooooo_n000ooo00B?h?oooomWh0;oo`05?n3ooooooolGh002ool010ORooooo`OW0_oo00<7k?oo
1o400_oo00H7moooool7o?oo1kl2ool010Io1Al57`?O0_oo00@2Wooo0El07`;oo`06:1m@7e0ON1nP
7ooo0/PO3?oo0@000Ooo000Oool00`00ooooo`04ool01OU0oooooooonX000ooo00Gk`?ooooooood0
00?oo`05oV3oooooooooX002ool01NOPoooooooo_n000_oo00F?h?ooooooofOP00;oo`04?n3ooooo
5n03ool00`ORool7i`02ool01PO/ooooo`Oaool7m`;oo`071ocooooo1kooo`Io1Al00_oo00l3gooo
0Yooo`5Oool07ooo:1m@7oooN1oooj0Ob1l03_oo0@000Ooo000Oool00`00ooooo`04ool01OU0oooo
oooonX000ooo00Gk`?ooooooood000?oo`05oV3oooooooooX002ool01NOPoooooooo_n000_oo00F?
h?ooooooofOP00;oo`04?n3ooooo5n02ool010ORooooo`OW0_oo00<7k?oo1o400_oo01D7moooool7
o?oo1kooo`Ioool57ooo0mooo`:Oool1Gooo01ooobPOD1l00_oo00=h7j0Ob1l03ooo0@000Ooo000E
ool50005ool00`00ooooo`04ool01OU0oooooooonX000ooo00Gk`?ooooooood000?oo`05oV3ooooo
ooooX002ool01NOPoooooooo_n000_oo00F?h?ooooooofOP00;oo`04?n3ooooo5n02ool01PORoooo
o`OWool7k0;oo`081o7ooooo1oOoo`Olool7_`;oo`061Wooo`DO0mooo`:O0_oo00H1G`0OoolX7ooo
D1l2N1l00j0Ob1ooo`0?ool10001ool001Goo`03003ooooo00Ooo`03003ooooo00Coo`05nD3ooooo
ooojP003ool01O_0ooooooooo@000ooo00CnH?ooooooX0?oo`05in3ooooooonoh002ool018oPoooo
ofOP0ooo00Hoh?oooolGh?oo1n82ool010OWooooo`O/0_oo00D7lOoo1oOoo`Ol00;oo`0D1kooo`Io
ool57ooo0mooo`:Oool1G`0OoolX7oooD1mh7oooX1o87a7oo`40007oo`003ooo10000ooo00<00?oo
ool01_oo0P001Ooo00Gi@?ooooooooZ000?oo`05nl3oooooooom0003ool01?iPoooooonP0ooo00GW
h?oooooookoP00;oo`04Sn3oooooIn02ool013oPoooooaOP0_oo00@7h_ooool7i`;oo`031ncoo`Oa
00;oo`071oOoo`Olool7_ooo1Wl00_oo01057`?Oool2Wooo0Eooo`0OoolX7e0Ooomh7j0Oooo87a7o
o`40007oo`005ooo0P001_oo00<00?ooool01?oo00Gi@?ooooooooZ000?oo`05nl3oooooooom0003
ool01?iPoooooonP0ooo00GWh?oooooookoP00;oo`04Sn3oooooIn02ool013oPoooooaOP0_oo00@7
h_ooool7i`;oo`071ncoo`Oaool7mooo1o`00_oo00P7_ooo1Wooo`DOool3g`:O0_oo00X1G`0OoolX
7e0Ooomh7oooX1o87a;oo`40007oo`006Ooo00<00?ooool00ooo00<00?ooool01?oo00Gi@?oooooo
ooZ000?oo`05nl3oooooooom0003ool01?iPoooooonP0ooo00CWh?oooonoh0?oo`04Sn3oooooIn02
ool013oPoooooaOP0_oo00P7h_ooool7iooo1ncoo`Oa0_oo00T7mooo1ocoo`Noool6Oooo1Al00_oo
00P3g`:Oool1Gooo01lX7e0O0_oo00=h7j0Ob1l04ooo0@000Ooo000Jool00`00ooooo`02ool00`00
ooooo`04ool01OU0oooooooonX000ooo00Gk`?ooooooood000?oo`04oV3ooooooj03ool01>OPoooo
okoP0ooo00B?h?oooomWh0;oo`04?n3ooooo5n02ool00`ORool7i`02ool00`O/ool7l@02ool060Og
ool7o?oo1kooo`Ioool57ooo0mooo`:O0Eooo`0OoolX7e0Ooomh7j0Oooo87a?oo`40007oo`005_oo
00D00?ooooooo`0000Coo`03003ooooo00Coo`05nD3oooooooojP003ool01O_0ooooooooo@000ooo
00CnH?ooooooX0?oo`04in3ooooo_n03ool018oPooooofOP0_oo00<oh?oo5n000ooo00<7h_oo1nL0
0_oo00L7k?oo1o7oo`Ogool7o002ool04`Noool6O`DOool3gooo0Yooo`5Oool07bPOoom@7gPOoonP
7lPO01Coo`40007oo`005ooo0`001Ooo00<00?ooool01?oo00Gi@?ooooooooZ000?oo`05nl3ooooo
ooom0003ool01?iPoooooonP0ooo00CWh?oooonoh0;oo`04Sn3oooooIn03ool00coPoolGh002ool0
1PORooooo`OWool7k0;oo`0J1o7oo`Ogool7o?oo1kooo`Ioool57ooo0mooo`:Oool1G`0OoolX7e0O
oomh7oooX1o87aCoo`40007oo`007ooo00<00?ooool01?oo00Gi@?ooooooooZ000?oo`05nl3ooooo
ooom0002ool01OiPoooooooooj000ooo00CWh?oooonoh0;oo`04Sn3oooooIn02ool013oPoooooaOP
0_oo00P7h_ooool7iooo1ncoo`Oa0_oo01L7mooo1ocoo`Noool6Oooo1Aooo`?O0Yooo`5Oool07bPO
oom@7oooN1nP7lPO01Goo`40007oo`007ooo00<00?ooool01?oo00Gi@?ooooooooZ000?oo`05nl3o
ooooooom0002ool01OiPoooooooooj000ooo00CWh?oooonoh0;oo`04Sn3oooooIn02ool013oPoooo
oaOP0_oo00<7h_oo1nL00_oo00<7k?oo1o400_oo01L7mooo1ocoo`Noool6O`DOool3gooo0Yooo`5O
ool07bPOoom@7gPOX1ooolPO01Goo`40007oo`007ooo00<00?ooool01?oo00Gi@?ooooooooZ000?o
o`05nl3oooooooom0002ool01OiPoooooooooj000ooo00CWh?oooonoh0;oo`04Sn3oooooIn02ool0
13oPoooooaOP0_oo00<7h_oo1nL00_oo01/7k?oo1o7oo`Ogool7o?oo1kooo`Ioool57ooo0mooo`:O
0Eooo`0OoolX7e0ON1oooj0Ob1l05_oo0@000Ooo000Oool00`00ooooo`04ool01OU0oooooooonX00
0ooo00Gk`?ooooooood000;oo`05oV3oooooooooX003ool01>OPoooookoP0_oo00B?h?oooomWh0;o
o`04?n3ooooo5n02ool01@ORool7iooo1n`00_oo01T7lOoo1oOoo`Olool7_ooo1Wooo`DOool3g`:O
ool1Gooo01lX7oooD1mh7oooX1o87`0Fool10001ool001ooo`03003ooooo00Coo`05nD3ooooooooj
P003ool01O_0ooooooooo@000_oo00GnH?oooooooonP00?oo`04in3ooooo_n02ool018oPooooofOP
0_oo00Hoh?oooolGh?oo1n82ool00`OWool7k002ool06@Oaool7mooo1ocoo`Noool6Oooo1Al3gooo
0Yooo`5Oool07bPOoom@7gPOX1ooolPO01Koo`40007oo`007ooo00<00?ooool01?oo00Gi@?oooooo
ooZ000?oo`05nl3oooooooom0002ool01OiPoooooooooj000ooo00CWh?oooonoh0;oo`04Sn3ooooo
In02ool01SoPoooooaOPool7hP;oo`051nOoo`O/ool7l@02ool05POgool7o?oo1kooo`Ioool57`?O
ool2Wooo0El07ooo:1m@7oooN1nP7lPO5ooo0@000Ooo000Oool00`00ooooo`04ool01OU0oooooooo
nX000ooo00Gk`?ooooooood000;oo`05oV3oooooooooX002ool01NOPoooooooo_n000_oo00B?h?oo
oomWh0;oo`06?n3ooooo5n3oo`OR0_oo00D7iooo1ncoo`Oa00;oo`0F1oOoo`Olool7_ooo1Wl57ooo
0mooo`:O0Eooo`0O:1oooe0ON1oooj0Ob1lGool10001ool001ooo`03003ooooo00Coo`05nD3ooooo
ooojP003ool01O_0ooooooooo@000_oo00GnH?oooooooonP00;oo`05in3ooooooonoh002ool018oP
ooooofOP0_oo00Hoh?oooolGh?oo1n82ool07@OWool7k?oo1o7oo`Ogool7o?oo1kooo`Ioool57ooo
0mooo`:O0Eooo`0O:1oooe0ON1oooj0Ob1l05ooo0@000Ooo000Oool00`00ooooo`04ool01OU0oooo
oooonX000ooo00Gk`?ooooooood000;oo`05oV3oooooooooX002ool01NOPoooooooo_n000_oo00B?
h?oooomWh0;oo`06?n3ooooo5n3oo`OR0_oo01d7iooo1ncoo`Oaool7mooo1ocoo`Noool6Oooo1Aoo
o`?Oool2W`5Oool07bPOoom@7gPOoonP7lPO01Ooo`40007oo`007ooo00<00?ooool01?oo00Gi@?oo
ooooooZ000?oo`05nl3oooooooom0002ool01OiPoooooooooj000_oo00GWh?oooooookoP00;oo`04
Sn3oooooIn02ool00coPoolGh002ool080ORooooo`OWool7k?oo1o7oo`Ogool7o?oo1kooo`Ioool5
7ooo0ml2Wooo0Eooo`0O:1oooe0ON1nP7ooob1lGool10001ool001ooo`03003ooooo00Coo`05nD3o
ooooooojP003ool01O_0ooooooooo@000_oo00GnH?oooooooonP00;oo`05in3ooooooonoh002ool0
18oPooooofOP0_oo00<oh?oo5n000_oo0207h_ooool7iooo1ncoo`Oaool7mooo1ocoo`Noool6Oooo
1Aooo`?O0Yooo`5Oool07bPOoom@7gPOX1ooolPO5ooo0@000Ooo000Oool00`00ooooo`04ool01OU0
oooooooonX000ooo00Gk`?ooooooood000;oo`;nH0;oo`03oj3ooooo00;Wh0;oo`04_n3oooooSn02
ool01FOPooooocoPool00QOP00?oo`OR1n800POW00?oo`O/ool00POa0POg0POl0PNo0PIo00<57ooo
0ml00P:O00<1Gooo01l00RPO00E@7gPOX1nP7lPO01Ooo`40007oo`007ooo00<00?ooool01?oo00Gi
@?ooooooooZ000?oo`05nl3oooooooom0002ool01OiPoooooooooj000_oo00GWh?oooooookoP00;o
o`04Sn3oooooIn02ool00coPoolGh002ool00`ORool7i`02ool06`O/ool7lOoo1oOoo`Olool7_ooo
1Wooo`DOool3g`:Oool1Gooo01lX7oooD1mh7j0Oooo87`0Gool10001ool001ooo`03003ooooo00Co
o`05nD3oooooooojP003ool01O_0ooooooooo@000_oo00GnH?oooooooonP00;oo`05in3ooooooono
h002ool018oPooooofOP0_oo00<oh?oo5n000_oo0207h_ooool7iooo1ncoo`Oaool7mooo1ocoo`No
ool6Oooo1Aooo`?O0Yooo`5Oool07bPOoom@7gPOX1ooolPO5ooo0@000Ooo000Oool00`00ooooo`04
ool01OU0oooooooonX000ooo00Gk`?ooooooood000;oo`05oV3oooooooooX002ool01NOPoooooooo
_n000_oo00B?h?oooomWh0;oo`03?n3ooaOP00;oo`0P1n;ooooo1nOoo`O/ool7lOoo1oOoo`Olool7
_ooo1Wooo`DOool3g`:Oool1Gooo01lX7oooD1mh7j0Oooo87aOoo`40007oo`007ooo00<00?ooool0
1?oo00Gi@?ooooooooZ000?oo`05nl3oooooooom0002ool01OiPoooooooooj000_oo00GWh?oooooo
okoP00;oo`04Sn3oooooIn02ool01SoPoooooaOPool7hP;oo`0M1nOoo`O/ool7lOoo1oOoo`Olool7
_ooo1Wooo`DOool3gooo0Yl1Gooo01lX7oooD1mh7j0Oooo87`0Gool10001ool001ooo`03003ooooo
00Coo`05nD3oooooooojP003ool01O_0ooooooooo@000_oo00GnH?oooooooonP00;oo`05in3ooooo
oonoh002ool018oPooooofOP0_oo00Hoh?oooolGh?oo1n82ool07@OWool7k?oo1o7oo`Ogool7o?oo
1kooo`Ioool57ooo0mooo`:O0Eooo`0O:1oooe0ON1oooj0Ob1l05ooo0@000Ooo000Oool00`00oooo
o`04ool01OU0oooooooonX000ooo00Gk`?ooooooood000;oo`05oV3oooooooooX002ool01NOPoooo
oooo_n000_oo00B?h?oooomWh0;oo`06?n3ooooo5n3oo`OR0_oo00D7iooo1ncoo`Oa00;oo`0F1oOo
o`Olool7_`Ioool57ooo0mooo`:O0Eooo`0O:1oooe0ON1oooj0Ob1lGool10001ool001ooo`03003o
oooo00Coo`05nD3oooooooojP003ool01O_0ooooooooo@000_oo00GnH?oooooooonP00;oo`05in3o
oooooonoh002ool018oPooooofOP0_oo00Hoh?oooolGh?oo1n82ool01@OWool7k?oo1o400_oo01H7
mooo1ocoo`No1Wooo`DOool3gooo0Yooo`5O01ooobPOD1ooogPOX1o87aOoo`40007oo`007ooo00<0
0?ooool01?oo00Gi@?ooooooooZ000?oo`05nl3oooooooom0002ool01OiPoooooooooj000ooo00CW
h?oooonoh0;oo`04Sn3oooooIn02ool01SoPoooooaOPool7hP;oo`031nOoo`O/00;oo`0I1o7oo`Og
ool7o?oo1kooo`Ioool57`?Oool2Wooo0El07ooo:1m@7oooN1nP7ooob1l05_oo0@000Ooo000Oool0
0`00ooooo`04ool01OU0oooooooonX000ooo00Gk`?ooooooood000;oo`05oV3oooooooooX003ool0
1>OPoooookoP0_oo00B?h?oooomWh0;oo`04?n3ooooo5n02ool01@ORool7iooo1n`00_oo01T7lOoo
1oOoo`Olool7_ooo1Wooo`DOool3g`:Oool1Gooo01lX7e0Ooomh7oooX1o87`0Fool10001ool001oo
o`03003ooooo00Coo`05nD3oooooooojP003ool01O_0ooooooooo@000_oo00GnH?oooooooonP00?o
o`04in3ooooo_n02ool018oPooooofOP0_oo00@oh?oooolGh0;oo`031n;oo`OW00;oo`0K1ncoo`Oa
ool7mooo1ocoo`Noool6Oooo1Aooo`?Oool2W`5Oool07bPOoom@7gPOoonP7lPO01Koo`40007oo`00
7ooo00<00?ooool01?oo00Gi@?ooooooooZ000?oo`05nl3oooooooom0002ool01OiPoooooooooj00
0ooo00CWh?oooonoh0;oo`04Sn3oooooIn02ool013oPoooooaOP0_oo00<7h_oo1nL00_oo00D7k?oo
1o7oo`Og00;oo`0D1ocoo`No1Wooo`DOool3gooo0Yl1Gooo01ooobPOD1ooogPOX1o87aKoo`40007o
o`007ooo00<00?ooool01?oo00Gi@?ooooooooZ000?oo`05nl3oooooooom0002ool01OiPoooooooo
oj000ooo00CWh?oooonoh0;oo`04Sn3oooooIn02ool013oPoooooaOP0_oo00<7h_oo1nL00_oo00D7
k?oo1o7oo`Og00;oo`041ocoo`No1Wl2ool03`DO0mooo`:Oool1G`0OoolX7oooD1mh7oooX1o87`0E
ool10001ool001ooo`03003ooooo00Coo`05nD3oooooooojP003ool01O_0ooooooooo@000_oo00Gn
H?oooooooonP00?oo`04in3ooooo_n02ool018oPooooofOP0_oo00@oh?oooolGh0;oo`081n;ooooo
1nOoo`O/ool7l@;oo`0:1oOoo`Olool7_ooo1Wooo`DO0ml2ool030:O0Eooo`0O:1oooe0ON1oooj0O
ooo87aCoo`40007oo`007ooo00<00?ooool01?oo00Gi@?ooooooooZ000?oo`05nl3oooooooom0002
ool01OiPoooooooooj000ooo00CWh?oooonoh0?oo`04Sn3oooooIn02ool00coPoolGh002ool01POR
ooooo`OWool7k0;oo`0@1o7oo`Ogool7o?oo1kooo`Ioool57ooo0mooo`:O0El2ool0200O:1oooe0O
N1nP7ooob1lDool10001ool001ooo`03003ooooo00Coo`05nD3oooooooojP003ool01O_0oooooooo
o@000_oo00GnH?oooooooonP00?oo`04in3ooooo_n03ool018oPooooofOP0_oo00Hoh?oooolGh?oo
1n82ool00`OWool7k002ool02@Oaool7mooo1ocoo`Noool6O`02ool03`DOool3g`:Oool1Gooo01oo
obPOD1ooogPOX1o87`0Dool10001ool001ooo`03003ooooo00Coo`05nD3oooooooojP003ool01O_0
ooooooooo@000ooo00CnH?ooooooX0?oo`04in3ooooo_n03ool018oPooooofOP0_oo00Hoh?oooolG
h?oo1n82ool020OWooooo`O/ool7lOoo1oL2ool05POlool7_ooo1Wooo`DOool3gooo0Yooo`5O01oo
obPOD1ooogPOoonP7lPO4ooo0@000Ooo000Oool00`00ooooo`04ool01OU0oooooooonX000ooo00Gk
`?ooooooood000?oo`04oV3ooooooj03ool01>OPoooookoP0ooo00B?h?oooomWh0;oo`04?n3ooooo
5n02ool00`ORool7i`02ool02PO/ooooo`Oaool7mooo1ocoo`No0_oo00h6Oooo1Al3gooo0Yooo`5O
ool07ooo:1m@7gPO0_oo00>P7lPOool04Ooo0@000Ooo000Oool00`00ooooo`04ool01OU0oooooooo
nX000ooo00Gk`?ooooooood000?oo`04oV3ooooooj03ool01>OPoooookoP0ooo00B?h?oooomWh0;o
o`04?n3ooooo5n02ool01PORooooo`OWool7k0;oo`031o7oo`Og00;oo`0G1ocoo`Noool6Oooo1Aoo
o`?Oool2W`5Oool07ooo:1oooe0ON1oooj0Oooo87`0Aool10001ool001ooo`03003ooooo00Coo`05
nD3oooooooojP003ool01O_0ooooooooo@000ooo00CnH?ooooooX0?oo`05in3ooooooonoh002ool0
18oPooooofOP0_oo00Loh?oooooooaOPool7hP02ool00`OWool7k002ool03POaooooo`Ogool7o?oo
1kooo`Ioool57ooo0ml2ool01@:O0Eooo`0O:1l00_oo00E@7gPOoonP7lPO017oo`40007oo`007ooo
00<00?ooool01?oo00Gi@?ooooooooZ000?oo`05nl3oooooooom0003ool01?iPoooooonP0ooo00GW
h?oooooookoP00;oo`05Sn3ooooooomWh002ool01SoPoooooaOPool7hP;oo`061nOooooo1ncoo`Oa
0_oo00D7mooo1ocoo`No00;oo`0<1Wooo`DOool3gooo0Yooo`5Oool07bPO0_oo00E@7gPOX1ooolPO
013oo`40007oo`007ooo00<00?ooool01?oo00Gi@?ooooooooZ000?oo`05nl3oooooooom0003ool0
1?iPoooooonP0ooo00GWh?oooooookoP00;oo`05Sn3ooooooomWh002ool013oPoooooaOP0_oo00<7
h_oo1nL00ooo00D7k?oo1o7oo`Og00;oo`051ocoo`Noool6O`02ool01PDOool3gooo0Yl1G`;oo`06
01lX7oooD1ooogPO0Z0O00?87oooool03Ooo0@000Ooo000Oool00`00ooooo`04ool01OU0oooooooo
nX000ooo00Gk`?ooooooood000?oo`05oV3oooooooooX002ool01NOPoooooooo_n000_oo00F?h?oo
ooooofOP00;oo`04?n3ooooo5n02ool010ORooooo`OW0_oo00<7k?oo1o400_oo00<7mooo1o`00_oo
00D7_ooo1Wooo`DO00;oo`0;0mooo`:O0Eooo`0OoolX7oooD1mh7`02ool00j0Ob1ooo`0=ool10001
ool001Soo`03003ooooo00Coo`03003ooooo00Coo`05nD3oooooooojP003ool01O_0ooooooooo@00
0ooo00GnH?oooooooonP00;oo`05in3ooooooonoh003ool018oPooooofOP0_oo00Loh?oooooooaOP
ool7hP02ool010OWooooo`O/0_oo00<7lOoo1oL00_oo00<7o?oo1kl00_oo00D6Oooo1Aooo`?O00;o
o`050Yl1Gooo01ooo`02:1l01U0ON1ooooooX1o87`goo`40007oo`006?oo00<00?ooool01?oo0P00
1Ooo00Gi@?ooooooooZ000?oo`05nl3oooooooom0003ool01OiPoooooooooj000ooo00CWh?oooono
h0?oo`04Sn3oooooIn03ool01SoPoooooaOPool7hP?oo`031nOoo`O/00?oo`051o7oo`Ogool7o002
ool00`Noool6O`02ool01PDOool3gooo0Yooo`81G`0501ooobPOoom@7`02N1l01:0Oooo87lPO2ooo
0@000Ooo000@ool40004ool00`00ooooo`04ool00`00ooooo`04ool01OU0oooooooonX000ooo00Gk
`?ooooooood000?oo`05oV3oooooooooX003ool01>OPoooookoP0ooo00B?h?oooomWh0?oo`04?n3o
oooo5n02ool010ORooooo`OW0_oo00@7k?ooool7l@;oo`051oOoo`Olool7_`02ool02`Ioooooo`DO
ool3gooo0Yooo`5Oool00P0O00HX7oooD1m@7gPOX1l2ool00lPOooooo`08ool10001ool001Woo`03
003ooooo00?oo`03003ooooo00Coo`05nD3oooooooojP003ool01O_0ooooooooo@000ooo00GnH?oo
oooooonP00?oo`04in3ooooo_n03ool018oPooooofOP0ooo00@oh?oooolGh0;oo`071n;oooooool7
iooo1n`00ooo00<7lOoo1oL00_oo00<7o?oo1kl00_oo0PIo00Soo`DOool3gooo0Yooo`5O0_oo00H0
7bPOoom@7oooN1l2X1l00ooob1o87`08ool10001ool001Woo`03003ooooo00?oo`03003ooooo00Co
o`05nD3oooooooojP003ool01O_0ooooooooo@000ooo00GnH?oooooooonP00?oo`04in3ooooo_n03
ool01HoPooooooooIn000_oo00Doh?oooooooaOP00;oo`041n;ooooo1nL2ool010O/ooooo`Oa0_oo
00D7moooool7o?oo0087_`08ool6Ooooool57ooo0mooo`82W`040Eoooooo01l2:1l01E0OooooogPO
X1l00_oo00?87oooool01Ooo0@000Ooo000Iool00`00ooooo`03ool00`00ooooo`04ool01OU0oooo
oooonX000ooo00Gk`?ooooooood000?oo`05oV3oooooooooX003ool01NOPoooooooo_n000_oo00F?
h?ooooooofOP00?oo`04?n3ooooo5n03ool01PORooooo`OWool7k0?oo`041o7ooooo1oL2ool00`Ol
ool7_`02ool00`Ioool57`02ool010?Oool2Wooo0P5O00Coo`0OoolX7`9@7`05oomh7j0OX1ooo`02
b1l5ool10001ool001Soo`<000Coo`03003ooooo00Coo`05nD3oooooooojP003ool01O_0oooooooo
o@000ooo00GnH?oooooooonP00?oo`05in3ooooooonoh002ool00hoPooooo`02ool016OPooooocoP
0ooo00@Gh?ooool7hP?oo`031nOoo`O/00?oo`041o7ooooo1oL2ool00`Olool7_`02ool21Wl00`DO
ooooo`020ml00`:Oooooo`020El01@0OoolX7bPOD1l00_oo00Ah7j0OX1ooo`;87`?oo`40007oo`00
6_oo00<00?ooool00_oo00<00?ooool01?oo00Gi@?ooooooooZ000?oo`05nl3oooooooom0003ool0
1OiPoooooooooj000ooo00GWh?oooooookoP00?oo`05Sn3ooooooomWh003ool013oPoooooaOP0ooo
00@7h_ooool7i`;oo`87k0;oo`041o7ooooo1oL2ool010Olool7_`No0_oo00<6O`DO1Al00_oo00<3
g`:O0Yl00_oo00D1G`0O01ooobPO009@7`03oomh7gPO00:P7`?87`7oo`40007oo`007ooo00<00?oo
ool01?oo00Gi@?ooooooooZ000?oo`05nl3oooooooom0003ool01OiPoooooooooj000ooo00GWh?oo
oooookoP00?oo`05Sn3ooooooomWh003ool01CoPoooooooo5n000_oo00D7h_ooooooo`OW00;oo`07
1ncoooooool7lOoo1oL00ooo00@7o?ooool7_`;oo`071Wooo`DO1Aooo`?Oool00P:O00?oo`5O0El0
0P0O00?oobPOD1l00U0O0WPO0Z0O00?87ooo00000Ooo000Oool00`00ooooo`04ool01OU0oooooooo
nX000ooo00Gk`?ooooooood000?oo`05oV3oooooooooX003ool01NOPoooooooo_n000ooo00F?h?oo
ooooofOP00?oo`05?n3ooooooolGh003ool010ORooooo`OW0ooo00@7k?ooool7l@;oo`051oOooooo
ool7o002ool010Noooooo`Io0_oo0PDO00<3goooool00P:O00?oo`5O0El00P0O00?oobPO:1l00U0O
00Eh7oooooooo`00007oo`007ooo00<00?ooool01?oo00Gi@?ooooooooZ000?oo`05nl3oooooooom
0003ool01OiPoooooooooj000ooo00?Wh?ooool00_oo00Boh?oooon?h0?oo`05In3oooooooloh004
ool011OPooooo`OR0ooo00D7ioooooooo`O/00;oo`031o7ooooo0087m`;oo`041ocooooo1kl2ool2
1Wl2ool00`DO0ml3g`02ool20Yl00ooo0El1G`0201l00bPOooooo`04ool10001ool001ooo`03003o
oooo00Coo`05nD3oooooooojP003ool01O_0ooooooooo@000ooo00GnH?oooooooonP00Coo`05in3o
oooooonoh002ool00hoPooooo`02ool016OPooooocoP1?oo00DGh?ooooooo`OR00?oo`051nOooooo
ool7k002ool21o42ool010Ogooooo`Ol0_oo0PNo0_oo0PIo0_oo00<57`?O0ml00P?O0`:O00<1Gooo
ool01_oo0@000Ooo000Oool00`00ooooo`04ool01OU0oooooooonX000ooo00Gk`?ooooooood000?o
o`05oV3oooooooooX004ool01NOPoooooooo_n000ooo00F?h?ooooooofOP00?oo`05?n3ooooooolG
h004ool01@ORoooooooo1nL00ooo00D7k?ooooooo`Oa00;oo`031oOooooo0087o0;oo`87_`;oo`86
O`;oo`857`83g`_oo`40007oo`007ooo00<00?ooool01?oo00Gi@?ooooooooZ000?oo`05nl3ooooo
ooom0003ool01OiPoooooooooj001?oo00GWh?oooooookoP00?oo`03Sn3ooooo00;oo`05In3ooooo
ooloh003ool00aOPooooo`02ool01@ORoooooooo1nL00ooo00D7k?ooooooo`Oa00;oo`87m`;oo`<7
o003ool7_`No00;oo`<6O`857`coo`40007oo`007ooo00<00?ooool01?oo00Gi@?ooooooooZ000?o
o`05nl3oooooooom0003ool01OiPoooooooooj001?oo00GWh?oooooookoP00Coo`05Sn3ooooooomW
h004ool013oPoooooaOP1Ooo00D7h_ooooooo`OW00?oo`041ncoooooool21o42ool31oL2ool21o`0
1_oo1kl7_`Noool6O`koo`40007oo`007ooo00<00?ooool01?oo00Gi@?ooooooooZ000?oo`05nl3o
ooooooom0003ool00oiPooooo`02ool01OnPooooooooin000ooo00>oh?ooool00_oo00>?h?ooool0
0_oo00EWh?ooooooocoP00?oo`035n3ooooo00?oo`051n;oooooool7i`03ool00`O/ooooo`02ool0
0`Oaooooo`02ool21oL2ool31o`21kl?ool10001ool001ooo`03003ooooo00Coo`05nD3ooooooooj
P003ool01O_0ooooooooo@000ooo00?nH?ooool00_oo00GoX?ooooooonOP00?oo`03_n3ooooo00;o
o`03Sn3ooooo00;oo`03In3ooooo00;oo`05?n3ooooooolGh005ool01@ORoooooooo1nL00ooo0PO/
0ooo0POa1?oo0POg00?oo`Og1o`04Ooo0@000Ooo000Oool00`00ooooo`04ool01OU0oooooooonX00
0ooo00Gk`?ooooooood000?oo`03oV3ooooo00;oo`05oj3ooooooooWh003ool00koPooooo`02ool0
0hoPooooo`02ool00fOPooooo`02ool00coPooooo`02ool00aOPooooo`03ool010ORoooooooo0POW
0ooo0`O/0_oo0`Oa0ooo00<7moooool04Ooo0@000Ooo000Oool00`00ooooo`04ool01OU0oooooooo
nX000ooo00Gk`?ooooooood000?oo`03oV3ooooo00;oo`05oj3ooooooooWh004ool01KoPoooooooo
Sn001Ooo00EWh?ooooooocoP00Goo`035n3ooooo00?oo`031n;ooooo00;oo`031nOooooo00?oo`87
k0?oo`87lAGoo`40007oo`007ooo00<00?ooool01?oo00Gi@?ooooooooZ000?oo`05nl3oooooooom
0003ool00oiPooooo`02ool00onPooooo`02ool01NOPoooooooo_n001?oo00>?h?ooool00_oo00=W
h?ooool00_oo00<oh?ooool00ooo00<Gh?ooool00ooo00<7h_ooool00_oo0POW1Ooo0PO/00?oo`O/
ool05Ooo0@000Ooo000Oool00`00ooooo`04ool01OU0oooooooonX000ooo00Gk`?ooooooood000?o
o`03oV3ooooo00;oo`03oj3ooooo00;oo`05in3ooooooonoh004ool00hoPooooo`03ool00fOPoooo
o`02ool00coPooooo`03ool00aOPooooo`03ool21n84ool21nL5ool21n`Fool10001ool001ooo`03
003ooooo00Coo`05nD3oooooooojP003ool01O_0ooooooooo@001?oo00GnH?oooooooonP00Coo`03
in3ooooo00;oo`05_n3ooooooon?h005ool00fOPooooo`03ool00coPooooo`03ool00aOPooooo`04
ool21n84ool51nLHool10001ool001ooo`03003ooooo00Coo`05nD3oooooooojP003ool01O_0oooo
ooooo@001?oo00GnH?oooooooonP00Coo`03in3ooooo00;oo`03_n3ooooo00;oo`03Sn3ooooo00;o
o`03In3ooooo00Coo`03?n3ooooo00?oo`8Gh0Koo`87hPGoo`87iaSoo`40007oo`007ooo00<00?oo
ool01?oo00Gi@?ooooooooZ000?oo`05nl3oooooooom0004ool01OiPoooooooooj001?oo00?Wh?oo
ool00_oo00>oh?ooool00_oo00>?h?ooool00ooo00=Wh?ooool00ooo00<oh?ooool01Ooo00<Gh?oo
ool01Ooo0POR7Ooo0@000Ooo000Oool00`00ooooo`04ool01OU0oooooooonX000ooo00Gk`?oooooo
ood000Coo`05oV3oooooooooX004ool00nOPooooo`02ool00koPooooo`02ool00hoPooooo`03ool0
0fOPooooo`04ool00coPooooo`05ool25n07ool21n8Kool10001ool001ooo`03003ooooo00Coo`05
nD3oooooooojP003ool01O_0ooooooooo@001?oo00GnH?oooooooonP00Coo`03in3ooooo00;oo`03
_n3ooooo00?oo`03Sn3ooooo00?oo`03In3ooooo00Coo`8oh0Ooo`035n3ooooo00Goo`031n;ooooo
01Woo`40007oo`007ooo00<00?ooool01?oo00Gi@?ooooooooZ000?oo`05nl3oooooooom0004ool0
1OiPoooooooooj001?oo00?Wh?ooool00ooo00>oh?ooool00_oo00>?h?ooool01?oo00=Wh?ooool0
1Ooo00<oh?ooool01Ooo1AOP0_oo00<7h_ooool06Ooo0@000Ooo000Oool00`00ooooo`04ool01OU0
oooooooonX000ooo00Gk`?ooooooood000Coo`05oV3oooooooooX005ool00nOPooooo`02ool00koP
ooooo`02ool00hoPooooo`04ool00fOPooooo`06ool2?n09ool25n000ooo1n;oo`0Jool10001ool0
01ooo`03003ooooo00Coo`05nD3oooooooojP003ool01O_0ooooooooo@001?oo00?nH?ooool00_oo
00?oX?ooool00_oo00?Wh?ooool00_oo00>oh?ooool00ooo00>?h?ooool01?oo00=Wh?ooool01ooo
00<oh?ooool01ooo00<Gh?oo1n806ooo0@000Ooo000Oool00`00ooooo`04ool01OU0oooooooonX00
0ooo00Gk`?ooooooood000Coo`03oV3ooooo00;oo`03oj3ooooo00;oo`03in3ooooo00;oo`03_n3o
oooo00?oo`03Sn3ooooo00Coo`03In3ooooo00Soo`03?n3ooooo00Koo`035n3oo`OR01_oo`40007o
o`007ooo00<00?ooool01?oo00Gi@?ooooooooZ000?oo`05nl3oooooooom0004ool00oiPooooo`02
ool00onPooooo`02ool00nOPooooo`02ool00koPooooo`04ool00hoPooooo`04ool00fOPooooo`08
ool2?n06ool00aOPool7hP0Kool10001ool001ooo`03003ooooo00Coo`05nD3oooooooojP003ool0
1O_0ooooooooo@001?oo00?nH?ooool00_oo00?oX?ooool00_oo00?Wh?ooool00_oo00>oh?ooool0
1?oo00>?h?ooool01Ooo00=Wh?ooool02Ooo1CoP00CooaOPool7hQ_oo`40007oo`007ooo00<00?oo
ool01?oo00Gi@?ooooooooZ000?oo`05nl3oooooooom0004ool00oiPooooo`02ool00onPooooo`02
ool00nOPooooo`02ool00koPooooo`05ool00hoPooooo`05ool00fOPooooo`0<ool01CoPoolGh?oo
1n806ooo0@000Ooo000Oool00`00ooooo`04ool01OU0oooooooonX000ooo00Gk`?ooooooood000Co
o`03oV3ooooo00;oo`03oj3ooooo00;oo`03in3ooooo00?oo`03_n3ooooo00Coo`03Sn3ooooo00Ko
o`03In3ooooo00_oo`05?n3ooaOPool7hP0Kool10001ool001ooo`03003ooooo00Coo`05nD3ooooo
ooojP003ool01O_0ooooooooo@001?oo00?nH?ooool00_oo00?oX?ooool00_oo00?Wh?ooool00ooo
00>oh?ooool01?oo00>?h?ooool01ooo00=Wh?ooool02_oo00Doh?oo5n3oo`OR01_oo`40007oo`00
7ooo00<00?ooool01?oo00Gi@?ooooooooZ000?oo`05nl3oooooooom0004ool00oiPooooo`02ool0
0onPooooo`02ool00nOPooooo`03ool00koPooooo`04ool00hoPooooo`08ool00fOPooooo`09ool0
1CoPoolGh?oo1n806ooo0@000Ooo000Oool00`00ooooo`04ool01OU0oooooooonX000ooo00Gk`?oo
ooooood000Coo`03oV3ooooo00;oo`03oj3ooooo00;oo`03in3ooooo00?oo`03_n3ooooo00Goo`03
Sn3ooooo00Soo`03In3ooooo00Soo`05?n3ooaOPool7hP0Kool10001ool001ooo`03003ooooo00Co
o`05nD3oooooooojP003ool01O_0ooooooooo@001?oo00?nH?ooool00_oo00?oX?ooool00_oo00?W
h?ooool00ooo00>oh?ooool01Ooo00>?h?ooool02Ooo00=Wh?ooool01ooo00Doh?oo5n3oo`OR01_o
o`40007oo`007ooo00<00?ooool01?oo00Gi@?ooooooooZ000?oo`05nl3oooooooom0004ool00oiP
ooooo`02ool00onPooooo`02ool00nOPooooo`03ool00koPooooo`05ool00hoPooooo`0:ool00fOP
ooooo`06ool01CoPoolGh?oo1n806ooo0@000Ooo0009ool00`00ooooo`0Cool00`00ooooo`04ool0
1OU0oooooooonX000ooo00Gk`?ooooooood000Coo`03oV3ooooo00;oo`03oj3ooooo00;oo`03in3o
oooo00Coo`03_n3ooooo00Coo`03Sn3ooooo00_oo`9Wh0Koo`05?n3ooaOPool7hP0Kool10001ool0
00Woo`03003ooooo01?oo`03003ooooo00Coo`05nD3oooooooojP003ool01O_0ooooooooo@001?oo
00?nH?ooool00_oo00?oX?ooool00_oo00?Wh?ooool01?oo00>oh?ooool01Ooo00>?h?ooool03?oo
00=Wh?ooool00ooo00Doh?oo5n3oo`OR01_oo`40007oo`002?oo10002_oo0`001_oo00<00?ooool0
1?oo00Gi@?ooooooooZ000?oo`05nl3oooooooom0004ool00oiPooooo`02ool00onPooooo`02ool2
in05ool00koPooooo`05ool00hoPooooo`0=ool2In03ool01CoPoolGh?oo1n806ooo0@000Ooo0008
ool01@00ool00?oo00002?oo00<00?ooool00P001Ooo0P0000?oooP0ool00_oo00Gi@?ooooooooZ0
00?oo`04nl3oooooool2o@03ool2oV03ool00onPooooo`03ool00nOPooooo`03ool00koPooooo`05
ool00hoPooooo`0>ool02FOPoooooooo?n3ooaOPool7hP0Kool10001ool000Soo`05003oo`00ool0
0008ool01@00oooooooo00001Ooo00<00?ooool01?oo00Gi@?ooooooooZ000?oo`05nl3oooooooom
0004ool00oiPooooo`02ool00onPooooo`03ool00nOPooooo`03ool00koPooooo`05ool00hoPoooo
o`0?ool01VOPooooocoPoolGh0;oo`031n;ooooo01Soo`40007oo`002Ooo00@00?oo000000Soo`03
003ooooo00;oo`03003ooooo00;oo`03003ooooo00Coo`05nD3oooooooojP003ool01O_0oooooooo
o@001?oo00?nH?ooool00_oo00?oX?ooool00_oo0^OP1Ooo00>oh?ooool01Ooo00>?h?ooool03Ooo
0VOP0ooo00<oh?oo5n000_oo00<7h_ooool06?oo0@000Ooo000:ool30008ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`04ool01OU0oooooooonX000ooo00Gk`?ooooooood000Coo`03oV3o
oooo00;oo`03oj3ooooo00;oo`03in3ooooo00Coo`03_n3ooooo00Goo`03Sn3ooooo00coo`03In3o
oooo00?oo`03?n3ooaOP00;oo`031n;ooooo01Soo`40007oo`002ooo00<00?ooool02?oo00D00?oo
ooooo`0000Coo`03003ooooo00Coo`05nD3oooooooojP003ool01O_0ooooooooo@001?oo00?nH?oo
ool00_oo00?oX?ooool00_oo00?Wh?ooool01?oo00>oh?ooool01?oo00>?h?ooool03?oo00=Wh?oo
ool01?oo00<oh?oo5n000_oo00<7h_ooool06?oo0@000Ooo000<ool00`00ooooo`07ool20002ool0
0`00ooooo`02ool00`00ooooo`04ool01OU0oooooooonX000ooo00Gk`?ooooooood000Coo`03oV3o
oooo00;oo`03oj3ooooo00;oo`03in3ooooo00Coo`03_n3ooooo00Coo`03Sn3ooooo00_oo`03In3o
oooo00Goo`03?n3ooaOP00;oo`031n;ooooo01Soo`40007oo`005ooo0`001Ooo00<00?ooool01?oo
00Gi@?ooooooooZ000?oo`05nl3oooooooom0004ool00oiPooooo`02ool00onPooooo`02ool00nOP
ooooo`03ool00koPooooo`05ool00hoPooooo`0:ool00fOPooooo`06ool00coPoolGh002ool00`OR
ooooo`0Hool10001ool001ooo`03003ooooo00Coo`05nD3oooooooojP003ool01O_0ooooooooo@00
1?oo00?nH?ooool00_oo00?oX?ooool00_oo00?Wh?ooool00ooo00>oh?ooool01Ooo00>?h?ooool0
2Ooo00=Wh?ooool01ooo00<oh?oo5n000_oo00<7h_ooool06?oo0@000Ooo000Oool00`00ooooo`04
ool01OU0oooooooonX000ooo00Gk`?ooooooood000Coo`03oV3ooooo00;oo`03oj3ooooo00;oo`03
in3ooooo00?oo`03_n3ooooo00Goo`03Sn3ooooo00Soo`03In3ooooo00Soo`03?n3ooaOP00;oo`03
1n;ooooo01Soo`40007oo`007ooo00<00?ooool01?oo00Gi@?ooooooooZ000?oo`05nl3oooooooom
0004ool00oiPooooo`02ool00onPooooo`02ool00nOPooooo`03ool00koPooooo`04ool00hoPoooo
o`08ool00fOPooooo`09ool00coPoolGh002ool00`ORooooo`0Hool10001ool001ooo`03003ooooo
00Coo`05nD3oooooooojP003ool01O_0ooooooooo@001?oo00?nH?ooool00_oo00?oX?ooool00_oo
00?Wh?ooool00ooo00>oh?ooool01?oo00>?h?ooool01ooo00=Wh?ooool02_oo00<oh?oo5n000_oo
00<7h_ooool06?oo0@000Ooo000Oool00`00ooooo`04ool01OU0oooooooonX000ooo00Gk`?oooooo
ood000Coo`03oV3ooooo00;oo`03oj3ooooo00;oo`03in3ooooo00?oo`03_n3ooooo00?oo`03Sn3o
oooo00Ooo`03In3ooooo00_oo`03?n3ooaOP00;oo`031n;ooooo01Soo`40007oo`007ooo00<00?oo
ool01?oo00Gi@?ooooooooZ000?oo`05nl3oooooooom0004ool00oiPooooo`02ool00onPooooo`02
ool00nOPooooo`02ool00koPooooo`04ool00hoPooooo`06ool00fOPooooo`0;ool2?n001Ooo5n3o
oooo1n806_oo0@000Ooo000Oool00`00ooooo`04ool01OU0oooooooonX000ooo00Gk`?ooooooood0
00Coo`03oV3ooooo00;oo`03oj3ooooo00;oo`03in3ooooo00;oo`03_n3ooooo00Coo`03Sn3ooooo
00Goo`03In3ooooo00Soo`@oh0?oo`045n3ooooo1n8Jool10001ool001ooo`03003ooooo00Coo`05
nD3oooooooojP003ool01O_0ooooooooo@001?oo00?nH?ooool00_oo00?oX?ooool00_oo00?Wh?oo
ool00_oo00>oh?ooool00ooo00>?h?ooool01Ooo00=Wh?ooool01ooo0SoP1ooo00@Gh?ooool7hQ[o
o`40007oo`007ooo00<00?ooool01?oo00Gi@?ooooooooZ000?oo`05nl3oooooooom0004ool00oiP
ooooo`02ool00onPooooo`02ool00nOPooooo`02ool00koPooooo`03ool00hoPooooo`04ool00fOP
ooooo`06ool2?n09ool011OPooooo`OR6_oo0@000Ooo000Oool00`00ooooo`04ool01OU0oooooooo
nX000ooo00Gk`?ooooooood000Coo`05oV3oooooooooX005ool00nOPooooo`02ool00koPooooo`03
ool00hoPooooo`04ool00fOPooooo`04ool2?n0:ool25n02ool00`ORooooo`0Hool10001ool001oo
o`03003ooooo00Coo`05nD3oooooooojP003ool01O_0ooooooooo@001?oo00GnH?oooooooonP00Co
o`03in3ooooo00?oo`03_n3ooooo00;oo`03Sn3ooooo00Coo`03In3ooooo00Coo`03?n3ooooo00Oo
o`<Gh0Coo`031n;ooooo01Soo`40007oo`007ooo00<00?ooool01?oo00Gi@?ooooooooZ000?oo`05
nl3oooooooom0004ool01OiPoooooooooj001?oo00?Wh?ooool00_oo00>oh?ooool00ooo00>?h?oo
ool00ooo00=Wh?ooool01?oo00<oh?ooool01Ooo0aOP1ooo00<7h_ooool06?oo0@000Ooo000Oool0
0`00ooooo`04ool01OU0oooooooonX000ooo00Gk`?ooooooood000Coo`05oV3oooooooooX004ool0
0nOPooooo`02ool00koPooooo`03ool00hoPooooo`03ool00fOPooooo`04ool00coPooooo`04ool0
0aOPooooo`06ool31n8Jool10001ool001ooo`03003ooooo00Coo`05nD3oooooooojP003ool01O_0
ooooooooo@001?oo00GnH?oooooooonP00Coo`03in3ooooo00;oo`03_n3ooooo00;oo`03Sn3ooooo
00?oo`03In3ooooo00Coo`03?n3ooooo00Coo`035n3ooooo00Goo`87hQgoo`40007oo`007ooo00<0
0?ooool01?oo00Gi@?ooooooooZ000?oo`05nl3oooooooom0004ool01OiPoooooooooj001?oo00?W
h?ooool00_oo00>oh?ooool00_oo00>?h?ooool00ooo00=Wh?ooool00ooo00<oh?ooool00ooo0QOP
1_oo0POR1?oo0`OW6?oo0@000Ooo000Oool00`00ooooo`04ool01OU0oooooooonX000ooo00Gk`?oo
ooooood000Coo`05oV3oooooooooX004ool00nOPooooo`02ool00koPooooo`02ool00hoPooooo`02
ool00fOPooooo`03ool00coPooooo`03ool00aOPooooo`04ool21n84ool21nLKool10001ool001oo
o`03003ooooo00Coo`05nD3oooooooojP003ool01O_0ooooooooo@001?oo00GnH?oooooooonP00Co
o`03in3ooooo00;oo`05_n3ooooooon?h005ool00fOPooooo`02ool00coPooooo`03ool00aOPoooo
o`03ool21n84ool21nL5ool21n`Fool10001ool001ooo`03003ooooo00Coo`05nD3oooooooojP003
ool01O_0ooooooooo@000ooo00?nH?ooool00_oo00?oX?ooool00_oo00GWh?oooooookoP00Coo`03
Sn3ooooo00;oo`03In3ooooo00?oo`03?n3ooooo00;oo`035n3ooooo00;oo`87hPGoo`031nOooooo
00?oo`87k1Soo`40007oo`007ooo00<00?ooool01?oo00Gi@?ooooooooZ000?oo`05nl3oooooooom
0003ool00oiPooooo`02ool01OnPooooooooin001?oo00>oh?ooool00_oo00F?h?ooooooofOP00Go
o`03?n3ooooo00;oo`035n3ooooo00;oo`031n;ooooo00?oo`87i`?oo`<7k0?oo`87lAGoo`40007o
o`007ooo00<00?ooool01?oo00Gi@?ooooooooZ000?oo`05nl3oooooooom0003ool00oiPooooo`02
ool01OnPooooooooin001?oo00Foh?ooooooohoP00Coo`03In3ooooo00?oo`05?n3ooooooolGh004
ool00`ORooooo`02ool21nL3ool21n`4ool21o43ool00`Ogooooo`0Aool10001ool001ooo`03003o
oooo00Coo`05nD3oooooooojP003ool01O_0ooooooooo@000ooo00?nH?ooool00_oo00GoX?oooooo
onOP00?oo`03_n3ooooo00;oo`05Sn3ooooooomWh005ool01CoPoooooooo5n001?oo00<7h_ooool0
0_oo00<7ioooool00_oo00<7k?ooool00_oo0POa0ooo0POg00?oo`Ol1o`04Ooo0@000Ooo000Oool0
0`00ooooo`04ool01OU0oooooooonX000ooo00Gk`?ooooooood000?oo`03oV3ooooo00;oo`05oj3o
oooooooWh003ool00koPooooo`02ool01HoPooooooooIn001?oo00Doh?oooooooaOP00Coo`031n;o
oooo00;oo`041nOoooooool21n`3ool21o42ool31oL00ooo1o`7o002ool21kl?ool10001ool001oo
o`03003ooooo00Coo`05nD3oooooooojP003ool01O_0ooooooooo@000ooo00?nH?ooool00_oo00Go
X?ooooooonOP00?oo`03_n3ooooo00;oo`05Sn3ooooooomWh003ool00coPooooo`02ool01AOPoooo
oooo1n801?oo00D7ioooooooo`O/00?oo`87l@;oo`87m`;oo`87o0;oo`<7_`03ool6Oooo00goo`40
007oo`007ooo00<00?ooool01?oo00Gi@?ooooooooZ000?oo`05nl3oooooooom0003ool01OiPoooo
oooooj001?oo00GWh?oooooookoP00Coo`05Sn3ooooooomWh003ool01CoPoooooooo5n000ooo00<7
h_ooool00_oo00D7ioooooooo`O/00?oo`051o7oooooool7m`02ool21o`2ool21kl2ool21Wl00ooo
1Al57`0<ool10001ool001ooo`03003ooooo00Coo`05nD3oooooooojP003ool01O_0ooooooooo@00
0ooo00GnH?oooooooonP00Coo`05in3ooooooonoh003ool00hoPooooo`02ool016OPooooocoP1?oo
00DGh?ooooooo`OR00?oo`051nOoooooool7k002ool21o43ool010Ogooooo`Ol0_oo0PNo00Goo`Io
1Wl6Oooo00857`;oo`030moooooo00Woo`40007oo`007ooo00<00?ooool01?oo00Gi@?ooooooooZ0
00?oo`05nl3oooooooom0003ool01OiPoooooooooj001?oo00GWh?oooooookoP00?oo`05Sn3ooooo
oomWh003ool00coPooooo`02ool011OPooooo`OR0ooo00D7ioooooooo`O/00;oo`041o7oooooool2
1oL2ool01@Olooooo`Noool00PIo0_oo0PDO0_oo00<3g`:O0Yl00P:O00<1Goooool01_oo0@000Ooo
000Oool00`00ooooo`04ool01OU0oooooooonX000ooo00Gk`?ooooooood000?oo`05oV3ooooooooo
X003ool00nOPooooo`02ool01;oPooooohoP1?oo00AWh?ooooloh0Coo`055n3oooooool7hP02ool0
1@OWoooooooo1n`00ooo00@7lOooool7m`;oo`87o0;oo`031kooo`Io00;oo`857`;oo`030ml2W`:O
00;oo`81G`03ool07bPO00Koo`40007oo`007ooo00<00?ooool01?oo00Gi@?ooooooooZ000?oo`05
nl3oooooooom0003ool01OiPoooooooooj000ooo00GWh?oooooookoP00?oo`03Sn3ooooo00;oo`04
In3ooooo?n04ool011OPooooo`OR0ooo00@7ioooool7k0;oo`87l@;oo`041oOooooo1o`2ool21kl0
0ooo1Wooo`021Al2ool00`?O0Yl2W`02ool20El00ooo01lX7`02:1l2D1l01GPOoooooooo00000Ooo
000Oool00`00ooooo`04ool01OU0oooooooonX000ooo00Gk`?ooooooood000?oo`05oV3ooooooooo
X003ool01NOPoooooooo_n000ooo00F?h?ooooooofOP00?oo`05?n3ooooooolGh003ool010ORoooo
o`OW0_oo00@7k?ooool7l@;oo`87m`;oo`041ocooooo1kl2ool00`Ioool57`02ool20ml00`:Ooooo
o`020El01Ooo01lX7bPOool00U0O00Mh7j0OX1nP7lPOool00001ool001ooo`03003ooooo00Coo`05
nD3oooooooojP003ool01O_0ooooooooo@000ooo00GnH?oooooooonP00?oo`05in3ooooooonoh003
ool01HoPooooooooIn000_oo00<oh?ooool00_oo00@Gh?ooool7hP;oo`041nOooooo1n`3ool00`Oa
ool7m`03ool01@Olooooo`Noool00PIo0_oo00<57`?O0ml00_oo00@2W`5O0Eooo`807`05:1oooooo
D1mh7`02X1l00ooob1o87`02ool10001ool001ooo`03003ooooo00Coo`05nD3oooooooojP003ool0
1O_0ooooooooo@000ooo00GnH?oooooooonP00?oo`05in3ooooooonoh003ool018oPooooofOP0ooo
00Doh?oooooooaOP00?oo`031n;oo`OW00?oo`041ncooooo1o42ool010Ogooooo`Ol0_oo00<7_ooo
1Wl00_oo0PDO00<3goooool00P:O00@1Goooool07`8X7`06oom@7gPON1nP7ooo0/PO1?oo0@000Ooo
000Oool00`00ooooo`04ool01OU0oooooooonX000ooo00Gk`?ooooooood000?oo`05oV3ooooooooo
X003ool01NOPoooooooo_n000_oo00F?h?ooooooofOP00?oo`05?n3ooooooolGh002ool010ORoooo
o`OW0_oo00L7k?ooooooo`Oaool7m`02ool010Olool7_`No0_oo00<6O`DO1Al00_oo00L3g`:O0Yoo
o`5Oool07`02:1l01?ooD1m@7gPO0Z0O00?oolPOool01Ooo0@000Ooo000Oool00`00ooooo`04ool0
1OU0oooooooonX000ooo00Gk`?ooooooood000?oo`05oV3oooooooooX003ool01>OPoooookoP0ooo
00F?h?ooooooofOP00?oo`04?n3ooooo5n03ool00`ORool7i`03ool010O/ooooo`Oa0_oo00D7mooo
1ocoo`No00;oo`86O`031Aoooooo0083g`040Yoooooo0El201l012POoooooe0O0WPO00BP7ooob1o8
7`Ooo`40007oo`006?oo00<00?ooool01?oo00<00?ooool01?oo00Gi@?ooooooooZ000?oo`05nl3o
ooooooom0003ool01OiPoooooooooj000ooo00CWh?oooonoh0?oo`05Sn3ooooooomWh002ool01CoP
oooooooo5n000_oo00@7h_ooool7i`;oo`041ncooooo1o42ool00`Ogool7o002ool00`Noool6O`02
ool01@DOool3gooo0Yl00_oo00D1G`0OooooobPO009@7`05N1oooj0Oooo87`09ool10001ool001So
o`03003ooooo00Coo`03003ooooo00Coo`05nD3oooooooojP003ool01O_0ooooooooo@000ooo00Gn
H?oooooooonP00?oo`04in3ooooo_n03ool018oPooooofOP0ooo00@oh?oooolGh0?oo`031n;oo`OW
00?oo`031ncoo`Oa00;oo`061oOooooo1ocoo`No0_oo00D6Oooo1Aooo`?O00;oo`040Yl1G`5O01l2
ool01RPOD1ooogPOoonP7`;87`[oo`40007oo`006?oo00<00?ooool01?oo0P001Ooo00Gi@?oooooo
ooZ000?oo`05nl3oooooooom0003ool01OiPoooooooooj000ooo00CWh?oooonoh0?oo`04Sn3ooooo
In02ool01CoPoooooooo5n000_oo00@7h_ooool7i`;oo`031ncoo`Oa00?oo`051oOoo`Olool7_`02
ool00`Ioool57`02ool010?O0Yl2W`5O0_oo00T07bPO:1m@7oooN1oooj0Ob1l03?oo0@000Ooo000I
ool00`00ooooo`03ool00`00ooooo`04ool01OU0oooooooonX000ooo00Gk`?ooooooood000?oo`05
oV3oooooooooX002ool01NOPoooooooo_n000ooo00B?h?oooomWh0;oo`05?n3ooooooolGh002ool0
1PORooooo`OWool7k0;oo`061o7ooooo1oOoo`Ol0_oo00<7_ooo1Wl00_oo00H57ooo0ml2Wooo0El2
ool01P0O:1oooe0Ooomh7`:P7`03b1oooooo00_oo`40007oo`006Ooo00<00?ooool00ooo00<00?oo
ool01?oo00Gi@?ooooooooZ000?oo`05nl3oooooooom0003ool01OiPoooooooooj000_oo00GWh?oo
oooookoP00?oo`04Sn3oooooIn02ool01coPoooooooo5n3oo`OR00?oo`031nOoo`O/00;oo`0:1o7o
oooo1oOoo`Olool7_ooo1Wl2ool010DOool3g`:O0_oo00@1G`0O01lX7`;oo`05D1mh7j0Oooo87`0>
ool10001ool001Woo`03003ooooo00?oo`03003ooooo00Coo`05nD3oooooooojP003ool01O_0oooo
ooooo@000ooo00CnH?ooooooX0?oo`05in3ooooooonoh002ool01HoPooooooooIn000_oo00@oh?oo
oolGh0;oo`061n;ooooo1nOoo`O/0ooo00D7lOoo1oOoo`Ol00;oo`0<1kooo`Ioool57ooo0mooo`:O
ool1G`0O0_oo00DX7e0OD1mh7j0O00;oo`03b1oooooo00coo`40007oo`006?oo0`001?oo00<00?oo
ool01?oo00Gi@?ooooooooZ000?oo`05nl3oooooooom0003ool01?iPoooooonP0ooo00GWh?oooooo
okoP00;oo`04Sn3oooooIn03ool013oPoooooaOP0_oo00<7h_oo1nL00_oo00H7k?ooool7lOoo1oL2
ool01`Olool7_ooo1Wooo`DO00;oo`0=0ml2Wooo0Eooo`0OoolX7e0Ooomh7oooX1l00/PO3ooo0@00
0Ooo000Jool00`00ooooo`02ool00`00ooooo`04ool01OU0oooooooonX000ooo00Gk`?ooooooood0
00?oo`04oV3ooooooj03ool01NOPoooooooo_n000_oo00B?h?oooomWh0?oo`03?n3ooaOP00?oo`03
1n;oo`OW00;oo`0:1ncooooo1o7oo`Ogool7o?oo1kl2ool01PIoool57ooo0ml2W`;oo`0:0Eooo`0O
:1m@7oooN1oooj0Ob1lAool10001ool001ooo`03003ooooo00Coo`05nD3oooooooojP003ool01O_0
ooooooooo@000ooo00CnH?ooooooX0?oo`05in3ooooooonoh002ool018oPooooofOP0ooo00<oh?oo
5n000_oo00@7h_ooool7i`;oo`071ncoo`Oaool7mooo1o`00_oo01D7_ooo1Wooo`DOool3gooo0Yoo
o`5Oool07bPOoom@7oooN1nP7ooob1l04Ooo0@000Ooo000Oool00`00ooooo`04ool01OU0oooooooo
nX000ooo00Gk`?ooooooood000?oo`04oV3ooooooj03ool01>OPoooookoP0ooo00B?h?oooomWh0;o
o`04?n3ooooo5n02ool01PORooooo`OWool7k0;oo`051o7oo`Ogool7o002ool050No1Woooooo1Aoo
o`?Oool2W`5Oool07ooo:1oooe0ON1nP7ooob1lBool10001ool001ooo`03003ooooo00Coo`05nD3o
ooooooojP003ool01O_0ooooooooo@000ooo00CnH?ooooooX0?oo`04in3ooooo_n03ool018oPoooo
ofOP0_oo00@oh?oooolGh0;oo`031n;oo`OW00;oo`0C1ncooooo1o7oo`Ogool7o?oo1kooo`Ioool5
7ooo0mooo`:O0El00_oo00P07bPOoom@7gPOoonP7lPO4ooo0@000Ooo000Oool00`00ooooo`04ool0
1OU0oooooooonX000ooo00Gk`?ooooooood000?oo`04oV3ooooooj03ool01>OPoooookoP0ooo00B?
h?oooomWh0;oo`04?n3ooooo5n02ool00`ORool7i`02ool01@O/ool7lOoo1oL00_oo00P7o?oo1koo
o`Ioool57`?O0_oo00P2W`5Oool07ooo:1m@7gPO0_oo00>P7lPOool04_oo0@000Ooo000Oool00`00
ooooo`04ool01OU0oooooooonX000ooo00Gk`?ooooooood000;oo`05oV3oooooooooX003ool01>OP
oooookoP0_oo00F?h?ooooooofOP00;oo`06?n3ooooo5n3oo`OR0_oo00<7iooo1n`00_oo00T7lOoo
1oOoo`Olool7_ooo1Wl00_oo00l57`?Oool2Wooo0El07ooo:1oooe0ON1oooj0Ob1l05?oo0@000Ooo
000Oool00`00ooooo`04ool01OU0oooooooonX000ooo00Gk`?ooooooood000;oo`05oV3ooooooooo
X003ool01>OPoooookoP0_oo00F?h?ooooooofOP00;oo`03?n3ooaOP00;oo`061n;ooooo1nOoo`O/
0_oo01T7lOoo1oOoo`Olool7_ooo1Wooo`DOool3gooo0Yl1Gooo01ooobPOD1ooogPOX1o87`0Eool1
0001ool001ooo`03003ooooo00Coo`05nD3oooooooojP003ool01O_0ooooooooo@000_oo00GnH?oo
oooooonP00?oo`04in3ooooo_n02ool018oPooooofOP0ooo00<oh?oo5n000_oo00<7h_oo1nL00_oo
00l7k?ooool7lOoo1oOoo`Olool7_ooo1Wooo`DO0ml00_oo00/2W`5Oool07bPOoom@7gPOoonP7lPO
01Goo`40007oo`007ooo00<00?ooool01?oo00Gi@?ooooooooZ000?oo`05nl3oooooooom0002ool0
1OiPoooooooooj000ooo00CWh?oooonoh0;oo`04Sn3oooooIn02ool013oPoooooaOP0_oo00<7h_oo
1nL00_oo00T7k?oo1o7oo`Ogool7o?oo1kl00_oo0146Oooo1Al3gooo0Yooo`5O01ooobPOD1ooogPO
oonP7lPO01Goo`40007oo`007ooo00<00?ooool01?oo00Gi@?ooooooooZ000?oo`05nl3oooooooom
0002ool01OiPoooooooooj000ooo00CWh?oooonoh0;oo`04Sn3oooooIn02ool013oPoooooaOP0_oo
00<7h_oo1nL00_oo01/7k?oo1o7oo`Ogool7o?oo1kooo`Ioool57ooo0mooo`:O0Eooo`0OoolX7e0O
oomh7j0Ob1l05_oo0@000Ooo000Oool00`00ooooo`04ool01OU0oooooooonX000ooo00Gk`?oooooo
ood000;oo`05oV3oooooooooX003ool01>OPoooookoP0_oo00B?h?oooomWh0;oo`04?n3ooooo5n02
ool00`ORool7i`02ool06`O/ool7lOoo1oOoo`Olool7_ooo1Wooo`DOool3gooo0Yl1Gooo01lX7ooo
D1mh7oooX1o87`0Fool10001ool001ooo`03003ooooo00Coo`05nD3oooooooojP003ool01O_0oooo
ooooo@000_oo00GnH?oooooooonP00?oo`04in3ooooo_n02ool018oPooooofOP0_oo00Hoh?oooolG
h?oo1n82ool00`OWool7k002ool06@Oaool7mooo1ocoo`Noool6Oooo1Aooo`?O0Yooo`5O01ooobPO
D1ooogPOX1ooolPO01Koo`40007oo`007ooo00<00?ooool01?oo00Gi@?ooooooooZ000?oo`05nl3o
ooooooom0002ool01OiPoooooooooj000ooo00CWh?oooonoh0;oo`04Sn3oooooIn02ool01SoPoooo
oaOPool7hP;oo`031nOoo`O/00;oo`0H1o7oo`Ogool7o?oo1kooo`Io1Aooo`?Oool2Wooo0El07ooo
:1m@7oooN1nP7lPO5ooo0@000Ooo000Oool00`00ooooo`04ool01OU0oooooooonX000ooo00Gk`?oo
ooooood000;oo`05oV3oooooooooX002ool01NOPoooooooo_n000_oo00B?h?oooomWh0;oo`06?n3o
oooo5n3oo`OR0_oo00L7iooo1ncoo`Oaool7m`02ool050Olool7_`Ioool57ooo0mooo`:Oool1G`0O
oolX7e0ON1oooj0Ob1lGool10001ool001ooo`03003ooooo00Coo`05nD3oooooooojP003ool01O_0
ooooooooo@000_oo00GnH?oooooooonP00;oo`05in3ooooooonoh002ool018oPooooofOP0_oo00Ho
h?oooolGh?oo1n82ool07@OWool7k?oo1o7oo`Ogool7o?oo1kooo`Ioool57ooo0mooo`:O0Eooo`0O
:1oooe0ON1oooj0Ob1l05ooo0@000Ooo000Oool00`00ooooo`04ool01OU0oooooooonX000ooo00Gk
`?ooooooood000;oo`05oV3oooooooooX002ool01NOPoooooooo_n000_oo00B?h?oooomWh0;oo`06
?n3ooooo5n3oo`OR0_oo01d7iooo1ncoo`Oaool7mooo1ocoo`Noool6Oooo1Aooo`?O0Yooo`5Oool0
7bPOoom@7gPOoonP7lPO01Ooo`40007oo`007ooo00<00?ooool01?oo00Gi@?ooooooooZ000?oo`05
nl3oooooooom0002ool01OiPoooooooooj000_oo00GWh?oooooookoP00;oo`04Sn3oooooIn02ool0
0coPoolGh002ool080ORooooo`OWool7k?oo1o7oo`Ogool7o?oo1kooo`Ioool57ooo0ml2Wooo0Eoo
o`0O:1oooe0ON1nP7ooob1lGool10001ool001ooo`03003ooooo00Coo`05nD3oooooooojP003ool0
1O_0ooooooooo@000_oo00GnH?oooooooonP00;oo`05in3ooooooonoh002ool018oPooooofOP0_oo
00<oh?oo5n000_oo0207h_oo1nL7iooo1ncoo`Oaool7mooo1ocoo`Noool6Oooo1Aooo`?O0Yooo`5O
ool07bPOoom@7gPOX1ooolPO5ooo0@000Ooo000Oool00`00ooooo`04ool01OU0oooooooonX000ooo
00Gk`?ooooooood000;oo`;nH0;oo`04oj3oooooin03ool01;oPooooohoP0_oo00EWh?ooooloh?oo
008Gh003ool7hPOR0087i`03ool7k?oo0087l@87m`87o087_`86O`031Aooo`?O0082W`030Eooo`0O
008X7`05D1mh7j0OX1o87`0Gool10001ool001ooo`03003ooooo00Coo`05nD3oooooooojP003ool0
1O_0ooooooooo@000_oo00GnH?oooooooonP00;oo`05in3ooooooonoh002ool018oPooooofOP0_oo
00<oh?oo5n000_oo0207h_oo1nL7iooo1ncoo`Oaool7mooo1ocoo`Noool6Oooo1Aooo`?O0Yooo`5O
ool07bPOoom@7gPOX1ooolPO5ooo0@000Ooo000Oool00`00ooooo`04ool01OU0oooooooonX000ooo
00Gk`?ooooooood000;oo`05oV3oooooooooX002ool01NOPoooooooo_n000_oo00B?h?oooomWh0;o
o`03?n3ooaOP00;oo`0P1n;ooooo1nOoo`O/ool7lOoo1oOoo`Olool7_ooo1Wooo`DOool3g`:Oool1
Gooo01lX7oooD1mh7j0Oooo87aOoo`40007oo`007ooo00<00?ooool01?oo00Gi@?ooooooooZ000?o
o`05nl3oooooooom0002ool01OiPoooooooooj000_oo00GWh?oooooookoP00;oo`04Sn3oooooIn02
ool00coPoolGh002ool080ORooooo`OWool7k?oo1o7oo`Ogool7o?oo1kooo`Ioool57ooo0ml2Wooo
0Eooo`0O:1oooe0ON1nP7ooob1lGool10001ool001ooo`03003ooooo00Coo`05nD3oooooooojP003
ool01O_0ooooooooo@000_oo00GnH?oooooooonP00;oo`05in3ooooooonoh002ool018oPooooofOP
0_oo00Hoh?oooolGh?oo1n82ool07@OWool7k?oo1o7oo`Ogool7o?oo1kooo`Ioool57ooo0mooo`:O
0Eooo`0O:1oooe0ON1nP7ooob1l05ooo0@000Ooo000Oool00`00ooooo`04ool01OU0oooooooonX00
0ooo00Gk`?ooooooood000;oo`05oV3oooooooooX002ool01NOPoooooooo_n000_oo00B?h?oooomW
h0;oo`06?n3ooooo5n3oo`OR0_oo00X7iooo1ncoo`Oaool7mooo1ocoo`87_`0A1Wooo`DOool3gooo
0Yl1Gooo01lX7oooD1mh7oooX1o87`0Gool10001ool001ooo`03003ooooo00Coo`05nD3ooooooooj
P003ool01O_0ooooooooo@000_oo00GnH?oooooooonP00;oo`05in3ooooooonoh002ool018oPoooo
ofOP0_oo00Hoh?oooolGh?oo1n82ool01`OWool7k?oo1o7oo`Og00;oo`0D1ocoo`No1Wooo`DOool3
gooo0Yooo`5O01ooobPOD1mh7oooX1o87aOoo`40007oo`007ooo00<00?ooool01?oo00Gi@?oooooo
ooZ000?oo`05nl3oooooooom0002ool01OiPoooooooooj000ooo00CWh?oooonoh0;oo`04Sn3ooooo
In02ool01SoPoooooaOPool7hP;oo`051nOoo`O/ool7l@02ool05POgool7o?oo1kooo`Io1Aooo`?O
ool2Wooo0El07ooo:1m@7oooN1nP7lPO5ooo0@000Ooo000Oool00`00ooooo`04ool01OU0oooooooo
nX000ooo00Gk`?ooooooood000;oo`05oV3oooooooooX003ool01>OPoooookoP0_oo00B?h?oooomW
h0;oo`06?n3ooooo5n3oo`OR0_oo00<7iooo1n`00_oo01P7lOoo1oOoo`Olool7_ooo1Wooo`DOool3
g`:Oool1G`0OoolX7e0Ooomh7j0Ob1lGool10001ool001ooo`03003ooooo00Coo`05nD3ooooooooj
P003ool01O_0ooooooooo@000_oo00GnH?oooooooonP00?oo`04in3ooooo_n02ool018oPooooofOP
0_oo00Hoh?oooolGh?oo1n82ool00`OWool7k002ool06@Oaool7mooo1ocoo`Noool6Oooo1Aooo`?O
0Yooo`5Oool07bPOoom@7gPOX1ooolPO01Koo`40007oo`007ooo00<00?ooool01?oo00Gi@?oooooo
ooZ000?oo`05nl3oooooooom0002ool01OiPoooooooooj000ooo00CWh?oooonoh0;oo`04Sn3ooooo
In02ool013oPoooooaOP0_oo00<7h_oo1nL00_oo01/7k?oo1o7oo`Ogool7o?oo1kooo`Ioool57ooo
0mooo`:O0Eooo`0O:1oooe0Ooomh7j0Ob1l05_oo0@000Ooo000Oool00`00ooooo`04ool01OU0oooo
oooonX000ooo00Gk`?ooooooood000;oo`05oV3oooooooooX003ool01>OPoooookoP0_oo00B?h?oo
oomWh0;oo`04?n3ooooo5n02ool00`ORool7i`02ool070O/ool7lOoo1oOoo`Olool7_ooo1Wooo`DO
ool3gooo0Yooo`5O01ooobPOD1ooogPOX1ooolPO5Ooo0@000Ooo000Oool00`00ooooo`04ool01OU0
oooooooonX000ooo00Gk`?ooooooood000;oo`05oV3oooooooooX003ool01>OPoooookoP0_oo00B?
h?oooomWh0;oo`04?n3ooooo5n02ool00`ORool7i`02ool01@O/ool7lOoo1oL00_oo01D7o?oo1koo
o`Ioool57`?Oool2Wooo0Eooo`0O:1oooe0ON1nP7ooob1l05Ooo0@000Ooo000Oool00`00ooooo`04
ool01OU0oooooooonX000ooo00Gk`?ooooooood000;oo`05oV3oooooooooX003ool01>OPoooookoP
0_oo00N?h?ooooooofOPooloh002ool01QOPooooo`ORool7i`;oo`0L1ncooooo1o7oo`Ogool7o?oo
1kooo`Ioool57ooo0mooo`:O0Eooo`0OoolX7e0Ooomh7j0Ob1lEool10001ool001ooo`03003ooooo
00Coo`05nD3oooooooojP003ool01O_0ooooooooo@000ooo00CnH?ooooooX0?oo`04in3ooooo_n02
ool01HoPooooooooIn000_oo00<oh?oo5n000_oo00H7h_ooool7iooo1n`2ool06POaool7mooo1oco
o`Noool6Oooo1Aooo`?Oool2Wooo0El07ooo:1m@7oooN1oooj0Ob1lDool10001ool001ooo`03003o
oooo00Coo`05nD3oooooooojP003ool01O_0ooooooooo@000ooo00CnH?ooooooX0?oo`04in3ooooo
_n03ool018oPooooofOP0_oo00<oh?oo5n000_oo00@7h_ooool7i`;oo`071ncoo`Oaool7mooo1o`0
0_oo01@7_ooo1Wooo`DO0mooo`:Oool1Gooo01ooobPOD1mh7oooX1ooolPO4ooo0@000Ooo000Oool0
0`00ooooo`04ool01OU0oooooooonX000ooo00Gk`?ooooooood000?oo`04oV3ooooooj03ool01>OP
oooookoP0ooo00B?h?oooomWh0;oo`04?n3ooooo5n02ool00`ORool7i`02ool00`O/ool7l@02ool0
3POgool7o?oo1kooo`Ioool57ooo0mooo`:O0El2ool01P0O:1oooe0ON1nP7`;oo`03b1oooooo013o
o`40007oo`005Ooo1@001Ooo00<00?ooool01?oo00Gi@?ooooooooZ000?oo`05nl3oooooooom0003
ool01?iPoooooonP0ooo00GWh?oooooookoP00;oo`04Sn3oooooIn02ool013oPoooooaOP0_oo00P7
h_ooool7iooo1ncoo`Oa0_oo00<7mooo1o`00_oo00@7_`Ioool57`;oo`0>0mooo`:O0Eooo`0OoolX
7e0Ooomh7j0Oooo87a;oo`40007oo`005Ooo00<00?ooool01ooo0P001Ooo00Gi@?ooooooooZ000?o
o`05nl3oooooooom0003ool01?iPoooooonP0ooo00GWh?oooooookoP00;oo`04Sn3oooooIn02ool0
13oPoooooaOP0_oo00H7h_ooool7iooo1n`2ool01@Oaool7mooo1o`00_oo00l7_ooo1Wooo`DOool3
gooo0Yooo`5Oool07bPOD1l00_oo00=h7j0Ob1l04_oo0@000Ooo000Fool00`00ooooo`06ool00`00
ooooo`04ool01OU0oooooooonX000ooo00Gk`?ooooooood000?oo`04oV3ooooooj03ool01NOPoooo
oooo_n000_oo00B?h?oooomWh0;oo`04?n3ooooo5n02ool010ORooooo`OW0_oo00D7k?oo1o7oo`Og
00;oo`051ocoo`Noool6O`02ool040DOool3g`:Oool1Gooo01ooobPOD1ooogPOoonP7lPO4Ooo0@00
0Ooo000Gool20006ool00`00ooooo`04ool01OU0oooooooonX000ooo00Gk`?ooooooood000?oo`04
oV3ooooooj03ool01NOPoooooooo_n000_oo00B?h?oooomWh0;oo`05?n3ooooooolGh002ool00`OR
ool7i`02ool020O/ooooo`Oaool7mooo1o`2ool01@Noool6Oooo1Al00_oo00D3g`:Oool1G`0O00;o
o`06:1m@7oooN1nP7ooo0/PO3ooo0@000Ooo000Iool00`00ooooo`03ool00`00ooooo`04ool01OU0
oooooooonX000ooo00Gk`?ooooooood000?oo`05oV3oooooooooX002ool01NOPoooooooo_n000_oo
00F?h?ooooooofOP00;oo`04?n3ooooo5n02ool01PORooooo`OWool7k0;oo`081o7ooooo1oOoo`Ol
ool7_`;oo`0=1Wooo`DOool3gooo0Yooo`5O01ooobPOool00U0O00Eh7j0OooooolPO00koo`40007o
o`006_oo00<00?ooool00_oo00<00?ooool01?oo00Gi@?ooooooooZ000?oo`05nl3oooooooom0003
ool01OiPoooooooooj000_oo00GWh?oooooookoP00;oo`05Sn3ooooooomWh002ool013oPoooooaOP
0_oo00@7h_ooool7i`;oo`061ncooooo1o7oo`Og0_oo00D7o?oo1kooo`Io00;oo`041Aooo`?O0Yl2
ool0105O01l07bPO0_oo00E@7gPOX1ooolPO00koo`40007oo`005_oo00D00?ooooooo`0000Coo`03
003ooooo00Coo`05nD3oooooooojP003ool01O_0ooooooooo@000ooo00GnH?oooooooonP00;oo`05
in3ooooooonoh002ool01HoPooooooooIn000_oo00@oh?oooolGh0;oo`071n;oooooool7iooo1n`0
0_oo00H7lOooool7mooo1o`2ool01@Noool6Oooo1Al00_oo00@3g`:Oool1G`;oo`0601lX7oooD1oo
ogPO0Z0O00?87oooool02ooo0@000Ooo000Gool30005ool00`00ooooo`04ool01OU0oooooooonX00
0ooo00Gk`?ooooooood000?oo`05oV3oooooooooX002ool01NOPoooooooo_n000ooo00B?h?oooomW
h0;oo`05?n3ooooooolGh002ool010ORooooo`OW0_oo00<7k?oo1o400ooo00D7mooo1ocoo`No00;o
o`061Wooo`DOool3gooo0P:O00P1Goooool07bPOoom@7ooo0WPO00>P7lPOool02ooo0@000Ooo000O
ool00`00ooooo`04ool01OU0oooooooonX000ooo00Gk`?ooooooood000?oo`05oV3oooooooooX003
ool01>OPoooookoP0ooo00B?h?oooomWh0?oo`04?n3ooooo5n02ool010ORooooo`OW0_oo00@7k?oo
ool7l@;oo`081oOooooo1ocoo`Noool6O`;oo`031Aooo`?O00;oo`050Yl1Gooo01ooo`02:1l01E0O
oomh7oooX1l00/PO2_oo0@000Ooo000Oool00`00ooooo`04ool01OU0oooooooonX000ooo00Gk`?oo
ooooood000?oo`05oV3oooooooooX003ool01>OPoooookoP0ooo00F?h?ooooooofOP00;oo`04?n3o
oooo5n03ool00`ORool7i`03ool010O/ooooo`Oa0_oo00<7mooo1o`00_oo00<7_ooo1Wl00_oo00H5
7ooo0mooo`:Oool20El0100OooooobPO0U0O00Eh7oooX1nP7lPO00Woo`40007oo`007ooo00<00?oo
ool01?oo00Gi@?ooooooooZ000?oo`05nl3oooooooom0003ool01OiPoooooooooj000ooo00GWh?oo
oooookoP00;oo`05Sn3ooooooomWh002ool013oPoooooaOP0ooo00@7h_ooool7i`;oo`071ncooooo
ool7lOoo1oL00_oo00D7o?ooool7_ooo0086O`03ool57ooo0083g`040Yoooooo0El201l01?oo:1oo
oe0O0WPO00Cooj0Ob1o87`Ooo`40007oo`007ooo00<00?ooool01?oo00Gi@?ooooooooZ000?oo`05
nl3oooooooom0003ool01OiPoooooooooj000ooo00GWh?oooooookoP00?oo`04Sn3oooooIn02ool0
1CoPoooooooo5n000ooo00<7h_oo1nL00ooo00@7k?ooool7l@;oo`041oOooooo1o`2ool00`Noool6
O`02ool010DOool3gooo0P:O00?oo`5Oool00P0O00HX7oooD1m@7gPOool2X1l00lPOooooo`04ool1
0001ool001ooo`03003ooooo00Coo`05nD3oooooooojP003ool01O_0ooooooooo@000ooo00GnH?oo
oooooonP00?oo`05in3ooooooonoh003ool018oPooooofOP0ooo00@oh?oooolGh0?oo`041n;ooooo
1nL2ool01@O/oooooooo1o400_oo00@7moooool7o0;oo`031kooo`Io00;oo`031Aooo`?O00;oo`82
W`040Eoooooo01l2:1l01_ooD1mh7gPOoonP7`;87`Coo`40007oo`007ooo00<00?ooool01?oo00Gi
@?ooooooooZ000?oo`05nl3oooooooom0003ool01OiPoooooooooj000ooo00GWh?oooooookoP00?o
o`05Sn3ooooooomWh002ool01CoPoooooooo5n000ooo00@7h_ooool7i`;oo`051ncoooooool7l@02
ool010Ogooooo`Ol0_oo00D7_ooo1Wl6Oooo00857`83g`;oo`040Yl1G`5Oool201l012POoooooe0O
0WPO00?ooj0Ob1l00/PO0Ooo0@000Ooo000Oool00`00ooooo`04ool01OU0oooooooonX000ooo00Gk
`?ooooooood000?oo`05oV3oooooooooX003ool01NOPoooooooo_n000ooo00F?h?ooooooofOP00?o
o`04?n3ooooo5n03ool01@ORoooooooo1nL00_oo0PO/0_oo00@7lOooool7m`;oo`87o005ool7_ooo
ool6O`02ool01@DOool3g`?Oool00P:O0P5O00Goo`0O:1lX7ooo009@7`=h7`04X1oooooo0001ool0
01ooo`03003ooooo00Coo`05nD3oooooooojP003ool01O_0ooooooooo@000ooo00GnH?oooooooonP
00?oo`05in3ooooooonoh003ool00hoPooooo`02ool016OPooooocoP0ooo00DGh?ooooooo`OR00?o
o`041nOooooo1n`3ool00`Oaooooo`021oL2ool01@Olool7_`Noool00PIo00Coo`DOooooo`83g`04
ool2Wooo0El2ool0100O:1lX7bPO0U0O1?oo0@000Ooo000Oool00`00ooooo`04ool01OU0oooooooo
nX000ooo00Gk`?ooooooood000?oo`05oV3oooooooooX003ool01NOPoooooooo_n001?oo00F?h?oo
ooooofOP00;oo`05?n3ooooooolGh003ool01@ORoooooooo1nL00ooo00D7k?ooooooo`Oa00;oo`05
1oOoooooool7o002ool01@Noooooo`Ioool00PDO0_oo0P?O00@2Wooo0El1G`;oo`0301oooooo00Go
o`40007oo`007ooo00<00?ooool01?oo00Gi@?ooooooooZ000?oo`05nl3oooooooom0003ool01OiP
oooooooooj000ooo00?Wh?ooool00_oo00Foh?ooooooohoP00?oo`05In3oooooooloh003ool01AOP
oooooooo1n800ooo00D7ioooooooo`O/00?oo`041o7ooooo1oL3ool21o`01Ooo1koooooo1Wl00_oo
0PDO0_oo00@3g`:O0Yl2W`81G`Soo`40007oo`007ooo00<00?ooool01?oo00Gi@?ooooooooZ000?o
o`05nl3oooooooom0003ool01OiPoooooooooj001?oo00GWh?oooooookoP00?oo`05Sn3ooooooomW
h003ool00coPooooo`02ool011OPooooo`OR1?oo00D7ioooooooo`O/00?oo`031o7ooooo0087m`?o
o`051ocoo`No1kooo`031Wl00ooo1Al57`02ool00`?Oooooo`09ool10001ool001ooo`03003ooooo
00Coo`05nD3oooooooojP003ool01O_0ooooooooo@000ooo00?nH?ooool00_oo00GoX?ooooooonOP
00?oo`05_n3ooooooon?h003ool00fOPooooo`02ool00coPooooo`02ool011OPooooo`OR1?oo00@7
ioooooooo`87k0;oo`041o7oooooool21oL2ool00`Olooooo`021kl2ool31Wl21Al<ool10001ool0
01ooo`03003ooooo00Coo`05nD3oooooooojP003ool01O_0ooooooooo@000ooo00?nH?ooool00_oo
00GoX?ooooooonOP00?oo`05_n3ooooooon?h004ool01FOPoooooooo?n001?oo00@Gh?ooooooo`87
hP?oo`031nOooooo00;oo`041ncooooo1o44ool00`Ogooooo`021o`2ool41kl?ool10001ool001oo
o`03003ooooo00Coo`05nD3oooooooojP003ool01O_0ooooooooo@000ooo00?nH?ooool00_oo00Go
X?ooooooonOP00?oo`03_n3ooooo00;oo`05Sn3ooooooomWh004ool00coPooooo`02ool00aOPoooo
o`02ool01@ORoooooooo1nL01?oo00<7k?ooool00`Oa0_oo0POg0_oo10Ol4Ooo0@000Ooo000Oool0
0`00ooooo`04ool01OU0oooooooonX000ooo00Gk`?ooooooood000?oo`03oV3ooooo00;oo`05oj3o
oooooooWh004ool01KoPooooooooSn001?oo00=Wh?ooool00_oo00<oh?ooool00_oo00<Gh?ooool0
0_oo00@7h_ooooooo`87i`?oo`87k0?oo`<7l@03ool7m`Og01Goo`40007oo`007ooo00<00?ooool0
1?oo00Gi@?ooooooooZ000?oo`05nl3oooooooom0003ool00oiPooooo`02ool01OnPooooooooin00
1?oo00>oh?ooool00_oo00F?h?ooooooofOP00Goo`05?n3ooooooolGh005ool00`ORooooo`02ool2
1nL3ool21n`4ool21o400ooo1oL7m`0Cool10001ool001ooo`03003ooooo00Coo`05nD3ooooooooj
P003ool01O_0ooooooooo@000ooo00?nH?ooool00_oo00GoX?ooooooonOP00Coo`03_n3ooooo00;o
o`05Sn3ooooooomWh005ool00coPooooo`02ool00aOPooooo`03ool00`ORooooo`03ool00`OWoooo
o`02ool21n`4ool00`Oaooooo`0Cool10001ool001ooo`03003ooooo00Coo`05nD3oooooooojP003
ool01O_0ooooooooo@001?oo00GnH?oooooooonP00?oo`03in3ooooo00;oo`03_n3ooooo00;oo`03
Sn3ooooo00;oo`03In3ooooo00?oo`03?n3ooooo00;oo`035n3ooooo00?oo`87hPCoo`87i`Coo`87
k1Soo`40007oo`007ooo00<00?ooool01?oo00Gi@?ooooooooZ000?oo`05nl3oooooooom0004ool0
1OiPoooooooooj001?oo00GWh?oooooookoP00Goo`03Sn3ooooo00;oo`03In3ooooo00;oo`03?n3o
oooo00?oo`035n3ooooo00Coo`031n;ooooo00?oo`87i`Coo`87k1Koo`40007oo`007ooo00<00?oo
ool01?oo00Gi@?ooooooooZ000?oo`05nl3oooooooom0004ool01OiPoooooooooj001?oo00?Wh?oo
ool00_oo00>oh?ooool00_oo00>?h?ooool00_oo00=Wh?ooool00ooo00<oh?ooool00ooo00<Gh?oo
ool01?oo0POR1Ooo10OW6?oo0@000Ooo000Oool00`00ooooo`04ool01OU0oooooooonX000ooo00Gk
`?ooooooood000Coo`05oV3oooooooooX004ool00nOPooooo`02ool00koPooooo`02ool00hoPoooo
o`03ool00fOPooooo`03ool00coPooooo`03ool00aOPooooo`05ool21n8Oool10001ool001ooo`03
003ooooo00Coo`05nD3oooooooojP003ool01O_0ooooooooo@001?oo00GnH?oooooooonP00Coo`03
in3ooooo00;oo`03_n3ooooo00;oo`03Sn3ooooo00?oo`03In3ooooo00Coo`03?n3ooooo00?oo`8G
h0Ooo`<7hQcoo`40007oo`007ooo00<00?ooool01?oo00Gi@?ooooooooZ000?oo`05nl3oooooooom
0004ool01OiPoooooooooj001?oo00?Wh?ooool00_oo00>oh?ooool00ooo00>?h?ooool00ooo00=W
h?ooool01?oo00<oh?ooool01?oo00<Gh?ooool01ooo0POR6_oo0@000Ooo000Oool00`00ooooo`04
ool01OU0oooooooonX000ooo00Gk`?ooooooood000Coo`05oV3oooooooooX004ool00nOPooooo`02
ool00koPooooo`03ool00hoPooooo`03ool00fOPooooo`05ool00coPooooo`04ool45n0Qool10001
ool001ooo`03003ooooo00Coo`05nD3oooooooojP003ool01O_0ooooooooo@001?oo00?nH?ooool0
0_oo00GoX?ooooooonOP00Coo`03_n3ooooo00Coo`03Sn3ooooo00?oo`03In3ooooo00Goo`03?n3o
oooo00Ooo`8Gh1ooo`40007oo`007ooo00<00?ooool01?oo00Gi@?ooooooooZ000?oo`05nl3ooooo
ooom0004ool00oiPooooo`02ool01OnPooooooooin001Ooo00>oh?ooool00ooo00>?h?ooool00ooo
00=Wh?ooool01_oo0SoP2Ooo0QOP7Ooo0@000Ooo000Oool00`00ooooo`04ool01OU0oooooooonX00
0ooo00Gk`?ooooooood000Coo`03oV3ooooo00;oo`05oj3ooooooooWh005ool00koPooooo`03ool0
0hoPooooo`04ool00fOPooooo`07ool2?n0Vool10001ool001ooo`03003ooooo00Coo`05nD3ooooo
ooojP003ool01O_0ooooooooo@001?oo00?nH?ooool00_oo00?oX?ooool00_oo00?Wh?ooool00_oo
00>oh?ooool01?oo00>?h?ooool01?oo00=Wh?ooool02?oo00<oh?ooool08ooo0@000Ooo000Oool0
0`00ooooo`04ool01OU0oooooooonX000ooo00Gk`?ooooooood000Coo`03oV3ooooo00;oo`03oj3o
oooo00;oo`03in3ooooo00?oo`03_n3ooooo00?oo`03Sn3ooooo00Goo`03In3ooooo00Soo`@oh27o
o`40007oo`007ooo00<00?ooool01?oo00Gi@?ooooooooZ000?oo`05nl3oooooooom0004ool00oiP
ooooo`02ool00onPooooo`02ool00nOPooooo`03ool00koPooooo`03ool00hoPooooo`06ool00fOP
ooooo`0;ool2?n0Oool10001ool001ooo`03003ooooo00Coo`05nD3oooooooojP003ool01O_0oooo
ooooo@001?oo00?nH?ooool00_oo00?oX?ooool00_oo00?Wh?ooool00ooo00>oh?ooool01?oo00>?
h?ooool01_oo00=Wh?ooool0:ooo0@000Ooo000Oool00`00ooooo`04ool01OU0oooooooonX000ooo
00Gk`?ooooooood000Coo`03oV3ooooo00;oo`03oj3ooooo00;oo`03in3ooooo00?oo`03_n3ooooo
00Coo`03Sn3ooooo00Ooo`03In3ooooo02[oo`40007oo`007ooo00<00?ooool01?oo00Gi@?oooooo
ooZ000?oo`05nl3oooooooom0004ool00oiPooooo`02ool00onPooooo`02ool00nOPooooo`03ool0
0koPooooo`04ool00hoPooooo`08ool00fOPooooo`0Yool10001ool001Koo`<000Koo`03003ooooo
00Coo`05nD3oooooooojP003ool01O_0ooooooooo@001?oo00?nH?ooool00_oo00?oX?ooool00_oo
00?Wh?ooool00ooo00>oh?ooool01Ooo00>?h?ooool02?oo00=Wh?ooool0:?oo0@000Ooo000Eool0
1@00oooooooo00001Ooo0P001Ooo00Gi@?ooooooooZ000?oo`05nl3oooooooom0004ool00oiPoooo
o`02ool00onPooooo`02ool00nOPooooo`03ool00koPooooo`05ool00hoPooooo`09ool00fOPoooo
o`0Wool10001ool001Woo`03003ooooo00?oo`03003ooooo00Coo`05nD3oooooooojP003ool01O_0
ooooooooo@001?oo00?nH?ooool00_oo00?oX?ooool00_oo00?Wh?ooool00ooo00>oh?ooool01Ooo
00>?h?ooool02_oo00=Wh?ooool09_oo0@000Ooo000Iool00`00ooooo`03ool00`00ooooo`04ool0
1OU0oooooooonX000ooo00Gk`?ooooooood000Coo`03oV3ooooo00;oo`03oj3ooooo00;oo`03in3o
oooo00Coo`03_n3ooooo00Coo`03Sn3ooooo00_oo`03In3ooooo02Goo`40007oo`005ooo0`001Ooo
00<00?ooool01?oo00Gi@?ooooooooZ000?oo`05nl3oooooooom0004ool00oiPooooo`02ool00onP
ooooo`02ool00nOPooooo`04ool00koPooooo`04ool2Sn0=ool2In0Uool10001ool001[oo`03003o
oooo00;oo`03003ooooo00Coo`05nD3oooooooojP003ool01O_0ooooooooo@001?oo00?nH?ooool0
0_oo00?oX?ooool00_oo00?Wh?ooool01?oo00>oh?ooool01Ooo00>?h?ooool03Ooo00=Wh?ooool0
8_oo0@000Ooo000Fool01@00oooooooo00001?oo00<00?ooool01?oo00Gi@?ooooooooZ000?oo`05
nl3oooooooom0004ool00oiPooooo`02ool00onPooooo`02ool2in05ool00koPooooo`05ool00hoP
ooooo`0>ool00fOPooooo`0Qool10001ool001Ooo`<000Goo`03003ooooo00Coo`05nD3ooooooooj
P003ool01?_0oooooooo0_d00ooo0_iP0ooo0_nP1?oo00?Wh?ooool00ooo00>oh?ooool01Ooo00>?
h?ooool03ooo00=Wh?ooool08?oo0@000Ooo000Oool00`00ooooo`1Sool10001ool001ooo`03003o
oooo06?oo`40007oo`007ooo00<00?ooool0Hooo0@000Ooo000Oool00`00ooooo`1Sool10001ool0
01ooo`03003ooooo06?oo`40007oo`007ooo00<00?oo00001?oo00D00?ooooooo`0000?oo`05003o
ooooool00003ool01@00oooooooo00000ooo00<00?ooool00_oo00D00?ooooooo`0000?oo`05003o
ooooool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000Coo`05003oooooool00003ool0
1@00oooooooo00000ooo00D00?ooooooo`0000?oo`03003ooooo00;oo`05003oooooool00001ool0
01ooofL0007oo`00Qooo0027ool008Ooo`00Qooo0027ool008Ooo`00Qooo0027ool008Ooo`00Qooo
0027ool008Ooo`00Qooo0027ool008Ooo`00Qooo0027ool008Ooo`00Qooo0027ool008Ooo`00Qooo
0027ool008Ooo`00Qooo0027ool008Ooo`00Qooo0027ool008Ooo`00\
\>"],
  ImageRangeCache->{{{0, 134.125}, {358.562, 0}} -> {-0.822109, -4.63607, \
0.0302517, 0.0302517}}],

Cell[TextData[{
  "Parametrized curves ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"R", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"\[ImaginaryI]", " ", "\[Phi]"}]]}], " ", "=", 
          RowBox[{
            SuperscriptBox["sin", 
              RowBox[{"-", "1"}]], "(", 
            RowBox[{"r", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"\[ImaginaryI]", " ", "\[CurlyPhi]"}]]}], ")"}]}], 
        TraditionalForm]]],
  " for various ",
  Cell[BoxData[
      FormBox["r", TraditionalForm]]],
  ". Color variation from red to blue indicates increasing ",
  Cell[BoxData[
      FormBox["r", TraditionalForm]]],
  "."
}], "Text"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.65368e-16 1.04977 -0.0679587 1.04977 [
[.04138 .24075 -14.375 -9.04564 ]
[.04138 .24075 0 .26686 ]
[.18378 .18471 -13.6693 -9.3125 ]
[.18378 .18471 .26819 0 ]
[.3345 .12542 -8.20547 -9.3125 ]
[.3345 .12542 .60703 0 ]
[.49429 .06259 -7.43745 -9.3125 ]
[.49429 .06259 1.00005 0 ]
[.664 -0.00409 -7.38254 -9.3125 ]
[.664 -0.00409 1.49246 0 ]
[.29165 .07573 -8.14727 -9.3125 ]
[.29165 .07573 .60273 0 ]
[.7092 .00785 0 -6.4665 ]
[.7092 .00785 14.375 2.846 ]
[.78681 .12668 0 -6.34608 ]
[.78681 .12668 13.9375 2.96642 ]
[.8565 .23339 0 -6.24069 ]
[.8565 .23339 8.8125 3.07181 ]
[.91941 .32973 0 -6.14767 ]
[.91941 .32973 8.4375 3.16483 ]
[.97649 .41716 0 -6.06497 ]
[.97649 .41716 8.875 3.24753 ]
[.91861 .21225 0 -6.28257 ]
[.91861 .21225 8.75 3.09243 ]
[.01801 .30333 -13.9375 -2.87096 ]
[.01801 .30333 0 6.44154 ]
[.00696 .37264 -8.8125 -2.93177 ]
[.00696 .37264 0 6.38073 ]
[-0.0046 .44509 -8.4375 -2.99564 ]
[-0.0046 .44509 0 6.31686 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.05093 .24975 m
.0557 .25425 L
s
gsave
.04138 .24075 -75.375 -13.0456 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
68.500 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.19287 .19417 m
.19742 .1989 L
s
gsave
.18378 .18471 -74.6693 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
68.500 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34306 .13535 m
.34735 .14032 L
s
gsave
.3345 .12542 -69.2055 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50225 .07302 m
.50623 .07824 L
s
gsave
.49429 .06259 -68.4374 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.67126 .00684 m
.67489 .01231 L
s
gsave
.664 -0.00409 -68.3825 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.07869 .23888 m
.08153 .2416 L
s
.10676 .22788 m
.10957 .23064 L
s
.13514 .21677 m
.13793 .21955 L
s
.16384 .20553 m
.1666 .20834 L
s
.22223 .18267 m
.22493 .18554 L
s
.25192 .17104 m
.25459 .17394 L
s
.28195 .15928 m
.28459 .16221 L
s
.31233 .14739 m
.31494 .15034 L
s
.37416 .12318 m
.37669 .12619 L
s
.40562 .11086 m
.40812 .1139 L
s
.43745 .0984 m
.43991 .10147 L
s
.46966 .08579 m
.47208 .08889 L
s
.53524 .06011 m
.53759 .06327 L
s
.56863 .04703 m
.57093 .05022 L
s
.60242 .0338 m
.60468 .03702 L
s
.63663 .0204 m
.63885 .02365 L
s
gsave
.29165 .07573 -69.1473 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
67.750 10.688 moveto
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.69697 .0126 m
.69086 .01498 L
s
gsave
.7092 .00785 -61 -10.4665 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
68.500 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.77448 .13116 m
.76831 .13339 L
s
gsave
.78681 .12668 -61 -10.3461 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
68.500 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.84407 .23761 m
.83786 .23973 L
s
gsave
.8565 .23339 -61 -10.2407 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.90691 .33374 m
.90067 .33574 L
s
gsave
.91941 .32973 -61 -10.1477 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.96393 .42096 m
.95765 .42286 L
s
gsave
.97649 .41716 -61 -10.065 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.71317 .03738 m
.7095 .03879 L
s
.72901 .0616 m
.72533 .063 L
s
.7445 .0853 m
.74081 .08667 L
s
.75965 .10848 m
.75596 .10983 L
s
.78899 .15335 m
.78528 .15468 L
s
.8032 .17508 m
.79948 .1764 L
s
.81711 .19636 m
.81339 .19766 L
s
.83073 .2172 m
.82701 .21848 L
s
.85715 .25762 m
.85342 .25887 L
s
.86996 .27722 m
.86623 .27846 L
s
.88252 .29643 m
.87878 .29766 L
s
.89484 .31527 m
.89109 .31648 L
s
.91876 .35185 m
.915 .35304 L
s
.93037 .36962 m
.92662 .3708 L
s
.94177 .38706 m
.93801 .38822 L
s
.95296 .40417 m
.94919 .40532 L
s
gsave
.91861 .21225 -61 -10.2826 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.375 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
67.750 10.688 moveto
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03027 .29863 m
.03639 .29629 L
s
gsave
.01801 .30333 -74.9375 -6.87096 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
68.500 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.01926 .36808 m
.02541 .3658 L
s
gsave
.00696 .37264 -69.8125 -6.93177 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00776 .44069 m
.01394 .43848 L
s
gsave
-0.0046 .44509 -69.4375 -6.99564 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.0281 .31228 m
.03178 .31088 L
s
.02592 .32605 m
.02961 .32465 L
s
.02372 .33993 m
.02741 .33855 L
s
.0215 .35395 m
.02519 .35257 L
s
.017 .38234 m
.0207 .38098 L
s
.01472 .39673 m
.01842 .39538 L
s
.01242 .41125 m
.01612 .40991 L
s
.0101 .4259 m
.0138 .42457 L
s
.03241 .28511 m
.03608 .28369 L
s
.03454 .2717 m
.03821 .27027 L
s
.03664 .2584 m
.04031 .25697 L
s
.00539 .45561 m
.0091 .45429 L
s
.00301 .47066 m
.00672 .46936 L
s
.0006 .48586 m
.00432 .48456 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.40839 .64375 m .4094 .64172 L .41087 .64336 L .726 0 1 r
F
.40839 .64375 m .40692 .64211 L .4094 .64172 L F
.41087 .64336 m .41188 .64133 L .41335 .64297 L .714 0 1 r
F
.41087 .64336 m .4094 .64172 L .41188 .64133 L F
.40692 .64211 m .40793 .64007 L .4094 .64172 L .712 0 1 r
F
.40692 .64211 m .40545 .64047 L .40793 .64007 L F
.41335 .64297 m .41437 .64094 L .41583 .64258 L .701 0 1 r
F
.41335 .64297 m .41188 .64133 L .41437 .64094 L F
.4094 .64172 m .41041 .63968 L .41188 .64133 L .699 0 1 r
F
.4094 .64172 m .40793 .64007 L .41041 .63968 L F
.40545 .64047 m .40646 .63842 L .40793 .64007 L .697 0 1 r
F
.40545 .64047 m .40398 .63882 L .40646 .63842 L F
.41583 .64258 m .41685 .64055 L .41832 .64219 L .688 0 1 r
F
.41583 .64258 m .41437 .64094 L .41685 .64055 L F
.41188 .64133 m .4129 .63929 L .41437 .64094 L .686 0 1 r
F
.41188 .64133 m .41041 .63968 L .4129 .63929 L F
.40793 .64007 m .40895 .63803 L .41041 .63968 L .684 0 1 r
F
.40793 .64007 m .40646 .63842 L .40895 .63803 L F
.41832 .64219 m .41934 .64016 L .42081 .6418 L .675 0 1 r
F
.41832 .64219 m .41685 .64055 L .41934 .64016 L F
.40398 .63882 m .40499 .63677 L .40646 .63842 L .683 0 1 r
F
.40398 .63882 m .40251 .63717 L .40499 .63677 L F
.41437 .64094 m .41539 .6389 L .41685 .64055 L .673 0 1 r
F
.41437 .64094 m .4129 .63929 L .41539 .6389 L F
.41041 .63968 m .41143 .63764 L .4129 .63929 L .671 0 1 r
F
.41041 .63968 m .40895 .63803 L .41143 .63764 L F
.42081 .6418 m .42184 .63978 L .4233 .64142 L .663 0 1 r
F
.42081 .6418 m .41934 .64016 L .42184 .63978 L F
.40646 .63842 m .40747 .63637 L .40895 .63803 L .67 0 1 r
F
.40646 .63842 m .40499 .63677 L .40747 .63637 L F
.41685 .64055 m .41788 .63852 L .41934 .64016 L .66 0 1 r
F
.41685 .64055 m .41539 .6389 L .41788 .63852 L F
.40251 .63717 m .40351 .63511 L .40499 .63677 L .668 0 1 r
F
.40251 .63717 m .40103 .6355 L .40351 .63511 L F
.4129 .63929 m .41392 .63725 L .41539 .6389 L .658 0 1 r
F
.4129 .63929 m .41143 .63764 L .41392 .63725 L F
.4233 .64142 m .42433 .6394 L .42579 .64104 L .65 0 1 r
F
.4233 .64142 m .42184 .63978 L .42433 .6394 L F
.40895 .63803 m .40996 .63598 L .41143 .63764 L .656 0 1 r
F
.40895 .63803 m .40747 .63637 L .40996 .63598 L F
.41934 .64016 m .42037 .63813 L .42184 .63978 L .648 0 1 r
F
.41934 .64016 m .41788 .63852 L .42037 .63813 L F
.40499 .63677 m .406 .63471 L .40747 .63637 L .655 0 1 r
F
.40499 .63677 m .40351 .63511 L .406 .63471 L F
.41539 .6389 m .41641 .63686 L .41788 .63852 L .645 0 1 r
F
.41539 .6389 m .41392 .63725 L .41641 .63686 L F
.40103 .6355 m .40204 .63344 L .40351 .63511 L .654 0 1 r
F
.40103 .6355 m .39955 .63384 L .40204 .63344 L F
.42579 .64104 m .42683 .63903 L .42829 .64067 L .638 0 1 r
F
.42579 .64104 m .42433 .6394 L .42683 .63903 L F
.41143 .63764 m .41245 .63559 L .41392 .63725 L .643 0 1 r
F
.41143 .63764 m .40996 .63598 L .41245 .63559 L F
.42184 .63978 m .42287 .63776 L .42433 .6394 L .635 0 1 r
F
.42184 .63978 m .42037 .63813 L .42287 .63776 L F
.40747 .63637 m .40849 .63432 L .40996 .63598 L .641 0 1 r
F
.40747 .63637 m .406 .63471 L .40849 .63432 L F
.41788 .63852 m .41891 .63648 L .42037 .63813 L .632 0 1 r
F
.41788 .63852 m .41641 .63686 L .41891 .63648 L F
.40351 .63511 m .40452 .63304 L .406 .63471 L .64 0 1 r
F
.40351 .63511 m .40204 .63344 L .40452 .63304 L F
.42829 .64067 m .42933 .63865 L .43079 .6403 L .625 0 1 r
F
.42829 .64067 m .42683 .63903 L .42933 .63865 L F
.41392 .63725 m .41494 .63521 L .41641 .63686 L .63 0 1 r
F
.41392 .63725 m .41245 .63559 L .41494 .63521 L F
.39955 .63384 m .40056 .63176 L .40204 .63344 L .639 0 1 r
F
.39955 .63384 m .39807 .63216 L .40056 .63176 L F
.42433 .6394 m .42537 .63738 L .42683 .63903 L .622 0 1 r
F
.42433 .6394 m .42287 .63776 L .42537 .63738 L F
.40996 .63598 m .41098 .63393 L .41245 .63559 L .628 0 1 r
F
.40996 .63598 m .40849 .63432 L .41098 .63393 L F
.42037 .63813 m .42141 .6361 L .42287 .63776 L .619 0 1 r
F
.42037 .63813 m .41891 .63648 L .42141 .6361 L F
.406 .63471 m .40701 .63265 L .40849 .63432 L .627 0 1 r
F
.406 .63471 m .40452 .63304 L .40701 .63265 L F
.43079 .6403 m .43183 .63828 L .43329 .63993 L .612 0 1 r
F
.43079 .6403 m .42933 .63865 L .43183 .63828 L F
.41641 .63686 m .41744 .63482 L .41891 .63648 L .617 0 1 r
F
.41641 .63686 m .41494 .63521 L .41744 .63482 L F
.40204 .63344 m .40305 .63137 L .40452 .63304 L .625 0 1 r
F
.40204 .63344 m .40056 .63176 L .40305 .63137 L F
.42683 .63903 m .42787 .63701 L .42933 .63865 L .609 0 1 r
F
.42683 .63903 m .42537 .63738 L .42787 .63701 L F
.41245 .63559 m .41347 .63354 L .41494 .63521 L .615 0 1 r
F
.41245 .63559 m .41098 .63393 L .41347 .63354 L F
.39807 .63216 m .39908 .63009 L .40056 .63176 L .624 0 1 r
F
.39807 .63216 m .39659 .63049 L .39908 .63009 L F
.42287 .63776 m .42391 .63573 L .42537 .63738 L .607 0 1 r
F
.42287 .63776 m .42141 .6361 L .42391 .63573 L F
.40849 .63432 m .40951 .63226 L .41098 .63393 L .613 0 1 r
F
.40849 .63432 m .40701 .63265 L .40951 .63226 L F
.43329 .63993 m .43434 .63791 L .4358 .63956 L .6 0 1 r
F
.43329 .63993 m .43183 .63828 L .43434 .63791 L F
.41891 .63648 m .41994 .63444 L .42141 .6361 L .604 0 1 r
F
.41891 .63648 m .41744 .63482 L .41994 .63444 L F
.40452 .63304 m .40554 .63097 L .40701 .63265 L .612 0 1 r
F
.40452 .63304 m .40305 .63137 L .40554 .63097 L F
.42933 .63865 m .43038 .63663 L .43183 .63828 L .597 0 1 r
F
.42933 .63865 m .42787 .63701 L .43038 .63663 L F
.41494 .63521 m .41597 .63316 L .41744 .63482 L .602 0 1 r
F
.41494 .63521 m .41347 .63354 L .41597 .63316 L F
.40056 .63176 m .40156 .62969 L .40305 .63137 L .61 0 1 r
F
.40056 .63176 m .39908 .63009 L .40156 .62969 L F
.42537 .63738 m .42641 .63535 L .42787 .63701 L .594 0 1 r
F
.42537 .63738 m .42391 .63573 L .42641 .63535 L F
.41098 .63393 m .412 .63187 L .41347 .63354 L .6 0 1 r
F
.41098 .63393 m .40951 .63226 L .412 .63187 L F
.39659 .63049 m .39759 .6284 L .39908 .63009 L .61 0 1 r
F
.39659 .63049 m .3951 .6288 L .39759 .6284 L F
.4358 .63956 m .43685 .63755 L .4383 .63919 L .588 0 1 r
F
.4358 .63956 m .43434 .63791 L .43685 .63755 L F
.42141 .6361 m .42244 .63407 L .42391 .63573 L .591 0 1 r
F
.42141 .6361 m .41994 .63444 L .42244 .63407 L F
.40701 .63265 m .40803 .63058 L .40951 .63226 L .598 0 1 r
F
.40701 .63265 m .40554 .63097 L .40803 .63058 L F
.43183 .63828 m .43288 .63627 L .43434 .63791 L .584 0 1 r
F
.43183 .63828 m .43038 .63663 L .43288 .63627 L F
.41744 .63482 m .41847 .63278 L .41994 .63444 L .589 0 1 r
F
.41744 .63482 m .41597 .63316 L .41847 .63278 L F
.40305 .63137 m .40406 .62929 L .40554 .63097 L .597 0 1 r
F
.40305 .63137 m .40156 .62969 L .40406 .62929 L F
.42787 .63701 m .42891 .63498 L .43038 .63663 L .581 0 1 r
F
.42787 .63701 m .42641 .63535 L .42891 .63498 L F
.41347 .63354 m .4145 .63149 L .41597 .63316 L .586 0 1 r
F
.41347 .63354 m .412 .63187 L .4145 .63149 L F
.39908 .63009 m .40008 .628 L .40156 .62969 L .596 0 1 r
F
.39908 .63009 m .39759 .6284 L .40008 .628 L F
.4383 .63919 m .43936 .63719 L .44082 .63883 L .575 0 1 r
F
.4383 .63919 m .43685 .63755 L .43936 .63719 L F
.42391 .63573 m .42494 .63369 L .42641 .63535 L .578 0 1 r
F
.42391 .63573 m .42244 .63407 L .42494 .63369 L F
.40951 .63226 m .41053 .6302 L .412 .63187 L .585 0 1 r
F
.40951 .63226 m .40803 .63058 L .41053 .6302 L F
.3951 .6288 m .39611 .62671 L .39759 .6284 L .595 0 1 r
F
.3951 .6288 m .39362 .62711 L .39611 .62671 L F
.43434 .63791 m .43539 .6359 L .43685 .63755 L .572 0 1 r
F
.43434 .63791 m .43288 .63627 L .43539 .6359 L F
.41994 .63444 m .42097 .6324 L .42244 .63407 L .575 0 1 r
F
.41994 .63444 m .41847 .63278 L .42097 .6324 L F
.40554 .63097 m .40655 .6289 L .40803 .63058 L .583 0 1 r
F
.40554 .63097 m .40406 .62929 L .40655 .6289 L F
.43038 .63663 m .43142 .63461 L .43288 .63627 L .568 0 1 r
F
.43038 .63663 m .42891 .63498 L .43142 .63461 L F
.41597 .63316 m .417 .63111 L .41847 .63278 L .573 0 1 r
F
.41597 .63316 m .4145 .63149 L .417 .63111 L F
.40156 .62969 m .40258 .62761 L .40406 .62929 L .582 0 1 r
F
.40156 .62969 m .40008 .628 L .40258 .62761 L F
.44082 .63883 m .44188 .63683 L .44333 .63847 L .563 0 1 r
F
.44082 .63883 m .43936 .63719 L .44188 .63683 L F
.42641 .63535 m .42745 .63332 L .42891 .63498 L .565 0 1 r
F
.42641 .63535 m .42494 .63369 L .42745 .63332 L F
.412 .63187 m .41303 .62981 L .4145 .63149 L .571 0 1 r
F
.412 .63187 m .41053 .6302 L .41303 .62981 L F
.39759 .6284 m .3986 .62631 L .40008 .628 L .581 0 1 r
F
.39759 .6284 m .39611 .62671 L .3986 .62631 L F
.43685 .63755 m .43791 .63554 L .43936 .63719 L .559 0 1 r
F
.43685 .63755 m .43539 .6359 L .43791 .63554 L F
.42244 .63407 m .42348 .63203 L .42494 .63369 L .562 0 1 r
F
.42244 .63407 m .42097 .6324 L .42348 .63203 L F
.40803 .63058 m .40905 .62851 L .41053 .6302 L .569 0 1 r
F
.40803 .63058 m .40655 .6289 L .40905 .62851 L F
.39362 .62711 m .39462 .62501 L .39611 .62671 L .58 0 1 r
F
.39362 .62711 m .39213 .62541 L .39462 .62501 L F
.43288 .63627 m .43393 .63425 L .43539 .6359 L .555 0 1 r
F
.43288 .63627 m .43142 .63461 L .43393 .63425 L F
.41847 .63278 m .4195 .63073 L .42097 .6324 L .56 0 1 r
F
.41847 .63278 m .417 .63111 L .4195 .63073 L F
.40406 .62929 m .40507 .62721 L .40655 .6289 L .568 0 1 r
F
.40406 .62929 m .40258 .62761 L .40507 .62721 L F
.44333 .63847 m .44439 .63647 L .44585 .63812 L .551 0 1 r
F
.44333 .63847 m .44188 .63683 L .44439 .63647 L F
.42891 .63498 m .42996 .63295 L .43142 .63461 L .552 0 1 r
F
.42891 .63498 m .42745 .63332 L .42996 .63295 L F
.4145 .63149 m .41553 .62943 L .417 .63111 L .558 0 1 r
F
.4145 .63149 m .41303 .62981 L .41553 .62943 L F
.40008 .628 m .40109 .62591 L .40258 .62761 L .567 0 1 r
F
.40008 .628 m .3986 .62631 L .40109 .62591 L F
.43936 .63719 m .44042 .63518 L .44188 .63683 L .547 0 1 r
F
.43936 .63719 m .43791 .63554 L .44042 .63518 L F
.42494 .63369 m .42599 .63165 L .42745 .63332 L .549 0 1 r
F
.42494 .63369 m .42348 .63203 L .42599 .63165 L F
.41053 .6302 m .41155 .62813 L .41303 .62981 L .556 0 1 r
F
.41053 .6302 m .40905 .62851 L .41155 .62813 L F
.39611 .62671 m .39711 .62461 L .3986 .62631 L .566 0 1 r
F
.39611 .62671 m .39462 .62501 L .39711 .62461 L F
.43539 .6359 m .43645 .63388 L .43791 .63554 L .543 0 1 r
F
.43539 .6359 m .43393 .63425 L .43645 .63388 L F
.42097 .6324 m .42201 .63035 L .42348 .63203 L .546 0 1 r
F
.42097 .6324 m .4195 .63073 L .42201 .63035 L F
.40655 .6289 m .40757 .62683 L .40905 .62851 L .554 0 1 r
F
.40655 .6289 m .40507 .62721 L .40757 .62683 L F
.39213 .62541 m .39313 .62331 L .39462 .62501 L .565 0 1 r
F
.39213 .62541 m .39064 .62371 L .39313 .62331 L F
.44585 .63812 m .44692 .63612 L .44837 .63776 L .538 0 1 r
F
.44585 .63812 m .44439 .63647 L .44692 .63612 L F
.43142 .63461 m .43247 .63259 L .43393 .63425 L .539 0 1 r
F
.43142 .63461 m .42996 .63295 L .43247 .63259 L F
.417 .63111 m .41803 .62905 L .4195 .63073 L .544 0 1 r
F
.417 .63111 m .41553 .62943 L .41803 .62905 L F
.40258 .62761 m .40359 .62552 L .40507 .62721 L .553 0 1 r
F
.40258 .62761 m .40109 .62591 L .40359 .62552 L F
.44188 .63683 m .44294 .63482 L .44439 .63647 L .534 0 1 r
F
.44188 .63683 m .44042 .63518 L .44294 .63482 L F
.42745 .63332 m .4285 .63128 L .42996 .63295 L .536 0 1 r
F
.42745 .63332 m .42599 .63165 L .4285 .63128 L F
.41303 .62981 m .41405 .62775 L .41553 .62943 L .542 0 1 r
F
.41303 .62981 m .41155 .62813 L .41405 .62775 L F
.3986 .62631 m .39961 .62421 L .40109 .62591 L .552 0 1 r
F
.3986 .62631 m .39711 .62461 L .39961 .62421 L F
.43791 .63554 m .43897 .63352 L .44042 .63518 L .53 0 1 r
F
.43791 .63554 m .43645 .63388 L .43897 .63352 L F
.42348 .63203 m .42452 .62998 L .42599 .63165 L .533 0 1 r
F
.42348 .63203 m .42201 .63035 L .42452 .62998 L F
.40905 .62851 m .41007 .62644 L .41155 .62813 L .54 0 1 r
F
.40905 .62851 m .40757 .62683 L .41007 .62644 L F
.39462 .62501 m .39562 .62291 L .39711 .62461 L .551 0 1 r
F
.39462 .62501 m .39313 .62331 L .39562 .62291 L F
.44837 .63776 m .44944 .63577 L .45089 .63741 L .526 0 1 r
F
.44837 .63776 m .44692 .63612 L .44944 .63577 L F
.43393 .63425 m .43499 .63222 L .43645 .63388 L .527 0 1 r
F
.43393 .63425 m .43247 .63259 L .43499 .63222 L F
.4195 .63073 m .42054 .62868 L .42201 .63035 L .531 0 1 r
F
.4195 .63073 m .41803 .62905 L .42054 .62868 L F
.40507 .62721 m .40609 .62513 L .40757 .62683 L .539 0 1 r
F
.40507 .62721 m .40359 .62552 L .40609 .62513 L F
.39064 .62371 m .39164 .6216 L .39313 .62331 L .551 0 1 r
F
.39064 .62371 m .38914 .622 L .39164 .6216 L F
.44439 .63647 m .44546 .63447 L .44692 .63612 L .522 0 1 r
F
.44439 .63647 m .44294 .63482 L .44546 .63447 L F
.42996 .63295 m .43101 .63092 L .43247 .63259 L .523 0 1 r
F
.42996 .63295 m .4285 .63128 L .43101 .63092 L F
.41553 .62943 m .41656 .62737 L .41803 .62905 L .528 0 1 r
F
.41553 .62943 m .41405 .62775 L .41656 .62737 L F
.40109 .62591 m .4021 .62382 L .40359 .62552 L .538 0 1 r
F
.40109 .62591 m .39961 .62421 L .4021 .62382 L F
.44042 .63518 m .44149 .63317 L .44294 .63482 L .518 0 1 r
F
.44042 .63518 m .43897 .63352 L .44149 .63317 L F
.42599 .63165 m .42703 .62961 L .4285 .63128 L .52 0 1 r
F
.42599 .63165 m .42452 .62998 L .42703 .62961 L F
.41155 .62813 m .41257 .62606 L .41405 .62775 L .526 0 1 r
F
.41155 .62813 m .41007 .62644 L .41257 .62606 L F
.39711 .62461 m .39812 .62251 L .39961 .62421 L .537 0 1 r
F
.39711 .62461 m .39562 .62291 L .39812 .62251 L F
.45089 .63741 m .45196 .63542 L .45341 .63706 L .514 0 1 r
F
.45089 .63741 m .44944 .63577 L .45196 .63542 L F
.43645 .63388 m .43751 .63186 L .43897 .63352 L F
.43645 .63388 m .43499 .63222 L .43751 .63186 L F
.42201 .63035 m .42305 .6283 L .42452 .62998 L .517 0 1 r
F
.42201 .63035 m .42054 .62868 L .42305 .6283 L F
.40757 .62683 m .40859 .62474 L .41007 .62644 L .525 0 1 r
F
.40757 .62683 m .40609 .62513 L .40859 .62474 L F
.39313 .62331 m .39413 .6212 L .39562 .62291 L .536 0 1 r
F
.39313 .62331 m .39164 .6216 L .39413 .6212 L F
.44692 .63612 m .44799 .63412 L .44944 .63577 L .509 0 1 r
F
.44692 .63612 m .44546 .63447 L .44799 .63412 L F
.43247 .63259 m .43353 .63056 L .43499 .63222 L .51 0 1 r
F
.43247 .63259 m .43101 .63092 L .43353 .63056 L F
.41803 .62905 m .41907 .62699 L .42054 .62868 L .515 0 1 r
F
.41803 .62905 m .41656 .62737 L .41907 .62699 L F
.40359 .62552 m .4046 .62343 L .40609 .62513 L .523 0 1 r
F
.40359 .62552 m .4021 .62382 L .4046 .62343 L F
.38914 .622 m .39014 .61988 L .39164 .6216 L .536 0 1 r
F
.38914 .622 m .38765 .62029 L .39014 .61988 L F
.44294 .63482 m .44401 .63282 L .44546 .63447 L .505 0 1 r
F
.44294 .63482 m .44149 .63317 L .44401 .63282 L F
.4285 .63128 m .42955 .62925 L .43101 .63092 L .507 0 1 r
F
.4285 .63128 m .42703 .62961 L .42955 .62925 L F
.41405 .62775 m .41508 .62568 L .41656 .62737 L .513 0 1 r
F
.41405 .62775 m .41257 .62606 L .41508 .62568 L F
.39961 .62421 m .40062 .62211 L .4021 .62382 L .522 0 1 r
F
.39961 .62421 m .39812 .62251 L .40062 .62211 L F
.45341 .63706 m .45449 .63508 L .45594 .63672 L .502 0 1 r
F
.45341 .63706 m .45196 .63542 L .45449 .63508 L F
.43897 .63352 m .44003 .63151 L .44149 .63317 L .501 0 1 r
F
.43897 .63352 m .43751 .63186 L .44003 .63151 L F
.42452 .62998 m .42556 .62793 L .42703 .62961 L .504 0 1 r
F
.42452 .62998 m .42305 .6283 L .42556 .62793 L F
.41007 .62644 m .4111 .62436 L .41257 .62606 L .511 0 1 r
F
.41007 .62644 m .40859 .62474 L .4111 .62436 L F
.39562 .62291 m .39663 .6208 L .39812 .62251 L .522 0 1 r
F
.39562 .62291 m .39413 .6212 L .39663 .6208 L F
.44944 .63577 m .45051 .63377 L .45196 .63542 L .497 0 1 r
F
.44944 .63577 m .44799 .63412 L .45051 .63377 L F
.43499 .63222 m .43605 .6302 L .43751 .63186 L F
.43499 .63222 m .43353 .63056 L .43605 .6302 L F
.42054 .62868 m .42158 .62662 L .42305 .6283 L .501 0 1 r
F
.42054 .62868 m .41907 .62699 L .42158 .62662 L F
.40609 .62513 m .40711 .62304 L .40859 .62474 L .509 0 1 r
F
.40609 .62513 m .4046 .62343 L .40711 .62304 L F
.39164 .6216 m .39264 .61948 L .39413 .6212 L .521 0 1 r
F
.39164 .6216 m .39014 .61988 L .39264 .61948 L F
.44546 .63447 m .44653 .63246 L .44799 .63412 L .493 0 1 r
F
.44546 .63447 m .44401 .63282 L .44653 .63246 L F
.43101 .63092 m .43206 .62888 L .43353 .63056 L .494 0 1 r
F
.43101 .63092 m .42955 .62925 L .43206 .62888 L F
.41656 .62737 m .41759 .6253 L .41907 .62699 L .499 0 1 r
F
.41656 .62737 m .41508 .62568 L .41759 .6253 L F
.4021 .62382 m .40312 .62172 L .4046 .62343 L .508 0 1 r
F
.4021 .62382 m .40062 .62211 L .40312 .62172 L F
.38765 .62029 m .38865 .61816 L .39014 .61988 L .521 0 1 r
F
.38765 .62029 m .38615 .61857 L .38865 .61816 L F
.45594 .63672 m .45703 .63473 L .45847 .63638 L .49 0 1 r
F
.45594 .63672 m .45449 .63508 L .45703 .63473 L F
.44149 .63317 m .44255 .63115 L .44401 .63282 L .488 0 1 r
F
.44149 .63317 m .44003 .63151 L .44255 .63115 L F
.42703 .62961 m .42808 .62757 L .42955 .62925 L .491 0 1 r
F
.42703 .62961 m .42556 .62793 L .42808 .62757 L F
.41257 .62606 m .4136 .62398 L .41508 .62568 L .497 0 1 r
F
.41257 .62606 m .4111 .62436 L .4136 .62398 L F
.39812 .62251 m .39913 .6204 L .40062 .62211 L .507 0 1 r
F
.39812 .62251 m .39663 .6208 L .39913 .6204 L F
.45196 .63542 m .45304 .63343 L .45449 .63508 L .485 0 1 r
F
.45196 .63542 m .45051 .63377 L .45304 .63343 L F
.43751 .63186 m .43857 .62984 L .44003 .63151 L .484 0 1 r
F
.43751 .63186 m .43605 .6302 L .43857 .62984 L F
.42305 .6283 m .42409 .62625 L .42556 .62793 L .488 0 1 r
F
.42305 .6283 m .42158 .62662 L .42409 .62625 L F
.40859 .62474 m .40961 .62266 L .4111 .62436 L .495 0 1 r
F
.40859 .62474 m .40711 .62304 L .40961 .62266 L F
.39413 .6212 m .39514 .61908 L .39663 .6208 L .507 0 1 r
F
.39413 .6212 m .39264 .61948 L .39514 .61908 L F
.44799 .63412 m .44906 .63212 L .45051 .63377 L .48 0 1 r
F
.44799 .63412 m .44653 .63246 L .44906 .63212 L F
.43353 .63056 m .43458 .62852 L .43605 .6302 L .481 0 1 r
F
.43353 .63056 m .43206 .62888 L .43458 .62852 L F
.41907 .62699 m .4201 .62493 L .42158 .62662 L .485 0 1 r
F
.41907 .62699 m .41759 .6253 L .4201 .62493 L F
.4046 .62343 m .40562 .62134 L .40711 .62304 L .494 0 1 r
F
.4046 .62343 m .40312 .62172 L .40562 .62134 L F
.39014 .61988 m .39114 .61775 L .39264 .61948 L .506 0 1 r
F
.39014 .61988 m .38865 .61816 L .39114 .61775 L F
.45847 .63638 m .45956 .6344 L .461 .63604 L .478 0 1 r
F
.45847 .63638 m .45703 .63473 L .45956 .6344 L F
.44401 .63282 m .44508 .6308 L .44653 .63246 L .476 0 1 r
F
.44401 .63282 m .44255 .63115 L .44508 .6308 L F
.42955 .62925 m .4306 .6272 L .43206 .62888 L .477 0 1 r
F
.42955 .62925 m .42808 .62757 L .4306 .6272 L F
.41508 .62568 m .41611 .6236 L .41759 .6253 L .483 0 1 r
F
.41508 .62568 m .4136 .62398 L .41611 .6236 L F
.40062 .62211 m .40163 .62001 L .40312 .62172 L .493 0 1 r
F
.40062 .62211 m .39913 .6204 L .40163 .62001 L F
.38615 .61857 m .38715 .61643 L .38865 .61816 L .506 0 1 r
F
.38615 .61857 m .38465 .61684 L .38715 .61643 L F
.45449 .63508 m .45558 .63309 L .45703 .63473 L .473 0 1 r
F
.45449 .63508 m .45304 .63343 L .45558 .63309 L F
.44003 .63151 m .44109 .62949 L .44255 .63115 L .472 0 1 r
F
.44003 .63151 m .43857 .62984 L .44109 .62949 L F
.42556 .62793 m .42661 .62588 L .42808 .62757 L .474 0 1 r
F
.42556 .62793 m .42409 .62625 L .42661 .62588 L F
.4111 .62436 m .41212 .62228 L .4136 .62398 L .481 0 1 r
F
.4111 .62436 m .40961 .62266 L .41212 .62228 L F
.39663 .6208 m .39764 .61868 L .39913 .6204 L .492 0 1 r
F
.39663 .6208 m .39514 .61908 L .39764 .61868 L F
.45051 .63377 m .45159 .63177 L .45304 .63343 L .468 0 1 r
F
.45051 .63377 m .44906 .63212 L .45159 .63177 L F
.43605 .6302 m .43711 .62817 L .43857 .62984 L F
.43605 .6302 m .43458 .62852 L .43711 .62817 L F
.42158 .62662 m .42262 .62456 L .42409 .62625 L .472 0 1 r
F
.42158 .62662 m .4201 .62493 L .42262 .62456 L F
.40711 .62304 m .40813 .62095 L .40961 .62266 L .479 0 1 r
F
.40711 .62304 m .40562 .62134 L .40813 .62095 L F
.39264 .61948 m .39364 .61735 L .39514 .61908 L .491 0 1 r
F
.39264 .61948 m .39114 .61775 L .39364 .61735 L F
.461 .63604 m .4621 .63406 L .46354 .6357 L .466 0 1 r
F
.461 .63604 m .45956 .6344 L .4621 .63406 L F
.44653 .63246 m .44761 .63046 L .44906 .63212 L .463 0 1 r
F
.44653 .63246 m .44508 .6308 L .44761 .63046 L F
.43206 .62888 m .43312 .62684 L .43458 .62852 L .464 0 1 r
F
.43206 .62888 m .4306 .6272 L .43312 .62684 L F
.41759 .6253 m .41863 .62323 L .4201 .62493 L .469 0 1 r
F
.41759 .6253 m .41611 .6236 L .41863 .62323 L F
.40312 .62172 m .40414 .61962 L .40562 .62134 L .478 0 1 r
F
.40312 .62172 m .40163 .62001 L .40414 .61962 L F
.38865 .61816 m .38964 .61602 L .39114 .61775 L .491 0 1 r
F
.38865 .61816 m .38715 .61643 L .38964 .61602 L F
.45703 .63473 m .45811 .63275 L .45956 .6344 L .461 0 1 r
F
.45703 .63473 m .45558 .63309 L .45811 .63275 L F
.44255 .63115 m .44362 .62914 L .44508 .6308 L .459 0 1 r
F
.44255 .63115 m .44109 .62949 L .44362 .62914 L F
.42808 .62757 m .42913 .62552 L .4306 .6272 L .461 0 1 r
F
.42808 .62757 m .42661 .62588 L .42913 .62552 L F
.4136 .62398 m .41463 .6219 L .41611 .6236 L .467 0 1 r
F
.4136 .62398 m .41212 .62228 L .41463 .6219 L F
.39913 .6204 m .40014 .61829 L .40163 .62001 L .477 0 1 r
F
.39913 .6204 m .39764 .61868 L .40014 .61829 L F
.38465 .61684 m .38565 .61469 L .38715 .61643 L .492 0 1 r
F
.38465 .61684 m .38315 .6151 L .38565 .61469 L F
.45304 .63343 m .45413 .63143 L .45558 .63309 L .456 0 1 r
F
.45304 .63343 m .45159 .63177 L .45413 .63143 L F
.43857 .62984 m .43963 .62781 L .44109 .62949 L .455 0 1 r
F
.43857 .62984 m .43711 .62817 L .43963 .62781 L F
.42409 .62625 m .42514 .62419 L .42661 .62588 L .458 0 1 r
F
.42409 .62625 m .42262 .62456 L .42514 .62419 L F
.40961 .62266 m .41064 .62057 L .41212 .62228 L .465 0 1 r
F
.40961 .62266 m .40813 .62095 L .41064 .62057 L F
.39514 .61908 m .39614 .61696 L .39764 .61868 L .477 0 1 r
F
.39514 .61908 m .39364 .61735 L .39614 .61696 L F
.46354 .6357 m .46464 .63373 L .46608 .63537 L .455 0 1 r
F
.46354 .6357 m .4621 .63406 L .46464 .63373 L F
.44906 .63212 m .45014 .63011 L .45159 .63177 L .451 0 1 r
F
.44906 .63212 m .44761 .63046 L .45014 .63011 L F
.43458 .62852 m .43564 .62649 L .43711 .62817 L F
.43458 .62852 m .43312 .62684 L .43564 .62649 L F
.4201 .62493 m .42114 .62286 L .42262 .62456 L .455 0 1 r
F
.4201 .62493 m .41863 .62323 L .42114 .62286 L F
.40562 .62134 m .40664 .61924 L .40813 .62095 L .464 0 1 r
F
.40562 .62134 m .40414 .61962 L .40664 .61924 L F
.39114 .61775 m .39214 .61562 L .39364 .61735 L .476 0 1 r
F
.39114 .61775 m .38964 .61602 L .39214 .61562 L F
.45956 .6344 m .46065 .63241 L .4621 .63406 L .449 0 1 r
F
.45956 .6344 m .45811 .63275 L .46065 .63241 L F
.44508 .6308 m .44615 .62879 L .44761 .63046 L .446 0 1 r
F
.44508 .6308 m .44362 .62914 L .44615 .62879 L F
.4306 .6272 m .43165 .62516 L .43312 .62684 L .448 0 1 r
F
.4306 .6272 m .42913 .62552 L .43165 .62516 L F
.41611 .6236 m .41715 .62153 L .41863 .62323 L .453 0 1 r
F
.41611 .6236 m .41463 .6219 L .41715 .62153 L F
.40163 .62001 m .40265 .6179 L .40414 .61962 L .463 0 1 r
F
.40163 .62001 m .40014 .61829 L .40265 .6179 L F
.38715 .61643 m .38814 .61429 L .38964 .61602 L .476 0 1 r
F
.38715 .61643 m .38565 .61469 L .38814 .61429 L F
.45558 .63309 m .45666 .63109 L .45811 .63275 L .443 0 1 r
F
.45558 .63309 m .45413 .63143 L .45666 .63109 L F
.44109 .62949 m .44216 .62746 L .44362 .62914 L .442 0 1 r
F
.44109 .62949 m .43963 .62781 L .44216 .62746 L F
.42661 .62588 m .42766 .62383 L .42913 .62552 L .444 0 1 r
F
.42661 .62588 m .42514 .62419 L .42766 .62383 L F
.41212 .62228 m .41315 .62019 L .41463 .6219 L .451 0 1 r
F
.41212 .62228 m .41064 .62057 L .41315 .62019 L F
.39764 .61868 m .39865 .61656 L .40014 .61829 L .462 0 1 r
F
.39764 .61868 m .39614 .61696 L .39865 .61656 L F
.38315 .6151 m .38414 .61295 L .38565 .61469 L .477 0 1 r
F
.38315 .6151 m .38165 .61336 L .38414 .61295 L F
.46608 .63537 m .46718 .6334 L .46862 .63504 L .443 0 1 r
F
.46608 .63537 m .46464 .63373 L .46718 .6334 L F
.45159 .63177 m .45268 .62977 L .45413 .63143 L .438 0 1 r
F
.45159 .63177 m .45014 .63011 L .45268 .62977 L F
.43711 .62817 m .43817 .62613 L .43963 .62781 L F
.43711 .62817 m .43564 .62649 L .43817 .62613 L F
.42262 .62456 m .42366 .62249 L .42514 .62419 L .442 0 1 r
F
.42262 .62456 m .42114 .62286 L .42366 .62249 L F
.40813 .62095 m .40916 .61885 L .41064 .62057 L .449 0 1 r
F
.40813 .62095 m .40664 .61924 L .40916 .61885 L F
.39364 .61735 m .39465 .61523 L .39614 .61696 L .461 0 1 r
F
.39364 .61735 m .39214 .61562 L .39465 .61523 L F
.4621 .63406 m .46319 .63208 L .46464 .63373 L .437 0 1 r
F
.4621 .63406 m .46065 .63241 L .46319 .63208 L F
.44761 .63046 m .44868 .62845 L .45014 .63011 L .434 0 1 r
F
.44761 .63046 m .44615 .62879 L .44868 .62845 L F
.43312 .62684 m .43417 .6248 L .43564 .62649 L F
.43312 .62684 m .43165 .62516 L .43417 .6248 L F
.41863 .62323 m .41967 .62116 L .42114 .62286 L .439 0 1 r
F
.41863 .62323 m .41715 .62153 L .41967 .62116 L F
.40414 .61962 m .40516 .61751 L .40664 .61924 L .448 0 1 r
F
.40414 .61962 m .40265 .6179 L .40516 .61751 L F
.38964 .61602 m .39065 .61389 L .39214 .61562 L .461 0 1 r
F
.38964 .61602 m .38814 .61429 L .39065 .61389 L F
.45811 .63275 m .4592 .63076 L .46065 .63241 L .431 0 1 r
F
.45811 .63275 m .45666 .63109 L .4592 .63076 L F
.44362 .62914 m .44469 .62712 L .44615 .62879 L .429 0 1 r
F
.44362 .62914 m .44216 .62746 L .44469 .62712 L F
.42913 .62552 m .43018 .62347 L .43165 .62516 L .431 0 1 r
F
.42913 .62552 m .42766 .62383 L .43018 .62347 L F
.41463 .6219 m .41567 .61982 L .41715 .62153 L .437 0 1 r
F
.41463 .6219 m .41315 .62019 L .41567 .61982 L F
.40014 .61829 m .40116 .61617 L .40265 .6179 L .447 0 1 r
F
.40014 .61829 m .39865 .61656 L .40116 .61617 L F
.38565 .61469 m .38664 .61255 L .38814 .61429 L .461 0 1 r
F
.38565 .61469 m .38414 .61295 L .38664 .61255 L F
.46862 .63504 m .46973 .63307 L .47117 .63471 L .431 0 1 r
F
.46862 .63504 m .46718 .6334 L .46973 .63307 L F
.45413 .63143 m .45521 .62943 L .45666 .63109 L .426 0 1 r
F
.45413 .63143 m .45268 .62977 L .45521 .62943 L F
.43963 .62781 m .4407 .62578 L .44216 .62746 L .425 0 1 r
F
.43963 .62781 m .43817 .62613 L .4407 .62578 L F
.42514 .62419 m .42618 .62213 L .42766 .62383 L .428 0 1 r
F
.42514 .62419 m .42366 .62249 L .42618 .62213 L F
.41064 .62057 m .41167 .61848 L .41315 .62019 L .435 0 1 r
F
.41064 .62057 m .40916 .61885 L .41167 .61848 L F
.39614 .61696 m .39715 .61483 L .39865 .61656 L .446 0 1 r
F
.39614 .61696 m .39465 .61523 L .39715 .61483 L F
.38165 .61336 m .38264 .6112 L .38414 .61295 L .462 0 1 r
F
.38165 .61336 m .38014 .61162 L .38264 .6112 L F
.46464 .63373 m .46574 .63175 L .46718 .6334 L .425 0 1 r
F
.46464 .63373 m .46319 .63208 L .46574 .63175 L F
.45014 .63011 m .45122 .62811 L .45268 .62977 L .421 0 1 r
F
.45014 .63011 m .44868 .62845 L .45122 .62811 L F
.43564 .62649 m .4367 .62445 L .43817 .62613 L F
.43564 .62649 m .43417 .6248 L .4367 .62445 L F
.42114 .62286 m .42219 .62079 L .42366 .62249 L .425 0 1 r
F
.42114 .62286 m .41967 .62116 L .42219 .62079 L F
.40664 .61924 m .40767 .61713 L .40916 .61885 L .433 0 1 r
F
.40664 .61924 m .40516 .61751 L .40767 .61713 L F
.39214 .61562 m .39315 .61349 L .39465 .61523 L .446 0 1 r
F
.39214 .61562 m .39065 .61389 L .39315 .61349 L F
.46065 .63241 m .46175 .63043 L .46319 .63208 L .419 0 1 r
F
.46065 .63241 m .4592 .63076 L .46175 .63043 L F
.44615 .62879 m .44723 .62677 L .44868 .62845 L .416 0 1 r
F
.44615 .62879 m .44469 .62712 L .44723 .62677 L F
.43165 .62516 m .43271 .62311 L .43417 .6248 L .417 0 1 r
F
.43165 .62516 m .43018 .62347 L .43271 .62311 L F
.41715 .62153 m .41819 .61945 L .41967 .62116 L .423 0 1 r
F
.41715 .62153 m .41567 .61982 L .41819 .61945 L F
.40265 .6179 m .40367 .61579 L .40516 .61751 L .432 0 1 r
F
.40265 .6179 m .40116 .61617 L .40367 .61579 L F
.38814 .61429 m .38915 .61214 L .39065 .61389 L .446 0 1 r
F
.38814 .61429 m .38664 .61255 L .38915 .61214 L F
.47117 .63471 m .47228 .63275 L .47372 .63439 L .42 0 1 r
F
.47117 .63471 m .46973 .63307 L .47228 .63275 L F
.45666 .63109 m .45775 .6291 L .4592 .63076 L .414 0 1 r
F
.45666 .63109 m .45521 .62943 L .45775 .6291 L F
.41315 .62019 m .41419 .6181 L .41567 .61982 L .421 0 1 r
F
.41315 .62019 m .41167 .61848 L .41419 .6181 L F
.42766 .62383 m .42871 .62177 L .43018 .62347 L .414 0 1 r
F
.42766 .62383 m .42618 .62213 L .42871 .62177 L F
.44216 .62746 m .44323 .62544 L .44469 .62712 L .412 0 1 r
F
.44216 .62746 m .4407 .62578 L .44323 .62544 L F
.39865 .61656 m .39966 .61444 L .40116 .61617 L .431 0 1 r
F
.39865 .61656 m .39715 .61483 L .39966 .61444 L F
.38414 .61295 m .38514 .6108 L .38664 .61255 L .446 0 1 r
F
.38414 .61295 m .38264 .6112 L .38514 .6108 L F
.46718 .6334 m .46829 .63142 L .46973 .63307 L .413 0 1 r
F
.46718 .6334 m .46574 .63175 L .46829 .63142 L F
.40916 .61885 m .41018 .61675 L .41167 .61848 L .419 0 1 r
F
.40916 .61885 m .40767 .61713 L .41018 .61675 L F
.42366 .62249 m .42471 .62043 L .42618 .62213 L .411 0 1 r
F
.42366 .62249 m .42219 .62079 L .42471 .62043 L F
.39465 .61523 m .39566 .61309 L .39715 .61483 L .431 0 1 r
F
.39465 .61523 m .39315 .61349 L .39566 .61309 L F
.43817 .62613 m .43923 .6241 L .4407 .62578 L .408 0 1 r
F
.43817 .62613 m .4367 .62445 L .43923 .6241 L F
.45268 .62977 m .45376 .62777 L .45521 .62943 L F
.45268 .62977 m .45122 .62811 L .45376 .62777 L F
.38014 .61162 m .38113 .60945 L .38264 .6112 L .447 0 1 r
F
.38014 .61162 m .37863 .60986 L .38113 .60945 L F
.40516 .61751 m .40618 .6154 L .40767 .61713 L .418 0 1 r
F
.40516 .61751 m .40367 .61579 L .40618 .6154 L F
.41967 .62116 m .42071 .61908 L .42219 .62079 L .409 0 1 r
F
.41967 .62116 m .41819 .61945 L .42071 .61908 L F
.39065 .61389 m .39165 .61174 L .39315 .61349 L .431 0 1 r
F
.39065 .61389 m .38915 .61214 L .39165 .61174 L F
.43417 .6248 m .43524 .62276 L .4367 .62445 L .404 0 1 r
F
.43417 .6248 m .43271 .62311 L .43524 .62276 L F
.46319 .63208 m .46429 .6301 L .46574 .63175 L .407 0 1 r
F
.46319 .63208 m .46175 .63043 L .46429 .6301 L F
.44868 .62845 m .44976 .62643 L .45122 .62811 L .403 0 1 r
F
.44868 .62845 m .44723 .62677 L .44976 .62643 L F
.40116 .61617 m .40217 .61405 L .40367 .61579 L .416 0 1 r
F
.40116 .61617 m .39966 .61444 L .40217 .61405 L F
.41567 .61982 m .4167 .61773 L .41819 .61945 L .406 0 1 r
F
.41567 .61982 m .41419 .6181 L .4167 .61773 L F
.38664 .61255 m .38764 .61039 L .38915 .61214 L .431 0 1 r
F
.38664 .61255 m .38514 .6108 L .38764 .61039 L F
.43018 .62347 m .43124 .62141 L .43271 .62311 L .4 0 1 r
F
.43018 .62347 m .42871 .62177 L .43124 .62141 L F
.47372 .63439 m .47483 .63242 L .47627 .63406 L .408 0 1 r
F
.47372 .63439 m .47228 .63275 L .47483 .63242 L F
.44469 .62712 m .44577 .62509 L .44723 .62677 L .399 0 1 r
F
.44469 .62712 m .44323 .62544 L .44577 .62509 L F
.4592 .63076 m .4603 .62877 L .46175 .63043 L .401 0 1 r
F
.4592 .63076 m .45775 .6291 L .4603 .62877 L F
.39715 .61483 m .39817 .6127 L .39966 .61444 L .416 0 1 r
F
.39715 .61483 m .39566 .61309 L .39817 .6127 L F
.41167 .61848 m .4127 .61638 L .41419 .6181 L .404 0 1 r
F
.41167 .61848 m .41018 .61675 L .4127 .61638 L F
.38264 .6112 m .38363 .60904 L .38514 .6108 L .431 0 1 r
F
.38264 .6112 m .38113 .60945 L .38363 .60904 L F
.42618 .62213 m .42723 .62006 L .42871 .62177 L .397 0 1 r
F
.42618 .62213 m .42471 .62043 L .42723 .62006 L F
.4407 .62578 m .44177 .62375 L .44323 .62544 L .395 0 1 r
F
.4407 .62578 m .43923 .6241 L .44177 .62375 L F
.46973 .63307 m .47084 .6311 L .47228 .63275 L .402 0 1 r
F
.46973 .63307 m .46829 .63142 L .47084 .6311 L F
.45521 .62943 m .4563 .62743 L .45775 .6291 L .396 0 1 r
F
.45521 .62943 m .45376 .62777 L .4563 .62743 L F
.39315 .61349 m .39416 .61135 L .39566 .61309 L .415 0 1 r
F
.39315 .61349 m .39165 .61174 L .39416 .61135 L F
.40767 .61713 m .40869 .61502 L .41018 .61675 L .403 0 1 r
F
.40767 .61713 m .40618 .6154 L .40869 .61502 L F
.37863 .60986 m .37962 .60769 L .38113 .60945 L .432 0 1 r
F
.37863 .60986 m .37712 .6081 L .37962 .60769 L F
.42219 .62079 m .42323 .61871 L .42471 .62043 L .395 0 1 r
F
.42219 .62079 m .42071 .61908 L .42323 .61871 L F
.4367 .62445 m .43777 .62241 L .43923 .6241 L .391 0 1 r
F
.4367 .62445 m .43524 .62276 L .43777 .62241 L F
.45122 .62811 m .4523 .6261 L .45376 .62777 L F
.45122 .62811 m .44976 .62643 L .4523 .6261 L F
.46574 .63175 m .46684 .62977 L .46829 .63142 L .395 0 1 r
F
.46574 .63175 m .46429 .6301 L .46684 .62977 L F
.38915 .61214 m .39015 .60999 L .39165 .61174 L .415 0 1 r
F
.38915 .61214 m .38764 .61039 L .39015 .60999 L F
.40367 .61579 m .40469 .61367 L .40618 .6154 L .402 0 1 r
F
.40367 .61579 m .40217 .61405 L .40469 .61367 L F
.41819 .61945 m .41923 .61736 L .42071 .61908 L .392 0 1 r
F
.41819 .61945 m .4167 .61773 L .41923 .61736 L F
.43271 .62311 m .43377 .62106 L .43524 .62276 L .387 0 1 r
F
.43271 .62311 m .43124 .62141 L .43377 .62106 L F
.44723 .62677 m .4483 .62475 L .44976 .62643 L .386 0 1 r
F
.44723 .62677 m .44577 .62509 L .4483 .62475 L F
.47627 .63406 m .47739 .63211 L .47882 .63374 L .397 0 1 r
F
.47627 .63406 m .47483 .63242 L .47739 .63211 L F
.46175 .63043 m .46285 .62844 L .46429 .6301 L .389 0 1 r
F
.46175 .63043 m .4603 .62877 L .46285 .62844 L F
.38514 .6108 m .38614 .60863 L .38764 .61039 L .416 0 1 r
F
.38514 .6108 m .38363 .60904 L .38614 .60863 L F
.39966 .61444 m .40068 .61231 L .40217 .61405 L .401 0 1 r
F
.39966 .61444 m .39817 .6127 L .40068 .61231 L F
.41419 .6181 m .41522 .61601 L .4167 .61773 L .39 0 1 r
F
.41419 .6181 m .4127 .61638 L .41522 .61601 L F
.42871 .62177 m .42976 .61971 L .43124 .62141 L .384 0 1 r
F
.42871 .62177 m .42723 .62006 L .42976 .61971 L F
.44323 .62544 m .4443 .62341 L .44577 .62509 L .381 0 1 r
F
.44323 .62544 m .44177 .62375 L .4443 .62341 L F
.45775 .6291 m .45885 .6271 L .4603 .62877 L .384 0 1 r
F
.45775 .6291 m .4563 .62743 L .45885 .6271 L F
.47228 .63275 m .47339 .63078 L .47483 .63242 L .39 0 1 r
F
.47228 .63275 m .47084 .6311 L .47339 .63078 L F
.38113 .60945 m .38212 .60728 L .38363 .60904 L .416 0 1 r
F
.38113 .60945 m .37962 .60769 L .38212 .60728 L F
.39566 .61309 m .39667 .61095 L .39817 .6127 L .4 0 1 r
F
.39566 .61309 m .39416 .61135 L .39667 .61095 L F
.41018 .61675 m .41121 .61465 L .4127 .61638 L .388 0 1 r
F
.41018 .61675 m .40869 .61502 L .41121 .61465 L F
.42471 .62043 m .42576 .61835 L .42723 .62006 L .381 0 1 r
F
.42471 .62043 m .42323 .61871 L .42576 .61835 L F
.43923 .6241 m .4403 .62206 L .44177 .62375 L .377 0 1 r
F
.43923 .6241 m .43777 .62241 L .4403 .62206 L F
.45376 .62777 m .45485 .62576 L .4563 .62743 L .378 0 1 r
F
.45376 .62777 m .4523 .6261 L .45485 .62576 L F
.46829 .63142 m .46939 .62945 L .47084 .6311 L .383 0 1 r
F
.46829 .63142 m .46684 .62977 L .46939 .62945 L F
.39165 .61174 m .39266 .60959 L .39416 .61135 L .4 0 1 r
F
.39165 .61174 m .39015 .60999 L .39266 .60959 L F
.37712 .6081 m .37811 .60592 L .37962 .60769 L .418 0 1 r
F
.37712 .6081 m .37561 .60633 L .37811 .60592 L F
.40618 .6154 m .4072 .61329 L .40869 .61502 L .387 0 1 r
F
.40618 .6154 m .40469 .61367 L .4072 .61329 L F
.42071 .61908 m .42175 .617 L .42323 .61871 L .378 0 1 r
F
.42071 .61908 m .41923 .61736 L .42175 .617 L F
.43524 .62276 m .4363 .62071 L .43777 .62241 L .373 0 1 r
F
.43524 .62276 m .43377 .62106 L .4363 .62071 L F
.44976 .62643 m .45085 .62442 L .4523 .6261 L F
.44976 .62643 m .4483 .62475 L .45085 .62442 L F
.46429 .6301 m .46539 .62811 L .46684 .62977 L .377 0 1 r
F
.46429 .6301 m .46285 .62844 L .46539 .62811 L F
.47882 .63374 m .47994 .63179 L .48138 .63343 L .385 0 1 r
F
.47882 .63374 m .47739 .63211 L .47994 .63179 L F
.38764 .61039 m .38864 .60823 L .39015 .60999 L .4 0 1 r
F
.38764 .61039 m .38614 .60863 L .38864 .60823 L F
.40217 .61405 m .40319 .61193 L .40469 .61367 L .386 0 1 r
F
.40217 .61405 m .40068 .61231 L .40319 .61193 L F
.4167 .61773 m .41774 .61564 L .41923 .61736 L .375 0 1 r
F
.4167 .61773 m .41522 .61601 L .41774 .61564 L F
.43124 .62141 m .43229 .61935 L .43377 .62106 L .37 0 1 r
F
.43124 .62141 m .42976 .61971 L .43229 .61935 L F
.44577 .62509 m .44684 .62307 L .4483 .62475 L .368 0 1 r
F
.44577 .62509 m .4443 .62341 L .44684 .62307 L F
.4603 .62877 m .46139 .62677 L .46285 .62844 L .371 0 1 r
F
.4603 .62877 m .45885 .6271 L .46139 .62677 L F
.47483 .63242 m .47595 .63046 L .47739 .63211 L .378 0 1 r
F
.47483 .63242 m .47339 .63078 L .47595 .63046 L F
.38363 .60904 m .38463 .60687 L .38614 .60863 L .401 0 1 r
F
.38363 .60904 m .38212 .60728 L .38463 .60687 L F
.39817 .6127 m .39918 .61056 L .40068 .61231 L .385 0 1 r
F
.39817 .6127 m .39667 .61095 L .39918 .61056 L F
.4127 .61638 m .41373 .61428 L .41522 .61601 L .374 0 1 r
F
.4127 .61638 m .41121 .61465 L .41373 .61428 L F
.42723 .62006 m .42829 .618 L .42976 .61971 L .367 0 1 r
F
.42723 .62006 m .42576 .61835 L .42829 .618 L F
.44177 .62375 m .44284 .62172 L .4443 .62341 L .364 0 1 r
F
.44177 .62375 m .4403 .62206 L .44284 .62172 L F
.4563 .62743 m .45739 .62543 L .45885 .6271 L .366 0 1 r
F
.4563 .62743 m .45485 .62576 L .45739 .62543 L F
.47084 .6311 m .47195 .62913 L .47339 .63078 L .372 0 1 r
F
.47084 .6311 m .46939 .62945 L .47195 .62913 L F
.37962 .60769 m .38061 .60551 L .38212 .60728 L .401 0 1 r
F
.37962 .60769 m .37811 .60592 L .38061 .60551 L F
.39416 .61135 m .39517 .6092 L .39667 .61095 L .384 0 1 r
F
.39416 .61135 m .39266 .60959 L .39517 .6092 L F
.40869 .61502 m .40972 .61291 L .41121 .61465 L .372 0 1 r
F
.40869 .61502 m .4072 .61329 L .40972 .61291 L F
.42323 .61871 m .42428 .61664 L .42576 .61835 L .364 0 1 r
F
.42323 .61871 m .42175 .617 L .42428 .61664 L F
.43777 .62241 m .43883 .62036 L .4403 .62206 L .36 0 1 r
F
.43777 .62241 m .4363 .62071 L .43883 .62036 L F
.4523 .6261 m .45339 .62408 L .45485 .62576 L F
.4523 .6261 m .45085 .62442 L .45339 .62408 L F
.46684 .62977 m .46795 .62779 L .46939 .62945 L .365 0 1 r
F
.46684 .62977 m .46539 .62811 L .46795 .62779 L F
.48138 .63343 m .48251 .63148 L .48394 .63312 L .374 0 1 r
F
.48138 .63343 m .47994 .63179 L .48251 .63148 L F
.37561 .60633 m .3766 .60414 L .37811 .60592 L .403 0 1 r
F
.37561 .60633 m .37409 .60456 L .3766 .60414 L F
.39015 .60999 m .39115 .60783 L .39266 .60959 L .384 0 1 r
F
.39015 .60999 m .38864 .60823 L .39115 .60783 L F
.40469 .61367 m .40571 .61155 L .4072 .61329 L .371 0 1 r
F
.40469 .61367 m .40319 .61193 L .40571 .61155 L F
.41923 .61736 m .42027 .61527 L .42175 .617 L .361 0 1 r
F
.41923 .61736 m .41774 .61564 L .42027 .61527 L F
.43377 .62106 m .43483 .619 L .4363 .62071 L .356 0 1 r
F
.43377 .62106 m .43229 .61935 L .43483 .619 L F
.4483 .62475 m .44939 .62273 L .45085 .62442 L .355 0 1 r
F
.4483 .62475 m .44684 .62307 L .44939 .62273 L F
.46285 .62844 m .46395 .62645 L .46539 .62811 L .359 0 1 r
F
.46285 .62844 m .46139 .62677 L .46395 .62645 L F
.47739 .63211 m .47851 .63015 L .47994 .63179 L .367 0 1 r
F
.47739 .63211 m .47595 .63046 L .47851 .63015 L F
.38614 .60863 m .38714 .60647 L .38864 .60823 L .385 0 1 r
F
.38614 .60863 m .38463 .60687 L .38714 .60647 L F
.40068 .61231 m .4017 .61018 L .40319 .61193 L .37 0 1 r
F
.40068 .61231 m .39918 .61056 L .4017 .61018 L F
.41522 .61601 m .41626 .61391 L .41774 .61564 L .359 0 1 r
F
.41522 .61601 m .41373 .61428 L .41626 .61391 L F
.42976 .61971 m .43082 .61764 L .43229 .61935 L .353 0 1 r
F
.42976 .61971 m .42829 .618 L .43082 .61764 L F
.4443 .62341 m .44538 .62138 L .44684 .62307 L .351 0 1 r
F
.4443 .62341 m .44284 .62172 L .44538 .62138 L F
.45885 .6271 m .45994 .6251 L .46139 .62677 L .353 0 1 r
F
.45885 .6271 m .45739 .62543 L .45994 .6251 L F
.47339 .63078 m .47451 .62881 L .47595 .63046 L .36 0 1 r
F
.47339 .63078 m .47195 .62913 L .47451 .62881 L F
.38212 .60728 m .38312 .6051 L .38463 .60687 L .385 0 1 r
F
.38212 .60728 m .38061 .60551 L .38312 .6051 L F
.39667 .61095 m .39768 .60881 L .39918 .61056 L .369 0 1 r
F
.39667 .61095 m .39517 .6092 L .39768 .60881 L F
.41121 .61465 m .41225 .61254 L .41373 .61428 L .357 0 1 r
F
.41121 .61465 m .40972 .61291 L .41225 .61254 L F
.42576 .61835 m .42681 .61628 L .42829 .618 L .35 0 1 r
F
.42576 .61835 m .42428 .61664 L .42681 .61628 L F
.4403 .62206 m .44137 .62002 L .44284 .62172 L .346 0 1 r
F
.4403 .62206 m .43883 .62036 L .44137 .62002 L F
.45485 .62576 m .45594 .62375 L .45739 .62543 L .348 0 1 r
F
.45485 .62576 m .45339 .62408 L .45594 .62375 L F
.46939 .62945 m .4705 .62747 L .47195 .62913 L .353 0 1 r
F
.46939 .62945 m .46795 .62779 L .4705 .62747 L F
.48394 .63312 m .48507 .63117 L .4865 .63281 L .363 0 1 r
F
.48394 .63312 m .48251 .63148 L .48507 .63117 L F
.37811 .60592 m .3791 .60373 L .38061 .60551 L .386 0 1 r
F
.37811 .60592 m .3766 .60414 L .3791 .60373 L F
.39266 .60959 m .39367 .60744 L .39517 .6092 L .369 0 1 r
F
.39266 .60959 m .39115 .60783 L .39367 .60744 L F
.4072 .61329 m .40823 .61117 L .40972 .61291 L .356 0 1 r
F
.4072 .61329 m .40571 .61155 L .40823 .61117 L F
.42175 .617 m .4228 .61491 L .42428 .61664 L .347 0 1 r
F
.42175 .617 m .42027 .61527 L .4228 .61491 L F
.4363 .62071 m .43736 .61866 L .43883 .62036 L .342 0 1 r
F
.4363 .62071 m .43483 .619 L .43736 .61866 L F
.45085 .62442 m .45193 .6224 L .45339 .62408 L .343 0 1 r
F
.45085 .62442 m .44939 .62273 L .45193 .6224 L F
.46539 .62811 m .4665 .62613 L .46795 .62779 L .347 0 1 r
F
.46539 .62811 m .46395 .62645 L .4665 .62613 L F
.47994 .63179 m .48107 .62984 L .48251 .63148 L .356 0 1 r
F
.47994 .63179 m .47851 .63015 L .48107 .62984 L F
.37409 .60456 m .37508 .60236 L .3766 .60414 L .388 0 1 r
F
.37409 .60456 m .37258 .60278 L .37508 .60236 L F
.38864 .60823 m .38965 .60607 L .39115 .60783 L .369 0 1 r
F
.38864 .60823 m .38714 .60647 L .38965 .60607 L F
.40319 .61193 m .40422 .6098 L .40571 .61155 L .354 0 1 r
F
.40319 .61193 m .4017 .61018 L .40422 .6098 L F
.41774 .61564 m .41879 .61354 L .42027 .61527 L .344 0 1 r
F
.41774 .61564 m .41626 .61391 L .41879 .61354 L F
.43229 .61935 m .43335 .61729 L .43483 .619 L .339 0 1 r
F
.43229 .61935 m .43082 .61764 L .43335 .61729 L F
.44684 .62307 m .44792 .62104 L .44939 .62273 L .338 0 1 r
F
.44684 .62307 m .44538 .62138 L .44792 .62104 L F
.46139 .62677 m .46249 .62478 L .46395 .62645 L .341 0 1 r
F
.46139 .62677 m .45994 .6251 L .46249 .62478 L F
.47595 .63046 m .47707 .6285 L .47851 .63015 L .348 0 1 r
F
.47595 .63046 m .47451 .62881 L .47707 .6285 L F
.38463 .60687 m .38563 .60469 L .38714 .60647 L .369 0 1 r
F
.38463 .60687 m .38312 .6051 L .38563 .60469 L F
.39918 .61056 m .4002 .60842 L .4017 .61018 L .354 0 1 r
F
.39918 .61056 m .39768 .60881 L .4002 .60842 L F
.41373 .61428 m .41477 .61217 L .41626 .61391 L .342 0 1 r
F
.41373 .61428 m .41225 .61254 L .41477 .61217 L F
.42829 .618 m .42934 .61592 L .43082 .61764 L .335 0 1 r
F
.42829 .618 m .42681 .61628 L .42934 .61592 L F
.44284 .62172 m .44391 .61968 L .44538 .62138 L .333 0 1 r
F
.44284 .62172 m .44137 .62002 L .44391 .61968 L F
.45739 .62543 m .45849 .62343 L .45994 .6251 L .335 0 1 r
F
.45739 .62543 m .45594 .62375 L .45849 .62343 L F
.47195 .62913 m .47306 .62716 L .47451 .62881 L .341 0 1 r
F
.47195 .62913 m .4705 .62747 L .47306 .62716 L F
.4865 .63281 m .48764 .63086 L .48907 .6325 L .352 0 1 r
F
.4865 .63281 m .48507 .63117 L .48764 .63086 L F
.38061 .60551 m .38161 .60332 L .38312 .6051 L .37 0 1 r
F
.38061 .60551 m .3791 .60373 L .38161 .60332 L F
.39517 .6092 m .39618 .60705 L .39768 .60881 L .353 0 1 r
F
.39517 .6092 m .39367 .60744 L .39618 .60705 L F
.40972 .61291 m .41076 .6108 L .41225 .61254 L .341 0 1 r
F
.40972 .61291 m .40823 .61117 L .41076 .6108 L F
.42428 .61664 m .42533 .61455 L .42681 .61628 L .332 0 1 r
F
.42428 .61664 m .4228 .61491 L .42533 .61455 L F
.43883 .62036 m .4399 .61831 L .44137 .62002 L .329 0 1 r
F
.43883 .62036 m .43736 .61866 L .4399 .61831 L F
.45339 .62408 m .45448 .62207 L .45594 .62375 L .33 0 1 r
F
.45339 .62408 m .45193 .6224 L .45448 .62207 L F
.46795 .62779 m .46906 .62581 L .4705 .62747 L .335 0 1 r
F
.46795 .62779 m .4665 .62613 L .46906 .62581 L F
.48251 .63148 m .48363 .62953 L .48507 .63117 L .344 0 1 r
F
.48251 .63148 m .48107 .62984 L .48363 .62953 L F
.3766 .60414 m .37759 .60195 L .3791 .60373 L .371 0 1 r
F
.3766 .60414 m .37508 .60236 L .37759 .60195 L F
.39115 .60783 m .39216 .60567 L .39367 .60744 L .353 0 1 r
F
.39115 .60783 m .38965 .60607 L .39216 .60567 L F
.40571 .61155 m .40674 .60942 L .40823 .61117 L .339 0 1 r
F
.40571 .61155 m .40422 .6098 L .40674 .60942 L F
.42027 .61527 m .42132 .61318 L .4228 .61491 L .33 0 1 r
F
.42027 .61527 m .41879 .61354 L .42132 .61318 L F
.43483 .619 m .43589 .61695 L .43736 .61866 L .325 0 1 r
F
.43483 .619 m .43335 .61729 L .43589 .61695 L F
.44939 .62273 m .45047 .62071 L .45193 .6224 L F
.44939 .62273 m .44792 .62104 L .45047 .62071 L F
.46395 .62645 m .46505 .62446 L .4665 .62613 L .329 0 1 r
F
.46395 .62645 m .46249 .62478 L .46505 .62446 L F
.47851 .63015 m .47963 .62819 L .48107 .62984 L .337 0 1 r
F
.47851 .63015 m .47707 .6285 L .47963 .62819 L F
.37258 .60278 m .37356 .60057 L .37508 .60236 L .373 0 1 r
F
.37258 .60278 m .37106 .60099 L .37356 .60057 L F
.38714 .60647 m .38814 .60429 L .38965 .60607 L .353 0 1 r
F
.38714 .60647 m .38563 .60469 L .38814 .60429 L F
.4017 .61018 m .40272 .60804 L .40422 .6098 L .338 0 1 r
F
.4017 .61018 m .4002 .60842 L .40272 .60804 L F
.41626 .61391 m .4173 .6118 L .41879 .61354 L .327 0 1 r
F
.41626 .61391 m .41477 .61217 L .4173 .6118 L F
.43082 .61764 m .43188 .61557 L .43335 .61729 L .321 0 1 r
F
.43082 .61764 m .42934 .61592 L .43188 .61557 L F
.44538 .62138 m .44646 .61934 L .44792 .62104 L .32 0 1 r
F
.44538 .62138 m .44391 .61968 L .44646 .61934 L F
.45994 .6251 m .46104 .6231 L .46249 .62478 L .323 0 1 r
F
.45994 .6251 m .45849 .62343 L .46104 .6231 L F
.47451 .62881 m .47562 .62684 L .47707 .6285 L .33 0 1 r
F
.47451 .62881 m .47306 .62716 L .47562 .62684 L F
.48907 .6325 m .49021 .63056 L .49164 .63219 L .341 0 1 r
F
.48907 .6325 m .48764 .63086 L .49021 .63056 L F
.38312 .6051 m .38412 .60291 L .38563 .60469 L .354 0 1 r
F
.38312 .6051 m .38161 .60332 L .38412 .60291 L F
.39768 .60881 m .3987 .60666 L .4002 .60842 L .338 0 1 r
F
.39768 .60881 m .39618 .60705 L .3987 .60666 L F
.41225 .61254 m .41328 .61043 L .41477 .61217 L .326 0 1 r
F
.41225 .61254 m .41076 .6108 L .41328 .61043 L F
.42681 .61628 m .42786 .6142 L .42934 .61592 L .318 0 1 r
F
.42681 .61628 m .42533 .61455 L .42786 .6142 L F
.44137 .62002 m .44245 .61798 L .44391 .61968 L .315 0 1 r
F
.44137 .62002 m .4399 .61831 L .44245 .61798 L F
.45594 .62375 m .45703 .62174 L .45849 .62343 L .317 0 1 r
F
.45594 .62375 m .45448 .62207 L .45703 .62174 L F
.4705 .62747 m .47162 .62549 L .47306 .62716 L .323 0 1 r
F
.4705 .62747 m .46906 .62581 L .47162 .62549 L F
.48507 .63117 m .4862 .62922 L .48764 .63086 L .333 0 1 r
F
.48507 .63117 m .48363 .62953 L .4862 .62922 L F
.3791 .60373 m .3801 .60154 L .38161 .60332 L .355 0 1 r
F
.3791 .60373 m .37759 .60195 L .3801 .60154 L F
.39367 .60744 m .39468 .60528 L .39618 .60705 L .337 0 1 r
F
.39367 .60744 m .39216 .60567 L .39468 .60528 L F
.40823 .61117 m .40926 .60905 L .41076 .6108 L .324 0 1 r
F
.40823 .61117 m .40674 .60942 L .40926 .60905 L F
.4228 .61491 m .42385 .61282 L .42533 .61455 L .315 0 1 r
F
.4228 .61491 m .42132 .61318 L .42385 .61282 L F
.43736 .61866 m .43843 .6166 L .4399 .61831 L .311 0 1 r
F
.43736 .61866 m .43589 .61695 L .43843 .6166 L F
.45193 .6224 m .45302 .62038 L .45448 .62207 L .312 0 1 r
F
.45193 .6224 m .45047 .62071 L .45302 .62038 L F
.4665 .62613 m .46761 .62414 L .46906 .62581 L .316 0 1 r
F
.4665 .62613 m .46505 .62446 L .46761 .62414 L F
.48107 .62984 m .4822 .62788 L .48363 .62953 L .325 0 1 r
F
.48107 .62984 m .47963 .62819 L .4822 .62788 L F
.37508 .60236 m .37607 .60016 L .37759 .60195 L .356 0 1 r
F
.37508 .60236 m .37356 .60057 L .37607 .60016 L F
.38965 .60607 m .39066 .6039 L .39216 .60567 L .337 0 1 r
F
.38965 .60607 m .38814 .60429 L .39066 .6039 L F
.40422 .6098 m .40524 .60766 L .40674 .60942 L .323 0 1 r
F
.40422 .6098 m .40272 .60804 L .40524 .60766 L F
.41879 .61354 m .41983 .61144 L .42132 .61318 L .313 0 1 r
F
.41879 .61354 m .4173 .6118 L .41983 .61144 L F
.43335 .61729 m .43442 .61523 L .43589 .61695 L .307 0 1 r
F
.43335 .61729 m .43188 .61557 L .43442 .61523 L F
.44792 .62104 m .44901 .61901 L .45047 .62071 L .306 0 1 r
F
.44792 .62104 m .44646 .61934 L .44901 .61901 L F
.46249 .62478 m .4636 .62278 L .46505 .62446 L .31 0 1 r
F
.46249 .62478 m .46104 .6231 L .4636 .62278 L F
.47707 .6285 m .47819 .62653 L .47963 .62819 L .318 0 1 r
F
.47707 .6285 m .47562 .62684 L .47819 .62653 L F
.49164 .63219 m .49278 .63026 L .49421 .63189 L .33 0 1 r
F
.49164 .63219 m .49021 .63056 L .49278 .63026 L F
.37106 .60099 m .37204 .59877 L .37356 .60057 L .358 0 1 r
F
.37106 .60099 m .36954 .5992 L .37204 .59877 L F
.38563 .60469 m .38663 .60251 L .38814 .60429 L .338 0 1 r
F
.38563 .60469 m .38412 .60291 L .38663 .60251 L F
.4002 .60842 m .40122 .60628 L .40272 .60804 L .322 0 1 r
F
.4002 .60842 m .3987 .60666 L .40122 .60628 L F
.41477 .61217 m .41581 .61006 L .4173 .6118 L .311 0 1 r
F
.41477 .61217 m .41328 .61043 L .41581 .61006 L F
.42934 .61592 m .4304 .61385 L .43188 .61557 L .304 0 1 r
F
.42934 .61592 m .42786 .6142 L .4304 .61385 L F
.44391 .61968 m .44499 .61764 L .44646 .61934 L .302 0 1 r
F
.44391 .61968 m .44245 .61798 L .44499 .61764 L F
.45849 .62343 m .45959 .62142 L .46104 .6231 L .304 0 1 r
F
.45849 .62343 m .45703 .62174 L .45959 .62142 L F
.47306 .62716 m .47418 .62518 L .47562 .62684 L .311 0 1 r
F
.47306 .62716 m .47162 .62549 L .47418 .62518 L F
.48764 .63086 m .48877 .62892 L .49021 .63056 L .322 0 1 r
F
.48764 .63086 m .4862 .62922 L .48877 .62892 L F
.38161 .60332 m .38261 .60113 L .38412 .60291 L .339 0 1 r
F
.38161 .60332 m .3801 .60154 L .38261 .60113 L F
.39618 .60705 m .3972 .60489 L .3987 .60666 L .321 0 1 r
F
.39618 .60705 m .39468 .60528 L .3972 .60489 L F
.41076 .6108 m .41179 .60868 L .41328 .61043 L .309 0 1 r
F
.41076 .6108 m .40926 .60905 L .41179 .60868 L F
.42533 .61455 m .42638 .61247 L .42786 .6142 L .301 0 1 r
F
.42533 .61455 m .42385 .61282 L .42638 .61247 L F
.4399 .61831 m .44098 .61626 L .44245 .61798 L .297 0 1 r
F
.4399 .61831 m .43843 .6166 L .44098 .61626 L F
.45448 .62207 m .45557 .62005 L .45703 .62174 L .299 0 1 r
F
.45448 .62207 m .45302 .62038 L .45557 .62005 L F
.46906 .62581 m .47017 .62383 L .47162 .62549 L .304 0 1 r
F
.46906 .62581 m .46761 .62414 L .47017 .62383 L F
.48363 .62953 m .48477 .62758 L .4862 .62922 L .314 0 1 r
F
.48363 .62953 m .4822 .62788 L .48477 .62758 L F
.37759 .60195 m .37858 .59974 L .3801 .60154 L .34 0 1 r
F
.37759 .60195 m .37607 .60016 L .37858 .59974 L F
.39216 .60567 m .39317 .6035 L .39468 .60528 L .321 0 1 r
F
.39216 .60567 m .39066 .6039 L .39317 .6035 L F
.40674 .60942 m .40777 .60729 L .40926 .60905 L .307 0 1 r
F
.40674 .60942 m .40524 .60766 L .40777 .60729 L F
.42132 .61318 m .42236 .61108 L .42385 .61282 L .298 0 1 r
F
.42132 .61318 m .41983 .61144 L .42236 .61108 L F
.43589 .61695 m .43696 .61489 L .43843 .6166 L .293 0 1 r
F
.43589 .61695 m .43442 .61523 L .43696 .61489 L F
.45047 .62071 m .45156 .61868 L .45302 .62038 L F
.45047 .62071 m .44901 .61901 L .45156 .61868 L F
.46505 .62446 m .46616 .62247 L .46761 .62414 L .298 0 1 r
F
.46505 .62446 m .4636 .62278 L .46616 .62247 L F
.37356 .60057 m .37455 .59836 L .37607 .60016 L .342 0 1 r
F
.37356 .60057 m .37204 .59877 L .37455 .59836 L F
.47963 .62819 m .48076 .62623 L .4822 .62788 L .306 0 1 r
F
.47963 .62819 m .47819 .62653 L .48076 .62623 L F
.38814 .60429 m .38915 .60212 L .39066 .6039 L .322 0 1 r
F
.38814 .60429 m .38663 .60251 L .38915 .60212 L F
.49421 .63189 m .49536 .62996 L .49679 .63159 L .319 0 1 r
F
.49421 .63189 m .49278 .63026 L .49536 .62996 L F
.40272 .60804 m .40375 .6059 L .40524 .60766 L .306 0 1 r
F
.40272 .60804 m .40122 .60628 L .40375 .6059 L F
.4173 .6118 m .41834 .6097 L .41983 .61144 L .296 0 1 r
F
.4173 .6118 m .41581 .61006 L .41834 .6097 L F
.43188 .61557 m .43294 .6135 L .43442 .61523 L .29 0 1 r
F
.43188 .61557 m .4304 .61385 L .43294 .6135 L F
.44646 .61934 m .44754 .61731 L .44901 .61901 L .288 0 1 r
F
.44646 .61934 m .44499 .61764 L .44754 .61731 L F
.46104 .6231 m .46214 .6211 L .4636 .62278 L .292 0 1 r
F
.46104 .6231 m .45959 .62142 L .46214 .6211 L F
.36954 .5992 m .37052 .59697 L .37204 .59877 L .343 0 1 r
F
.36954 .5992 m .36802 .59739 L .37052 .59697 L F
.47562 .62684 m .47675 .62487 L .47819 .62653 L .299 0 1 r
F
.47562 .62684 m .47418 .62518 L .47675 .62487 L F
.38412 .60291 m .38512 .60073 L .38663 .60251 L .322 0 1 r
F
.38412 .60291 m .38261 .60113 L .38512 .60073 L F
.49021 .63056 m .49135 .62862 L .49278 .63026 L .311 0 1 r
F
.49021 .63056 m .48877 .62892 L .49135 .62862 L F
.3987 .60666 m .39972 .60451 L .40122 .60628 L .306 0 1 r
F
.3987 .60666 m .3972 .60489 L .39972 .60451 L F
.41328 .61043 m .41432 .60831 L .41581 .61006 L .294 0 1 r
F
.41328 .61043 m .41179 .60868 L .41432 .60831 L F
.42786 .6142 m .42892 .61212 L .4304 .61385 L .286 0 1 r
F
.42786 .6142 m .42638 .61247 L .42892 .61212 L F
.44245 .61798 m .44352 .61593 L .44499 .61764 L .284 0 1 r
F
.44245 .61798 m .44098 .61626 L .44352 .61593 L F
.45703 .62174 m .45813 .61973 L .45959 .62142 L .286 0 1 r
F
.45703 .62174 m .45557 .62005 L .45813 .61973 L F
.3801 .60154 m .38109 .59934 L .38261 .60113 L .323 0 1 r
F
.3801 .60154 m .37858 .59974 L .38109 .59934 L F
.47162 .62549 m .47273 .62351 L .47418 .62518 L .292 0 1 r
F
.47162 .62549 m .47017 .62383 L .47273 .62351 L F
.4862 .62922 m .48734 .62728 L .48877 .62892 L .303 0 1 r
F
.4862 .62922 m .48477 .62758 L .48734 .62728 L F
.39468 .60528 m .3957 .60312 L .3972 .60489 L .305 0 1 r
F
.39468 .60528 m .39317 .6035 L .3957 .60312 L F
.40926 .60905 m .4103 .60692 L .41179 .60868 L .292 0 1 r
F
.40926 .60905 m .40777 .60729 L .4103 .60692 L F
.42385 .61282 m .4249 .61073 L .42638 .61247 L .283 0 1 r
F
.42385 .61282 m .42236 .61108 L .4249 .61073 L F
.43843 .6166 m .43951 .61455 L .44098 .61626 L .28 0 1 r
F
.43843 .6166 m .43696 .61489 L .43951 .61455 L F
.45302 .62038 m .45411 .61836 L .45557 .62005 L F
.45302 .62038 m .45156 .61868 L .45411 .61836 L F
.37607 .60016 m .37706 .59794 L .37858 .59974 L .325 0 1 r
F
.37607 .60016 m .37455 .59836 L .37706 .59794 L F
.46761 .62414 m .46872 .62215 L .47017 .62383 L .285 0 1 r
F
.46761 .62414 m .46616 .62247 L .46872 .62215 L F
.39066 .6039 m .39167 .60172 L .39317 .6035 L .305 0 1 r
F
.39066 .6039 m .38915 .60212 L .39167 .60172 L F
.4822 .62788 m .48333 .62592 L .48477 .62758 L .295 0 1 r
F
.4822 .62788 m .48076 .62623 L .48333 .62592 L F
.49679 .63159 m .49794 .62967 L .49937 .6313 L .309 0 1 r
F
.49679 .63159 m .49536 .62996 L .49794 .62967 L F
.40524 .60766 m .40627 .60552 L .40777 .60729 L .291 0 1 r
F
.40524 .60766 m .40375 .6059 L .40627 .60552 L F
.41983 .61144 m .42088 .60934 L .42236 .61108 L .281 0 1 r
F
.41983 .61144 m .41834 .6097 L .42088 .60934 L F
.43442 .61523 m .43548 .61316 L .43696 .61489 L .276 0 1 r
F
.43442 .61523 m .43294 .6135 L .43548 .61316 L F
.44901 .61901 m .45009 .61698 L .45156 .61868 L .275 0 1 r
F
.44901 .61901 m .44754 .61731 L .45009 .61698 L F
.37204 .59877 m .37303 .59655 L .37455 .59836 L .327 0 1 r
F
.37204 .59877 m .37052 .59697 L .37303 .59655 L F
.4636 .62278 m .4647 .62078 L .46616 .62247 L .279 0 1 r
F
.4636 .62278 m .46214 .6211 L .4647 .62078 L F
.38663 .60251 m .38764 .60033 L .38915 .60212 L .306 0 1 r
F
.38663 .60251 m .38512 .60073 L .38764 .60033 L F
.47819 .62653 m .47931 .62457 L .48076 .62623 L .287 0 1 r
F
.47819 .62653 m .47675 .62487 L .47931 .62457 L F
.40122 .60628 m .40225 .60413 L .40375 .6059 L .29 0 1 r
F
.40122 .60628 m .39972 .60451 L .40225 .60413 L F
.49278 .63026 m .49393 .62832 L .49536 .62996 L .3 0 1 r
F
.49278 .63026 m .49135 .62862 L .49393 .62832 L F
.41581 .61006 m .41685 .60795 L .41834 .6097 L .279 0 1 r
F
.41581 .61006 m .41432 .60831 L .41685 .60795 L F
.4304 .61385 m .43146 .61177 L .43294 .6135 L .272 0 1 r
F
.4304 .61385 m .42892 .61212 L .43146 .61177 L F
.44499 .61764 m .44607 .6156 L .44754 .61731 L .27 0 1 r
F
.44499 .61764 m .44352 .61593 L .44607 .6156 L F
.36802 .59739 m .369 .59516 L .37052 .59697 L .329 0 1 r
F
.36802 .59739 m .36649 .59559 L .369 .59516 L F
.45959 .62142 m .46069 .61941 L .46214 .6211 L .273 0 1 r
F
.45959 .62142 m .45813 .61973 L .46069 .61941 L F
.38261 .60113 m .38361 .59893 L .38512 .60073 L .307 0 1 r
F
.38261 .60113 m .38109 .59934 L .38361 .59893 L F
.47418 .62518 m .4753 .62321 L .47675 .62487 L .28 0 1 r
F
.47418 .62518 m .47273 .62351 L .4753 .62321 L F
.3972 .60489 m .39822 .60273 L .39972 .60451 L .289 0 1 r
F
.3972 .60489 m .3957 .60312 L .39822 .60273 L F
.48877 .62892 m .48992 .62698 L .49135 .62862 L .292 0 1 r
F
.48877 .62892 m .48734 .62728 L .48992 .62698 L F
.41179 .60868 m .41283 .60655 L .41432 .60831 L .277 0 1 r
F
.41179 .60868 m .4103 .60692 L .41283 .60655 L F
.42638 .61247 m .42744 .61038 L .42892 .61212 L .269 0 1 r
F
.42638 .61247 m .4249 .61073 L .42744 .61038 L F
.44098 .61626 m .44205 .61421 L .44352 .61593 L .266 0 1 r
F
.44098 .61626 m .43951 .61455 L .44205 .61421 L F
.37858 .59974 m .37958 .59753 L .38109 .59934 L .308 0 1 r
F
.37858 .59974 m .37706 .59794 L .37958 .59753 L F
.45557 .62005 m .45667 .61803 L .45813 .61973 L .267 0 1 r
F
.45557 .62005 m .45411 .61836 L .45667 .61803 L F
.39317 .6035 m .39419 .60133 L .3957 .60312 L .289 0 1 r
F
.39317 .6035 m .39167 .60172 L .39419 .60133 L F
.47017 .62383 m .47128 .62184 L .47273 .62351 L .273 0 1 r
F
.47017 .62383 m .46872 .62215 L .47128 .62184 L F
.48477 .62758 m .4859 .62562 L .48734 .62728 L .284 0 1 r
F
.48477 .62758 m .48333 .62592 L .4859 .62562 L F
.40777 .60729 m .4088 .60515 L .4103 .60692 L .275 0 1 r
F
.40777 .60729 m .40627 .60552 L .4088 .60515 L F
.49937 .6313 m .50052 .62938 L .50195 .631 L .298 0 1 r
F
.49937 .6313 m .49794 .62967 L .50052 .62938 L F
.42236 .61108 m .42342 .60899 L .4249 .61073 L .266 0 1 r
F
.42236 .61108 m .42088 .60934 L .42342 .60899 L F
.43696 .61489 m .43803 .61282 L .43951 .61455 L .262 0 1 r
F
.43696 .61489 m .43548 .61316 L .43803 .61282 L F
.37455 .59836 m .37554 .59614 L .37706 .59794 L .31 0 1 r
F
.37455 .59836 m .37303 .59655 L .37554 .59614 L F
.45156 .61868 m .45265 .61665 L .45411 .61836 L .262 0 1 r
F
.45156 .61868 m .45009 .61698 L .45265 .61665 L F
.38915 .60212 m .39016 .59993 L .39167 .60172 L .29 0 1 r
F
.38915 .60212 m .38764 .60033 L .39016 .59993 L F
.46616 .62247 m .46727 .62047 L .46872 .62215 L .267 0 1 r
F
.46616 .62247 m .4647 .62078 L .46727 .62047 L F
.40375 .6059 m .40477 .60375 L .40627 .60552 L .274 0 1 r
F
.40375 .6059 m .40225 .60413 L .40477 .60375 L F
.48076 .62623 m .48189 .62427 L .48333 .62592 L .276 0 1 r
F
.48076 .62623 m .47931 .62457 L .48189 .62427 L F
.49536 .62996 m .49651 .62803 L .49794 .62967 L .289 0 1 r
F
.49536 .62996 m .49393 .62832 L .49651 .62803 L F
.41834 .6097 m .41939 .60759 L .42088 .60934 L .264 0 1 r
F
.41834 .6097 m .41685 .60795 L .41939 .60759 L F
.43294 .6135 m .43401 .61143 L .43548 .61316 L .258 0 1 r
F
.43294 .6135 m .43146 .61177 L .43401 .61143 L F
.37052 .59697 m .37151 .59474 L .37303 .59655 L .312 0 1 r
F
.37052 .59697 m .369 .59516 L .37151 .59474 L F
.44754 .61731 m .44863 .61527 L .45009 .61698 L .257 0 1 r
F
.44754 .61731 m .44607 .6156 L .44863 .61527 L F
.38512 .60073 m .38613 .59853 L .38764 .60033 L .29 0 1 r
F
.38512 .60073 m .38361 .59893 L .38613 .59853 L F
.46214 .6211 m .46325 .6191 L .4647 .62078 L .26 0 1 r
F
.46214 .6211 m .46069 .61941 L .46325 .6191 L F
.39972 .60451 m .40074 .60235 L .40225 .60413 L .273 0 1 r
F
.39972 .60451 m .39822 .60273 L .40074 .60235 L F
.47675 .62487 m .47787 .6229 L .47931 .62457 L .268 0 1 r
F
.47675 .62487 m .4753 .62321 L .47787 .6229 L F
.49135 .62862 m .49249 .62668 L .49393 .62832 L .281 0 1 r
F
.49135 .62862 m .48992 .62698 L .49249 .62668 L F
.41432 .60831 m .41536 .60619 L .41685 .60795 L .262 0 1 r
F
.41432 .60831 m .41283 .60655 L .41536 .60619 L F
.42892 .61212 m .42998 .61003 L .43146 .61177 L .254 0 1 r
F
.42892 .61212 m .42744 .61038 L .42998 .61003 L F
.36649 .59559 m .36747 .59334 L .369 .59516 L .314 0 1 r
F
.36649 .59559 m .36496 .59377 L .36747 .59334 L F
.44352 .61593 m .4446 .61388 L .44607 .6156 L .252 0 1 r
F
.44352 .61593 m .44205 .61421 L .4446 .61388 L F
.38109 .59934 m .38209 .59713 L .38361 .59893 L .291 0 1 r
F
.38109 .59934 m .37958 .59753 L .38209 .59713 L F
.45813 .61973 m .45923 .61772 L .46069 .61941 L .254 0 1 r
F
.45813 .61973 m .45667 .61803 L .45923 .61772 L F
.3957 .60312 m .39671 .60095 L .39822 .60273 L .273 0 1 r
F
.3957 .60312 m .39419 .60133 L .39671 .60095 L F
.47273 .62351 m .47385 .62153 L .4753 .62321 L .261 0 1 r
F
.47273 .62351 m .47128 .62184 L .47385 .62153 L F
.4103 .60692 m .41133 .60478 L .41283 .60655 L .26 0 1 r
F
.4103 .60692 m .4088 .60515 L .41133 .60478 L F
.48734 .62728 m .48848 .62533 L .48992 .62698 L .272 0 1 r
F
.48734 .62728 m .4859 .62562 L .48848 .62533 L F
.50195 .631 m .50311 .62909 L .50453 .63071 L .288 0 1 r
F
.50195 .631 m .50052 .62938 L .50311 .62909 L F
.4249 .61073 m .42596 .60863 L .42744 .61038 L .251 0 1 r
F
.4249 .61073 m .42342 .60899 L .42596 .60863 L F
.43951 .61455 m .44058 .61249 L .44205 .61421 L .248 0 1 r
F
.43951 .61455 m .43803 .61282 L .44058 .61249 L F
.37706 .59794 m .37806 .59573 L .37958 .59753 L .293 0 1 r
F
.37706 .59794 m .37554 .59614 L .37806 .59573 L F
.45411 .61836 m .45521 .61633 L .45667 .61803 L .249 0 1 r
F
.45411 .61836 m .45265 .61665 L .45521 .61633 L F
.39167 .60172 m .39268 .59954 L .39419 .60133 L .273 0 1 r
F
.39167 .60172 m .39016 .59993 L .39268 .59954 L F
.46872 .62215 m .46983 .62016 L .47128 .62184 L .254 0 1 r
F
.46872 .62215 m .46727 .62047 L .46983 .62016 L F
.40627 .60552 m .4073 .60338 L .4088 .60515 L .258 0 1 r
F
.40627 .60552 m .40477 .60375 L .4073 .60338 L F
.48333 .62592 m .48446 .62397 L .4859 .62562 L .264 0 1 r
F
.48333 .62592 m .48189 .62427 L .48446 .62397 L F
.42088 .60934 m .42193 .60723 L .42342 .60899 L .249 0 1 r
F
.42088 .60934 m .41939 .60759 L .42193 .60723 L F
.49794 .62967 m .49909 .62774 L .50052 .62938 L .279 0 1 r
F
.49794 .62967 m .49651 .62803 L .49909 .62774 L F
.43548 .61316 m .43655 .61109 L .43803 .61282 L .244 0 1 r
F
.43548 .61316 m .43401 .61143 L .43655 .61109 L F
.37303 .59655 m .37402 .59432 L .37554 .59614 L .294 0 1 r
F
.37303 .59655 m .37151 .59474 L .37402 .59432 L F
.45009 .61698 m .45118 .61494 L .45265 .61665 L .243 0 1 r
F
.45009 .61698 m .44863 .61527 L .45118 .61494 L F
.38764 .60033 m .38865 .59814 L .39016 .59993 L .274 0 1 r
F
.38764 .60033 m .38613 .59853 L .38865 .59814 L F
.4647 .62078 m .46581 .61878 L .46727 .62047 L .248 0 1 r
F
.4647 .62078 m .46325 .6191 L .46581 .61878 L F
.40225 .60413 m .40327 .60197 L .40477 .60375 L .258 0 1 r
F
.40225 .60413 m .40074 .60235 L .40327 .60197 L F
.47931 .62457 m .48044 .6226 L .48189 .62427 L .256 0 1 r
F
.47931 .62457 m .47787 .6229 L .48044 .6226 L F
.41685 .60795 m .4179 .60583 L .41939 .60759 L .246 0 1 r
F
.41685 .60795 m .41536 .60619 L .4179 .60583 L F
.49393 .62832 m .49508 .62639 L .49651 .62803 L .27 0 1 r
F
.49393 .62832 m .49249 .62668 L .49508 .62639 L F
.43146 .61177 m .43253 .60969 L .43401 .61143 L .24 0 1 r
F
.43146 .61177 m .42998 .61003 L .43253 .60969 L F
.369 .59516 m .36998 .59292 L .37151 .59474 L .297 0 1 r
F
.369 .59516 m .36747 .59334 L .36998 .59292 L F
.44607 .6156 m .44716 .61355 L .44863 .61527 L .238 0 1 r
F
.44607 .6156 m .4446 .61388 L .44716 .61355 L F
.38361 .59893 m .38461 .59673 L .38613 .59853 L .274 0 1 r
F
.38361 .59893 m .38209 .59713 L .38461 .59673 L F
.39822 .60273 m .39924 .60056 L .40074 .60235 L .257 0 1 r
F
.39822 .60273 m .39671 .60095 L .39924 .60056 L F
.46069 .61941 m .46179 .6174 L .46325 .6191 L .241 0 1 r
F
.46069 .61941 m .45923 .61772 L .46179 .6174 L F
.4753 .62321 m .47642 .62123 L .47787 .6229 L .249 0 1 r
F
.4753 .62321 m .47385 .62153 L .47642 .62123 L F
.41283 .60655 m .41387 .60442 L .41536 .60619 L .244 0 1 r
F
.41283 .60655 m .41133 .60478 L .41387 .60442 L F
.48992 .62698 m .49106 .62503 L .49249 .62668 L .261 0 1 r
F
.48992 .62698 m .48848 .62533 L .49106 .62503 L F
.50453 .63071 m .5057 .6288 L .50712 .63043 L .277 0 1 r
F
.50453 .63071 m .50311 .62909 L .5057 .6288 L F
.42744 .61038 m .4285 .60829 L .42998 .61003 L .237 0 1 r
F
.42744 .61038 m .42596 .60863 L .4285 .60829 L F
.36496 .59377 m .36594 .59152 L .36747 .59334 L .299 0 1 r
F
.36496 .59377 m .36343 .59195 L .36594 .59152 L F
.37958 .59753 m .38057 .59532 L .38209 .59713 L .276 0 1 r
F
.37958 .59753 m .37806 .59573 L .38057 .59532 L F
.44205 .61421 m .44313 .61216 L .4446 .61388 L .234 0 1 r
F
.44205 .61421 m .44058 .61249 L .44313 .61216 L F
.39419 .60133 m .39521 .59915 L .39671 .60095 L .257 0 1 r
F
.39419 .60133 m .39268 .59954 L .39521 .59915 L F
.45667 .61803 m .45777 .61601 L .45923 .61772 L .235 0 1 r
F
.45667 .61803 m .45521 .61633 L .45777 .61601 L F
.4088 .60515 m .40984 .60301 L .41133 .60478 L .243 0 1 r
F
.4088 .60515 m .4073 .60338 L .40984 .60301 L F
.47128 .62184 m .4724 .61985 L .47385 .62153 L .242 0 1 r
F
.47128 .62184 m .46983 .62016 L .4724 .61985 L F
.4859 .62562 m .48704 .62367 L .48848 .62533 L .253 0 1 r
F
.4859 .62562 m .48446 .62397 L .48704 .62367 L F
.42342 .60899 m .42447 .60688 L .42596 .60863 L .234 0 1 r
F
.42342 .60899 m .42193 .60723 L .42447 .60688 L F
.50052 .62938 m .50168 .62745 L .50311 .62909 L .268 0 1 r
F
.50052 .62938 m .49909 .62774 L .50168 .62745 L F
.37554 .59614 m .37654 .59391 L .37806 .59573 L .277 0 1 r
F
.37554 .59614 m .37402 .59432 L .37654 .59391 L F
.43803 .61282 m .4391 .61076 L .44058 .61249 L .229 0 1 r
F
.43803 .61282 m .43655 .61109 L .4391 .61076 L F
.39016 .59993 m .39117 .59774 L .39268 .59954 L .257 0 1 r
F
.39016 .59993 m .38865 .59814 L .39117 .59774 L F
.45265 .61665 m .45374 .61462 L .45521 .61633 L .23 0 1 r
F
.45265 .61665 m .45118 .61494 L .45374 .61462 L F
.40477 .60375 m .4058 .6016 L .4073 .60338 L .242 0 1 r
F
.40477 .60375 m .40327 .60197 L .4058 .6016 L F
.46727 .62047 m .46838 .61847 L .46983 .62016 L .235 0 1 r
F
.46727 .62047 m .46581 .61878 L .46838 .61847 L F
.41939 .60759 m .42044 .60547 L .42193 .60723 L .231 0 1 r
F
.41939 .60759 m .4179 .60583 L .42044 .60547 L F
.48189 .62427 m .48302 .6223 L .48446 .62397 L .245 0 1 r
F
.48189 .62427 m .48044 .6226 L .48302 .6223 L F
.49651 .62803 m .49766 .6261 L .49909 .62774 L .259 0 1 r
F
.49651 .62803 m .49508 .62639 L .49766 .6261 L F
.37151 .59474 m .3725 .5925 L .37402 .59432 L .279 0 1 r
F
.37151 .59474 m .36998 .59292 L .3725 .5925 L F
.43401 .61143 m .43508 .60935 L .43655 .61109 L .226 0 1 r
F
.43401 .61143 m .43253 .60969 L .43508 .60935 L F
.38613 .59853 m .38713 .59633 L .38865 .59814 L .258 0 1 r
F
.38613 .59853 m .38461 .59673 L .38713 .59633 L F
.44863 .61527 m .44971 .61323 L .45118 .61494 L .225 0 1 r
F
.44863 .61527 m .44716 .61355 L .44971 .61323 L F
.40074 .60235 m .40177 .60019 L .40327 .60197 L .241 0 1 r
F
.40074 .60235 m .39924 .60056 L .40177 .60019 L F
.46325 .6191 m .46436 .61709 L .46581 .61878 L .229 0 1 r
F
.46325 .6191 m .46179 .6174 L .46436 .61709 L F
.41536 .60619 m .41641 .60406 L .4179 .60583 L F
.41536 .60619 m .41387 .60442 L .41641 .60406 L F
.47787 .6229 m .479 .62093 L .48044 .6226 L .237 0 1 r
F
.47787 .6229 m .47642 .62123 L .479 .62093 L F
.49249 .62668 m .49364 .62474 L .49508 .62639 L .25 0 1 r
F
.49249 .62668 m .49106 .62503 L .49364 .62474 L F
.36747 .59334 m .36846 .59109 L .36998 .59292 L .282 0 1 r
F
.36747 .59334 m .36594 .59152 L .36846 .59109 L F
.42998 .61003 m .43105 .60795 L .43253 .60969 L .222 0 1 r
F
.42998 .61003 m .4285 .60829 L .43105 .60795 L F
.50712 .63043 m .50829 .62852 L .50971 .63014 L .267 0 1 r
F
.50712 .63043 m .5057 .6288 L .50829 .62852 L F
.38209 .59713 m .38309 .59492 L .38461 .59673 L .259 0 1 r
F
.38209 .59713 m .38057 .59532 L .38309 .59492 L F
.4446 .61388 m .44569 .61183 L .44716 .61355 L .22 0 1 r
F
.4446 .61388 m .44313 .61216 L .44569 .61183 L F
.39671 .60095 m .39773 .59877 L .39924 .60056 L .24 0 1 r
F
.39671 .60095 m .39521 .59915 L .39773 .59877 L F
.45923 .61772 m .46033 .6157 L .46179 .6174 L .222 0 1 r
F
.45923 .61772 m .45777 .61601 L .46033 .6157 L F
.41133 .60478 m .41237 .60265 L .41387 .60442 L .227 0 1 r
F
.41133 .60478 m .40984 .60301 L .41237 .60265 L F
.47385 .62153 m .47497 .61955 L .47642 .62123 L .23 0 1 r
F
.47385 .62153 m .4724 .61985 L .47497 .61955 L F
.36343 .59195 m .36441 .58969 L .36594 .59152 L .284 0 1 r
F
.36343 .59195 m .3619 .59012 L .36441 .58969 L F
.42596 .60863 m .42701 .60654 L .4285 .60829 L .219 0 1 r
F
.42596 .60863 m .42447 .60688 L .42701 .60654 L F
.48848 .62533 m .48962 .62338 L .49106 .62503 L .241 0 1 r
F
.48848 .62533 m .48704 .62367 L .48962 .62338 L F
.50311 .62909 m .50427 .62717 L .5057 .6288 L .258 0 1 r
F
.50311 .62909 m .50168 .62745 L .50427 .62717 L F
.37806 .59573 m .37905 .5935 L .38057 .59532 L .26 0 1 r
F
.37806 .59573 m .37654 .59391 L .37905 .5935 L F
.44058 .61249 m .44166 .61042 L .44313 .61216 L .215 0 1 r
F
.44058 .61249 m .4391 .61076 L .44166 .61042 L F
.39268 .59954 m .3937 .59736 L .39521 .59915 L .24 0 1 r
F
.39268 .59954 m .39117 .59774 L .3937 .59736 L F
.45521 .61633 m .4563 .61431 L .45777 .61601 L .217 0 1 r
F
.45521 .61633 m .45374 .61462 L .4563 .61431 L F
.4073 .60338 m .40834 .60123 L .40984 .60301 L .226 0 1 r
F
.4073 .60338 m .4058 .6016 L .40834 .60123 L F
.46983 .62016 m .47095 .61817 L .4724 .61985 L .223 0 1 r
F
.46983 .62016 m .46838 .61847 L .47095 .61817 L F
.42193 .60723 m .42298 .60512 L .42447 .60688 L .216 0 1 r
F
.42193 .60723 m .42044 .60547 L .42298 .60512 L F
.48446 .62397 m .4856 .62201 L .48704 .62367 L .233 0 1 r
F
.48446 .62397 m .48302 .6223 L .4856 .62201 L F
.37402 .59432 m .37501 .59209 L .37654 .59391 L .262 0 1 r
F
.37402 .59432 m .3725 .5925 L .37501 .59209 L F
.49909 .62774 m .50025 .62581 L .50168 .62745 L .248 0 1 r
F
.49909 .62774 m .49766 .6261 L .50025 .62581 L F
.43655 .61109 m .43763 .60902 L .4391 .61076 L .211 0 1 r
F
.43655 .61109 m .43508 .60935 L .43763 .60902 L F
.38865 .59814 m .38966 .59594 L .39117 .59774 L .241 0 1 r
F
.38865 .59814 m .38713 .59633 L .38966 .59594 L F
.45118 .61494 m .45227 .61291 L .45374 .61462 L .211 0 1 r
F
.45118 .61494 m .44971 .61323 L .45227 .61291 L F
.40327 .60197 m .4043 .59981 L .4058 .6016 L .225 0 1 r
F
.40327 .60197 m .40177 .60019 L .4043 .59981 L F
.46581 .61878 m .46692 .61678 L .46838 .61847 L .216 0 1 r
F
.46581 .61878 m .46436 .61709 L .46692 .61678 L F
.4179 .60583 m .41895 .60371 L .42044 .60547 L .214 0 1 r
F
.4179 .60583 m .41641 .60406 L .41895 .60371 L F
.48044 .6226 m .48157 .62063 L .48302 .6223 L .225 0 1 r
F
.48044 .6226 m .479 .62093 L .48157 .62063 L F
.36998 .59292 m .37097 .59067 L .3725 .5925 L .264 0 1 r
F
.36998 .59292 m .36846 .59109 L .37097 .59067 L F
.43253 .60969 m .43359 .60761 L .43508 .60935 L .207 0 1 r
F
.43253 .60969 m .43105 .60795 L .43359 .60761 L F
.49508 .62639 m .49623 .62445 L .49766 .6261 L .239 0 1 r
F
.49508 .62639 m .49364 .62474 L .49623 .62445 L F
.38461 .59673 m .38562 .59452 L .38713 .59633 L .242 0 1 r
F
.38461 .59673 m .38309 .59492 L .38562 .59452 L F
.50971 .63014 m .51088 .62824 L .5123 .62986 L .257 0 1 r
F
.50971 .63014 m .50829 .62852 L .51088 .62824 L F
.44716 .61355 m .44824 .6115 L .44971 .61323 L .206 0 1 r
F
.44716 .61355 m .44569 .61183 L .44824 .6115 L F
.39924 .60056 m .40026 .59839 L .40177 .60019 L .224 0 1 r
F
.39924 .60056 m .39773 .59877 L .40026 .59839 L F
.46179 .6174 m .4629 .61539 L .46436 .61709 L .209 0 1 r
F
.46179 .6174 m .46033 .6157 L .4629 .61539 L F
.41387 .60442 m .41491 .60229 L .41641 .60406 L .212 0 1 r
F
.41387 .60442 m .41237 .60265 L .41491 .60229 L F
.47642 .62123 m .47755 .61925 L .479 .62093 L .218 0 1 r
F
.47642 .62123 m .47497 .61955 L .47755 .61925 L F
.36594 .59152 m .36693 .58926 L .36846 .59109 L .267 0 1 r
F
.36594 .59152 m .36441 .58969 L .36693 .58926 L F
.4285 .60829 m .42956 .60619 L .43105 .60795 L .204 0 1 r
F
.4285 .60829 m .42701 .60654 L .42956 .60619 L F
.49106 .62503 m .49221 .62309 L .49364 .62474 L .23 0 1 r
F
.49106 .62503 m .48962 .62338 L .49221 .62309 L F
.38057 .59532 m .38158 .5931 L .38309 .59492 L .243 0 1 r
F
.38057 .59532 m .37905 .5935 L .38158 .5931 L F
.5057 .6288 m .50686 .62689 L .50829 .62852 L .247 0 1 r
F
.5057 .6288 m .50427 .62717 L .50686 .62689 L F
.44313 .61216 m .44421 .6101 L .44569 .61183 L .201 0 1 r
F
.44313 .61216 m .44166 .61042 L .44421 .6101 L F
.39521 .59915 m .39622 .59697 L .39773 .59877 L .224 0 1 r
F
.39521 .59915 m .3937 .59736 L .39622 .59697 L F
.45777 .61601 m .45887 .61399 L .46033 .6157 L .203 0 1 r
F
.45777 .61601 m .4563 .61431 L .45887 .61399 L F
.40984 .60301 m .41088 .60087 L .41237 .60265 L .21 0 1 r
F
.40984 .60301 m .40834 .60123 L .41088 .60087 L F
.3619 .59012 m .36288 .58785 L .36441 .58969 L .27 0 1 r
F
.3619 .59012 m .36037 .58828 L .36288 .58785 L F
.4724 .61985 m .47352 .61787 L .47497 .61955 L .21 0 1 r
F
.4724 .61985 m .47095 .61817 L .47352 .61787 L F
.42447 .60688 m .42553 .60478 L .42701 .60654 L .201 0 1 r
F
.42447 .60688 m .42298 .60512 L .42553 .60478 L F
.37654 .59391 m .37753 .59168 L .37905 .5935 L .245 0 1 r
F
.37654 .59391 m .37501 .59209 L .37753 .59168 L F
.48704 .62367 m .48818 .62172 L .48962 .62338 L .222 0 1 r
F
.48704 .62367 m .4856 .62201 L .48818 .62172 L F
.4391 .61076 m .44018 .60869 L .44166 .61042 L .197 0 1 r
F
.4391 .61076 m .43763 .60902 L .44018 .60869 L F
.50168 .62745 m .50284 .62553 L .50427 .62717 L .238 0 1 r
F
.50168 .62745 m .50025 .62581 L .50284 .62553 L F
.39117 .59774 m .39218 .59555 L .3937 .59736 L .224 0 1 r
F
.39117 .59774 m .38966 .59594 L .39218 .59555 L F
.45374 .61462 m .45484 .61259 L .4563 .61431 L .198 0 1 r
F
.45374 .61462 m .45227 .61291 L .45484 .61259 L F
.4058 .6016 m .40684 .59945 L .40834 .60123 L .209 0 1 r
F
.4058 .6016 m .4043 .59981 L .40684 .59945 L F
.46838 .61847 m .4695 .61648 L .47095 .61817 L .203 0 1 r
F
.46838 .61847 m .46692 .61678 L .4695 .61648 L F
.42044 .60547 m .42149 .60336 L .42298 .60512 L .198 0 1 r
F
.42044 .60547 m .41895 .60371 L .42149 .60336 L F
.3725 .5925 m .37349 .59026 L .37501 .59209 L .247 0 1 r
F
.3725 .5925 m .37097 .59067 L .37349 .59026 L F
.48302 .6223 m .48416 .62034 L .4856 .62201 L .214 0 1 r
F
.48302 .6223 m .48157 .62063 L .48416 .62034 L F
.43508 .60935 m .43615 .60727 L .43763 .60902 L .193 0 1 r
F
.43508 .60935 m .43359 .60761 L .43615 .60727 L F
.38713 .59633 m .38814 .59413 L .38966 .59594 L .225 0 1 r
F
.38713 .59633 m .38562 .59452 L .38814 .59413 L F
.49766 .6261 m .49882 .62417 L .50025 .62581 L .228 0 1 r
F
.49766 .6261 m .49623 .62445 L .49882 .62417 L F
.5123 .62986 m .51348 .62796 L .5149 .62958 L .247 0 1 r
F
.5123 .62986 m .51088 .62824 L .51348 .62796 L F
.40177 .60019 m .4028 .59802 L .4043 .59981 L .208 0 1 r
F
.40177 .60019 m .40026 .59839 L .4028 .59802 L F
.44971 .61323 m .45081 .61118 L .45227 .61291 L .192 0 1 r
F
.44971 .61323 m .44824 .6115 L .45081 .61118 L F
.46436 .61709 m .46547 .61508 L .46692 .61678 L .197 0 1 r
F
.46436 .61709 m .4629 .61539 L .46547 .61508 L F
.41641 .60406 m .41745 .60193 L .41895 .60371 L .196 0 1 r
F
.41641 .60406 m .41491 .60229 L .41745 .60193 L F
.36846 .59109 m .36944 .58884 L .37097 .59067 L .249 0 1 r
F
.36846 .59109 m .36693 .58926 L .36944 .58884 L F
.479 .62093 m .48013 .61896 L .48157 .62063 L .206 0 1 r
F
.479 .62093 m .47755 .61925 L .48013 .61896 L F
.43105 .60795 m .43211 .60585 L .43359 .60761 L .189 0 1 r
F
.43105 .60795 m .42956 .60619 L .43211 .60585 L F
.38309 .59492 m .3841 .5927 L .38562 .59452 L .226 0 1 r
F
.38309 .59492 m .38158 .5931 L .3841 .5927 L F
.49364 .62474 m .49479 .6228 L .49623 .62445 L .219 0 1 r
F
.49364 .62474 m .49221 .62309 L .49479 .6228 L F
.39773 .59877 m .39876 .59659 L .40026 .59839 L .207 0 1 r
F
.39773 .59877 m .39622 .59697 L .39876 .59659 L F
.50829 .62852 m .50946 .62661 L .51088 .62824 L .237 0 1 r
F
.50829 .62852 m .50686 .62689 L .50946 .62661 L F
.44569 .61183 m .44677 .60977 L .44824 .6115 L .187 0 1 r
F
.44569 .61183 m .44421 .6101 L .44677 .60977 L F
.41237 .60265 m .41342 .60051 L .41491 .60229 L .194 0 1 r
F
.41237 .60265 m .41088 .60087 L .41342 .60051 L F
.46033 .6157 m .46143 .61368 L .4629 .61539 L .19 0 1 r
F
.46033 .6157 m .45887 .61399 L .46143 .61368 L F
.36441 .58969 m .3654 .58742 L .36693 .58926 L .252 0 1 r
F
.36441 .58969 m .36288 .58785 L .3654 .58742 L F
.47497 .61955 m .4761 .61757 L .47755 .61925 L .198 0 1 r
F
.47497 .61955 m .47352 .61787 L .4761 .61757 L F
.42701 .60654 m .42808 .60443 L .42956 .60619 L .186 0 1 r
F
.42701 .60654 m .42553 .60478 L .42808 .60443 L F
.37905 .5935 m .38005 .59127 L .38158 .5931 L .227 0 1 r
F
.37905 .5935 m .37753 .59168 L .38005 .59127 L F
.48962 .62338 m .49077 .62143 L .49221 .62309 L .21 0 1 r
F
.48962 .62338 m .48818 .62172 L .49077 .62143 L F
.3937 .59736 m .39471 .59517 L .39622 .59697 L .207 0 1 r
F
.3937 .59736 m .39218 .59555 L .39471 .59517 L F
.44166 .61042 m .44274 .60836 L .44421 .6101 L .183 0 1 r
F
.44166 .61042 m .44018 .60869 L .44274 .60836 L F
.50427 .62717 m .50544 .62525 L .50686 .62689 L .227 0 1 r
F
.50427 .62717 m .50284 .62553 L .50544 .62525 L F
.40834 .60123 m .40938 .59908 L .41088 .60087 L .193 0 1 r
F
.40834 .60123 m .40684 .59945 L .40938 .59908 L F
.4563 .61431 m .4574 .61228 L .45887 .61399 L .184 0 1 r
F
.4563 .61431 m .45484 .61259 L .4574 .61228 L F
.36037 .58828 m .36135 .586 L .36288 .58785 L .255 0 1 r
F
.36037 .58828 m .35883 .58643 L .36135 .586 L F
.42298 .60512 m .42404 .60301 L .42553 .60478 L .183 0 1 r
F
.42298 .60512 m .42149 .60336 L .42404 .60301 L F
.37501 .59209 m .37601 .58985 L .37753 .59168 L .229 0 1 r
F
.37501 .59209 m .37349 .59026 L .37601 .58985 L F
.47095 .61817 m .47207 .61618 L .47352 .61787 L .191 0 1 r
F
.47095 .61817 m .4695 .61648 L .47207 .61618 L F
.4856 .62201 m .48674 .62005 L .48818 .62172 L .202 0 1 r
F
.4856 .62201 m .48416 .62034 L .48674 .62005 L F
.38966 .59594 m .39067 .59374 L .39218 .59555 L .208 0 1 r
F
.38966 .59594 m .38814 .59413 L .39067 .59374 L F
.43763 .60902 m .4387 .60694 L .44018 .60869 L .178 0 1 r
F
.43763 .60902 m .43615 .60727 L .4387 .60694 L F
.50025 .62581 m .50141 .62389 L .50284 .62553 L .217 0 1 r
F
.50025 .62581 m .49882 .62417 L .50141 .62389 L F
.4043 .59981 m .40533 .59765 L .40684 .59945 L .192 0 1 r
F
.4043 .59981 m .4028 .59802 L .40533 .59765 L F
.5149 .62958 m .51608 .62768 L .5175 .6293 L .237 0 1 r
F
.5149 .62958 m .51348 .62796 L .51608 .62768 L F
.45227 .61291 m .45337 .61087 L .45484 .61259 L .179 0 1 r
F
.45227 .61291 m .45081 .61118 L .45337 .61087 L F
.41895 .60371 m .42 .60158 L .42149 .60336 L .18 0 1 r
F
.41895 .60371 m .41745 .60193 L .42 .60158 L F
.37097 .59067 m .37196 .58842 L .37349 .59026 L .231 0 1 r
F
.37097 .59067 m .36944 .58884 L .37196 .58842 L F
.46692 .61678 m .46804 .61478 L .4695 .61648 L .184 0 1 r
F
.46692 .61678 m .46547 .61508 L .46804 .61478 L F
.38562 .59452 m .38663 .59231 L .38814 .59413 L .209 0 1 r
F
.38562 .59452 m .3841 .5927 L .38663 .59231 L F
.48157 .62063 m .48271 .61866 L .48416 .62034 L .194 0 1 r
F
.48157 .62063 m .48013 .61896 L .48271 .61866 L F
.43359 .60761 m .43467 .60552 L .43615 .60727 L .174 0 1 r
F
.43359 .60761 m .43211 .60585 L .43467 .60552 L F
.49623 .62445 m .49738 .62252 L .49882 .62417 L .208 0 1 r
F
.49623 .62445 m .49479 .6228 L .49738 .62252 L F
.40026 .59839 m .40129 .59622 L .4028 .59802 L .191 0 1 r
F
.40026 .59839 m .39876 .59659 L .40129 .59622 L F
.44824 .6115 m .44933 .60945 L .45081 .61118 L .173 0 1 r
F
.44824 .6115 m .44677 .60977 L .44933 .60945 L F
.51088 .62824 m .51206 .62633 L .51348 .62796 L .227 0 1 r
F
.51088 .62824 m .50946 .62661 L .51206 .62633 L F
.41491 .60229 m .41596 .60015 L .41745 .60193 L .178 0 1 r
F
.41491 .60229 m .41342 .60051 L .41596 .60015 L F
.36693 .58926 m .36791 .587 L .36944 .58884 L .234 0 1 r
F
.36693 .58926 m .3654 .58742 L .36791 .587 L F
.4629 .61539 m .46401 .61338 L .46547 .61508 L .177 0 1 r
F
.4629 .61539 m .46143 .61368 L .46401 .61338 L F
.38158 .5931 m .38258 .59087 L .3841 .5927 L .21 0 1 r
F
.38158 .5931 m .38005 .59127 L .38258 .59087 L F
.42956 .60619 m .43063 .60409 L .43211 .60585 L .171 0 1 r
F
.42956 .60619 m .42808 .60443 L .43063 .60409 L F
.47755 .61925 m .47868 .61727 L .48013 .61896 L .186 0 1 r
F
.47755 .61925 m .4761 .61757 L .47868 .61727 L F
.39622 .59697 m .39725 .59479 L .39876 .59659 L .191 0 1 r
F
.39622 .59697 m .39471 .59517 L .39725 .59479 L F
.49221 .62309 m .49336 .62114 L .49479 .6228 L .199 0 1 r
F
.49221 .62309 m .49077 .62143 L .49336 .62114 L F
.44421 .6101 m .4453 .60804 L .44677 .60977 L .168 0 1 r
F
.44421 .6101 m .44274 .60836 L .4453 .60804 L F
.50686 .62689 m .50803 .62497 L .50946 .62661 L .217 0 1 r
F
.50686 .62689 m .50544 .62525 L .50803 .62497 L F
.41088 .60087 m .41192 .59872 L .41342 .60051 L .177 0 1 r
F
.41088 .60087 m .40938 .59908 L .41192 .59872 L F
.36288 .58785 m .36386 .58557 L .3654 .58742 L .237 0 1 r
F
.36288 .58785 m .36135 .586 L .36386 .58557 L F
.45887 .61399 m .45997 .61197 L .46143 .61368 L .171 0 1 r
F
.45887 .61399 m .4574 .61228 L .45997 .61197 L F
.37753 .59168 m .37853 .58944 L .38005 .59127 L .211 0 1 r
F
.37753 .59168 m .37601 .58985 L .37853 .58944 L F
.42553 .60478 m .42659 .60267 L .42808 .60443 L .168 0 1 r
F
.42553 .60478 m .42404 .60301 L .42659 .60267 L F
.47352 .61787 m .47465 .61588 L .4761 .61757 L .178 0 1 r
F
.47352 .61787 m .47207 .61618 L .47465 .61588 L F
.39218 .59555 m .3932 .59335 L .39471 .59517 L .191 0 1 r
F
.39218 .59555 m .39067 .59374 L .3932 .59335 L F
.48818 .62172 m .48933 .61976 L .49077 .62143 L .19 0 1 r
F
.48818 .62172 m .48674 .62005 L .48933 .61976 L F
.44018 .60869 m .44126 .60662 L .44274 .60836 L .164 0 1 r
F
.44018 .60869 m .4387 .60694 L .44126 .60662 L F
.50284 .62553 m .50401 .62361 L .50544 .62525 L .207 0 1 r
F
.50284 .62553 m .50141 .62389 L .50401 .62361 L F
.40684 .59945 m .40787 .59728 L .40938 .59908 L .175 0 1 r
F
.40684 .59945 m .40533 .59765 L .40787 .59728 L F
.35883 .58643 m .35981 .58414 L .36135 .586 L .24 0 1 r
F
.35883 .58643 m .3573 .58458 L .35981 .58414 L F
.5175 .6293 m .51869 .62741 L .52011 .62903 L .227 0 1 r
F
.5175 .6293 m .51608 .62768 L .51869 .62741 L F
.45484 .61259 m .45594 .61056 L .4574 .61228 L .165 0 1 r
F
.45484 .61259 m .45337 .61087 L .45594 .61056 L F
.37349 .59026 m .37448 .58801 L .37601 .58985 L .213 0 1 r
F
.37349 .59026 m .37196 .58842 L .37448 .58801 L F
.42149 .60336 m .42255 .60123 L .42404 .60301 L .165 0 1 r
F
.42149 .60336 m .42 .60158 L .42255 .60123 L F
.4695 .61648 m .47061 .61448 L .47207 .61618 L .171 0 1 r
F
.4695 .61648 m .46804 .61478 L .47061 .61448 L F
.38814 .59413 m .38915 .59191 L .39067 .59374 L .191 0 1 r
F
.38814 .59413 m .38663 .59231 L .38915 .59191 L F
.43615 .60727 m .43722 .60519 L .4387 .60694 L .16 0 1 r
F
.43615 .60727 m .43467 .60552 L .43722 .60519 L F
.48416 .62034 m .48529 .61837 L .48674 .62005 L .182 0 1 r
F
.48416 .62034 m .48271 .61866 L .48529 .61837 L F
.4028 .59802 m .40383 .59585 L .40533 .59765 L .174 0 1 r
F
.4028 .59802 m .40129 .59622 L .40383 .59585 L F
.49882 .62417 m .49998 .62224 L .50141 .62389 L .197 0 1 r
F
.49882 .62417 m .49738 .62252 L .49998 .62224 L F
.45081 .61118 m .4519 .60914 L .45337 .61087 L .16 0 1 r
F
.45081 .61118 m .44933 .60945 L .4519 .60914 L F
.51348 .62796 m .51466 .62606 L .51608 .62768 L .217 0 1 r
F
.51348 .62796 m .51206 .62633 L .51466 .62606 L F
.36944 .58884 m .37043 .58658 L .37196 .58842 L .216 0 1 r
F
.36944 .58884 m .36791 .587 L .37043 .58658 L F
.41745 .60193 m .4185 .5998 L .42 .60158 L .163 0 1 r
F
.41745 .60193 m .41596 .60015 L .4185 .5998 L F
.46547 .61508 m .46658 .61307 L .46804 .61478 L .164 0 1 r
F
.46547 .61508 m .46401 .61338 L .46658 .61307 L F
.3841 .5927 m .38511 .59048 L .38663 .59231 L .192 0 1 r
F
.3841 .5927 m .38258 .59087 L .38511 .59048 L F
.43211 .60585 m .43318 .60376 L .43467 .60552 L .156 0 1 r
F
.43211 .60585 m .43063 .60409 L .43318 .60376 L F
.48013 .61896 m .48126 .61698 L .48271 .61866 L .174 0 1 r
F
.48013 .61896 m .47868 .61727 L .48126 .61698 L F
.39876 .59659 m .39978 .59441 L .40129 .59622 L F
.39876 .59659 m .39725 .59479 L .39978 .59441 L F
.49479 .6228 m .49595 .62086 L .49738 .62252 L .188 0 1 r
F
.49479 .6228 m .49336 .62114 L .49595 .62086 L F
.44677 .60977 m .44786 .60772 L .44933 .60945 L .154 0 1 r
F
.44677 .60977 m .4453 .60804 L .44786 .60772 L F
.3654 .58742 m .36638 .58514 L .36791 .587 L .219 0 1 r
F
.3654 .58742 m .36386 .58557 L .36638 .58514 L F
.50946 .62661 m .51063 .6247 L .51206 .62633 L .206 0 1 r
F
.50946 .62661 m .50803 .62497 L .51063 .6247 L F
.41342 .60051 m .41446 .59836 L .41596 .60015 L .161 0 1 r
F
.41342 .60051 m .41192 .59872 L .41446 .59836 L F
.46143 .61368 m .46254 .61166 L .46401 .61338 L .158 0 1 r
F
.46143 .61368 m .45997 .61197 L .46254 .61166 L F
.38005 .59127 m .38106 .58904 L .38258 .59087 L .194 0 1 r
F
.38005 .59127 m .37853 .58944 L .38106 .58904 L F
.42808 .60443 m .42914 .60233 L .43063 .60409 L .153 0 1 r
F
.42808 .60443 m .42659 .60267 L .42914 .60233 L F
.4761 .61757 m .47723 .61558 L .47868 .61727 L .166 0 1 r
F
.4761 .61757 m .47465 .61588 L .47723 .61558 L F
.39471 .59517 m .39574 .59297 L .39725 .59479 L .174 0 1 r
F
.39471 .59517 m .3932 .59335 L .39574 .59297 L F
.44274 .60836 m .44382 .60629 L .4453 .60804 L .15 0 1 r
F
.44274 .60836 m .44126 .60662 L .44382 .60629 L F
.49077 .62143 m .49192 .61948 L .49336 .62114 L .179 0 1 r
F
.49077 .62143 m .48933 .61976 L .49192 .61948 L F
.36135 .586 m .36233 .58371 L .36386 .58557 L .222 0 1 r
F
.36135 .586 m .35981 .58414 L .36233 .58371 L F
.40938 .59908 m .41041 .59692 L .41192 .59872 L .159 0 1 r
F
.40938 .59908 m .40787 .59728 L .41041 .59692 L F
.50544 .62525 m .5066 .62333 L .50803 .62497 L .196 0 1 r
F
.50544 .62525 m .50401 .62361 L .5066 .62333 L F
.4574 .61228 m .45851 .61025 L .45997 .61197 L .152 0 1 r
F
.4574 .61228 m .45594 .61056 L .45851 .61025 L F
.37601 .58985 m .37701 .5876 L .37853 .58944 L .196 0 1 r
F
.37601 .58985 m .37448 .58801 L .37701 .5876 L F
.52011 .62903 m .5213 .62714 L .52271 .62876 L .218 0 1 r
F
.52011 .62903 m .51869 .62741 L .5213 .62714 L F
.42404 .60301 m .4251 .60089 L .42659 .60267 L .15 0 1 r
F
.42404 .60301 m .42255 .60123 L .4251 .60089 L F
.39067 .59374 m .39169 .59153 L .3932 .59335 L .174 0 1 r
F
.39067 .59374 m .38915 .59191 L .39169 .59153 L F
.47207 .61618 m .47319 .61418 L .47465 .61588 L .159 0 1 r
F
.47207 .61618 m .47061 .61448 L .47319 .61418 L F
.4387 .60694 m .43978 .60486 L .44126 .60662 L .145 0 1 r
F
.4387 .60694 m .43722 .60519 L .43978 .60486 L F
.48674 .62005 m .48788 .61809 L .48933 .61976 L .17 0 1 r
F
.48674 .62005 m .48529 .61837 L .48788 .61809 L F
.3573 .58458 m .35827 .58228 L .35981 .58414 L .226 0 1 r
F
.3573 .58458 m .35576 .58272 L .35827 .58228 L F
.40533 .59765 m .40637 .59548 L .40787 .59728 L .158 0 1 r
F
.40533 .59765 m .40383 .59585 L .40637 .59548 L F
.50141 .62389 m .50257 .62196 L .50401 .62361 L .186 0 1 r
F
.50141 .62389 m .49998 .62224 L .50257 .62196 L F
.37196 .58842 m .37295 .58616 L .37448 .58801 L .198 0 1 r
F
.37196 .58842 m .37043 .58658 L .37295 .58616 L F
.45337 .61087 m .45447 .60883 L .45594 .61056 L .146 0 1 r
F
.45337 .61087 m .4519 .60914 L .45447 .60883 L F
.51608 .62768 m .51727 .62579 L .51869 .62741 L .207 0 1 r
F
.51608 .62768 m .51466 .62606 L .51727 .62579 L F
.42 .60158 m .42105 .59945 L .42255 .60123 L .147 0 1 r
F
.42 .60158 m .4185 .5998 L .42105 .59945 L F
.38663 .59231 m .38764 .59009 L .38915 .59191 L .175 0 1 r
F
.38663 .59231 m .38511 .59048 L .38764 .59009 L F
.46804 .61478 m .46916 .61277 L .47061 .61448 L .151 0 1 r
F
.46804 .61478 m .46658 .61307 L .46916 .61277 L F
.43467 .60552 m .43574 .60343 L .43722 .60519 L .141 0 1 r
F
.43467 .60552 m .43318 .60376 L .43574 .60343 L F
.40129 .59622 m .40232 .59404 L .40383 .59585 L .157 0 1 r
F
.40129 .59622 m .39978 .59441 L .40232 .59404 L F
.48271 .61866 m .48385 .61669 L .48529 .61837 L .162 0 1 r
F
.48271 .61866 m .48126 .61698 L .48385 .61669 L F
.36791 .587 m .3689 .58472 L .37043 .58658 L .201 0 1 r
F
.36791 .587 m .36638 .58514 L .3689 .58472 L F
.44933 .60945 m .45043 .6074 L .4519 .60914 L .14 0 1 r
F
.44933 .60945 m .44786 .60772 L .45043 .6074 L F
.49738 .62252 m .49854 .62058 L .49998 .62224 L .177 0 1 r
F
.49738 .62252 m .49595 .62086 L .49854 .62058 L F
.41596 .60015 m .41701 .59801 L .4185 .5998 L .145 0 1 r
F
.41596 .60015 m .41446 .59836 L .41701 .59801 L F
.51206 .62633 m .51324 .62443 L .51466 .62606 L .196 0 1 r
F
.51206 .62633 m .51063 .6247 L .51324 .62443 L F
.38258 .59087 m .38359 .58864 L .38511 .59048 L .176 0 1 r
F
.38258 .59087 m .38106 .58904 L .38359 .58864 L F
.46401 .61338 m .46512 .61136 L .46658 .61307 L .145 0 1 r
F
.46401 .61338 m .46254 .61166 L .46512 .61136 L F
.43063 .60409 m .43169 .60199 L .43318 .60376 L .137 0 1 r
F
.43063 .60409 m .42914 .60233 L .43169 .60199 L F
.39725 .59479 m .39827 .59259 L .39978 .59441 L .157 0 1 r
F
.39725 .59479 m .39574 .59297 L .39827 .59259 L F
.47868 .61727 m .47981 .61529 L .48126 .61698 L .154 0 1 r
F
.47868 .61727 m .47723 .61558 L .47981 .61529 L F
.36386 .58557 m .36485 .58329 L .36638 .58514 L .204 0 1 r
F
.36386 .58557 m .36233 .58371 L .36485 .58329 L F
.4453 .60804 m .44639 .60597 L .44786 .60772 L .135 0 1 r
F
.4453 .60804 m .44382 .60629 L .44639 .60597 L F
.49336 .62114 m .49451 .6192 L .49595 .62086 L .168 0 1 r
F
.49336 .62114 m .49192 .61948 L .49451 .6192 L F
.41192 .59872 m .41296 .59657 L .41446 .59836 L .143 0 1 r
F
.41192 .59872 m .41041 .59692 L .41296 .59657 L F
.37853 .58944 m .37953 .5872 L .38106 .58904 L .178 0 1 r
F
.37853 .58944 m .37701 .5876 L .37953 .5872 L F
.50803 .62497 m .50921 .62306 L .51063 .6247 L .186 0 1 r
F
.50803 .62497 m .5066 .62333 L .50921 .62306 L F
.45997 .61197 m .46108 .60994 L .46254 .61166 L .138 0 1 r
F
.45997 .61197 m .45851 .61025 L .46108 .60994 L F
.52271 .62876 m .52391 .62687 L .52532 .62849 L .208 0 1 r
F
.52271 .62876 m .5213 .62714 L .52391 .62687 L F
.42659 .60267 m .42765 .60055 L .42914 .60233 L .134 0 1 r
F
.42659 .60267 m .4251 .60089 L .42765 .60055 L F
.3932 .59335 m .39422 .59115 L .39574 .59297 L .157 0 1 r
F
.3932 .59335 m .39169 .59153 L .39422 .59115 L F
.47465 .61588 m .47577 .61389 L .47723 .61558 L .146 0 1 r
F
.47465 .61588 m .47319 .61418 L .47577 .61389 L F
.35981 .58414 m .36079 .58185 L .36233 .58371 L .207 0 1 r
F
.35981 .58414 m .35827 .58228 L .36079 .58185 L F
.44126 .60662 m .44234 .60454 L .44382 .60629 L .131 0 1 r
F
.44126 .60662 m .43978 .60486 L .44234 .60454 L F
.40787 .59728 m .40891 .59512 L .41041 .59692 L .142 0 1 r
F
.40787 .59728 m .40637 .59548 L .40891 .59512 L F
.48933 .61976 m .49047 .61781 L .49192 .61948 L .159 0 1 r
F
.48933 .61976 m .48788 .61809 L .49047 .61781 L F
.37448 .58801 m .37548 .58575 L .37701 .5876 L .18 0 1 r
F
.37448 .58801 m .37295 .58616 L .37548 .58575 L F
.50401 .62361 m .50517 .62168 L .5066 .62333 L .176 0 1 r
F
.50401 .62361 m .50257 .62196 L .50517 .62168 L F
.45594 .61056 m .45704 .60852 L .45851 .61025 L .132 0 1 r
F
.45594 .61056 m .45447 .60883 L .45704 .60852 L F
.42255 .60123 m .4236 .59911 L .4251 .60089 L .131 0 1 r
F
.42255 .60123 m .42105 .59945 L .4236 .59911 L F
.51869 .62741 m .51988 .62552 L .5213 .62714 L .197 0 1 r
F
.51869 .62741 m .51727 .62579 L .51988 .62552 L F
.38915 .59191 m .39017 .5897 L .39169 .59153 L .158 0 1 r
F
.38915 .59191 m .38764 .59009 L .39017 .5897 L F
.47061 .61448 m .47174 .61248 L .47319 .61418 L .139 0 1 r
F
.47061 .61448 m .46916 .61277 L .47174 .61248 L F
.35576 .58272 m .35673 .58041 L .35827 .58228 L .211 0 1 r
F
.35576 .58272 m .35421 .58085 L .35673 .58041 L F
.43722 .60519 m .4383 .6031 L .43978 .60486 L .126 0 1 r
F
.43722 .60519 m .43574 .60343 L .4383 .6031 L F
.40383 .59585 m .40486 .59367 L .40637 .59548 L .141 0 1 r
F
.40383 .59585 m .40232 .59404 L .40486 .59367 L F
.48529 .61837 m .48644 .61641 L .48788 .61809 L .15 0 1 r
F
.48529 .61837 m .48385 .61669 L .48644 .61641 L F
.37043 .58658 m .37142 .58431 L .37295 .58616 L .182 0 1 r
F
.37043 .58658 m .3689 .58472 L .37142 .58431 L F
.4519 .60914 m .453 .60709 L .45447 .60883 L .126 0 1 r
F
.4519 .60914 m .45043 .6074 L .453 .60709 L F
.49998 .62224 m .50114 .6203 L .50257 .62196 L .166 0 1 r
F
.49998 .62224 m .49854 .62058 L .50114 .6203 L F
.4185 .5998 m .41956 .59766 L .42105 .59945 L .129 0 1 r
F
.4185 .5998 m .41701 .59801 L .41956 .59766 L F
.38511 .59048 m .38612 .58825 L .38764 .59009 L .159 0 1 r
F
.38511 .59048 m .38359 .58864 L .38612 .58825 L F
.51466 .62606 m .51585 .62416 L .51727 .62579 L .186 0 1 r
F
.51466 .62606 m .51324 .62443 L .51585 .62416 L F
.46658 .61307 m .4677 .61106 L .46916 .61277 L .132 0 1 r
F
.46658 .61307 m .46512 .61136 L .4677 .61106 L F
.43318 .60376 m .43425 .60166 L .43574 .60343 L .122 0 1 r
F
.43318 .60376 m .43169 .60199 L .43425 .60166 L F
.39978 .59441 m .40081 .59222 L .40232 .59404 L .14 0 1 r
F
.39978 .59441 m .39827 .59259 L .40081 .59222 L F
.48126 .61698 m .4824 .61501 L .48385 .61669 L .142 0 1 r
F
.48126 .61698 m .47981 .61529 L .4824 .61501 L F
.36638 .58514 m .36737 .58286 L .3689 .58472 L .185 0 1 r
F
.36638 .58514 m .36485 .58329 L .36737 .58286 L F
.44786 .60772 m .44895 .60566 L .45043 .6074 L .121 0 1 r
F
.44786 .60772 m .44639 .60597 L .44895 .60566 L F
.41446 .59836 m .41551 .59622 L .41701 .59801 L .127 0 1 r
F
.41446 .59836 m .41296 .59657 L .41551 .59622 L F
.49595 .62086 m .4971 .61892 L .49854 .62058 L .156 0 1 r
F
.49595 .62086 m .49451 .6192 L .4971 .61892 L F
.38106 .58904 m .38206 .5868 L .38359 .58864 L .16 0 1 r
F
.38106 .58904 m .37953 .5872 L .38206 .5868 L F
.51063 .6247 m .51181 .62279 L .51324 .62443 L .176 0 1 r
F
.51063 .6247 m .50921 .62306 L .51181 .62279 L F
.46254 .61166 m .46365 .60964 L .46512 .61136 L .125 0 1 r
F
.46254 .61166 m .46108 .60994 L .46365 .60964 L F
.42914 .60233 m .43021 .60022 L .43169 .60199 L .119 0 1 r
F
.42914 .60233 m .42765 .60055 L .43021 .60022 L F
.52532 .62849 m .52652 .62661 L .52794 .62822 L .199 0 1 r
F
.52532 .62849 m .52391 .62687 L .52652 .62661 L F
.39574 .59297 m .39676 .59077 L .39827 .59259 L .14 0 1 r
F
.39574 .59297 m .39422 .59115 L .39676 .59077 L F
.36233 .58371 m .36331 .58142 L .36485 .58329 L .189 0 1 r
F
.36233 .58371 m .36079 .58185 L .36331 .58142 L F
.47723 .61558 m .47836 .6136 L .47981 .61529 L .134 0 1 r
F
.47723 .61558 m .47577 .61389 L .47836 .6136 L F
.44382 .60629 m .44491 .60422 L .44639 .60597 L .116 0 1 r
F
.44382 .60629 m .44234 .60454 L .44491 .60422 L F
.41041 .59692 m .41146 .59476 L .41296 .59657 L .125 0 1 r
F
.41041 .59692 m .40891 .59512 L .41146 .59476 L F
.37701 .5876 m .37801 .58535 L .37953 .5872 L .162 0 1 r
F
.37701 .5876 m .37548 .58575 L .37801 .58535 L F
.49192 .61948 m .49307 .61753 L .49451 .6192 L .147 0 1 r
F
.49192 .61948 m .49047 .61781 L .49307 .61753 L F
.45851 .61025 m .45961 .60822 L .46108 .60994 L .119 0 1 r
F
.45851 .61025 m .45704 .60852 L .45961 .60822 L F
.5066 .62333 m .50778 .62141 L .50921 .62306 L .165 0 1 r
F
.5066 .62333 m .50517 .62168 L .50778 .62141 L F
.4251 .60089 m .42616 .59877 L .42765 .60055 L .116 0 1 r
F
.4251 .60089 m .4236 .59911 L .42616 .59877 L F
.39169 .59153 m .39271 .58931 L .39422 .59115 L .14 0 1 r
F
.39169 .59153 m .39017 .5897 L .39271 .58931 L F
.5213 .62714 m .52249 .62525 L .52391 .62687 L .187 0 1 r
F
.5213 .62714 m .51988 .62552 L .52249 .62525 L F
.35827 .58228 m .35925 .57998 L .36079 .58185 L .192 0 1 r
F
.35827 .58228 m .35673 .58041 L .35925 .57998 L F
.47319 .61418 m .47432 .61219 L .47577 .61389 L .126 0 1 r
F
.47319 .61418 m .47174 .61248 L .47432 .61219 L F
.43978 .60486 m .44086 .60278 L .44234 .60454 L .112 0 1 r
F
.43978 .60486 m .4383 .6031 L .44086 .60278 L F
.40637 .59548 m .40741 .59331 L .40891 .59512 L .124 0 1 r
F
.40637 .59548 m .40486 .59367 L .40741 .59331 L F
.37295 .58616 m .37395 .5839 L .37548 .58575 L .164 0 1 r
F
.37295 .58616 m .37142 .58431 L .37395 .5839 L F
.48788 .61809 m .48903 .61613 L .49047 .61781 L .138 0 1 r
F
.48788 .61809 m .48644 .61641 L .48903 .61613 L F
.45447 .60883 m .45557 .60678 L .45704 .60852 L .113 0 1 r
F
.45447 .60883 m .453 .60709 L .45557 .60678 L F
.42105 .59945 m .42211 .59732 L .4236 .59911 L F
.42105 .59945 m .41956 .59766 L .42211 .59732 L F
.38764 .59009 m .38865 .58786 L .39017 .5897 L .141 0 1 r
F
.38764 .59009 m .38612 .58825 L .38865 .58786 L F
.50257 .62196 m .50374 .62003 L .50517 .62168 L .155 0 1 r
F
.50257 .62196 m .50114 .6203 L .50374 .62003 L F
.35421 .58085 m .35519 .57853 L .35673 .58041 L .196 0 1 r
F
.35421 .58085 m .35267 .57898 L .35519 .57853 L F
.51727 .62579 m .51846 .62389 L .51988 .62552 L .176 0 1 r
F
.51727 .62579 m .51585 .62416 L .51846 .62389 L F
.46916 .61277 m .47028 .61077 L .47174 .61248 L .119 0 1 r
F
.46916 .61277 m .4677 .61106 L .47028 .61077 L F
.43574 .60343 m .43681 .60134 L .4383 .6031 L .107 0 1 r
F
.43574 .60343 m .43425 .60166 L .43681 .60134 L F
.40232 .59404 m .40335 .59185 L .40486 .59367 L .123 0 1 r
F
.40232 .59404 m .40081 .59222 L .40335 .59185 L F
.3689 .58472 m .36989 .58245 L .37142 .58431 L .167 0 1 r
F
.3689 .58472 m .36737 .58286 L .36989 .58245 L F
.48385 .61669 m .48499 .61472 L .48644 .61641 L .13 0 1 r
F
.48385 .61669 m .4824 .61501 L .48499 .61472 L F
.45043 .6074 m .45152 .60535 L .453 .60709 L .107 0 1 r
F
.45043 .6074 m .44895 .60566 L .45152 .60535 L F
.41701 .59801 m .41806 .59587 L .41956 .59766 L .111 0 1 r
F
.41701 .59801 m .41551 .59622 L .41806 .59587 L F
.38359 .58864 m .38459 .5864 L .38612 .58825 L .142 0 1 r
F
.38359 .58864 m .38206 .5868 L .38459 .5864 L F
.49854 .62058 m .4997 .61864 L .50114 .6203 L .145 0 1 r
F
.49854 .62058 m .4971 .61892 L .4997 .61864 L F
.51324 .62443 m .51442 .62252 L .51585 .62416 L .165 0 1 r
F
.51324 .62443 m .51181 .62279 L .51442 .62252 L F
.46512 .61136 m .46623 .60934 L .4677 .61106 L .112 0 1 r
F
.46512 .61136 m .46365 .60964 L .46623 .60934 L F
.39827 .59259 m .3993 .5904 L .40081 .59222 L .123 0 1 r
F
.39827 .59259 m .39676 .59077 L .3993 .5904 L F
.43169 .60199 m .43277 .59989 L .43425 .60166 L .104 0 1 r
F
.43169 .60199 m .43021 .60022 L .43277 .59989 L F
.52794 .62822 m .52914 .62635 L .53055 .62796 L .19 0 1 r
F
.52794 .62822 m .52652 .62661 L .52914 .62635 L F
.36485 .58329 m .36583 .581 L .36737 .58286 L .17 0 1 r
F
.36485 .58329 m .36331 .58142 L .36583 .581 L F
.47981 .61529 m .48095 .61331 L .4824 .61501 L .121 0 1 r
F
.47981 .61529 m .47836 .6136 L .48095 .61331 L F
.41296 .59657 m .41401 .59441 L .41551 .59622 L .109 0 1 r
F
.41296 .59657 m .41146 .59476 L .41401 .59441 L F
.44639 .60597 m .44748 .60391 L .44895 .60566 L .102 0 1 r
F
.44639 .60597 m .44491 .60422 L .44748 .60391 L F
.37953 .5872 m .38054 .58495 L .38206 .5868 L .144 0 1 r
F
.37953 .5872 m .37801 .58535 L .38054 .58495 L F
.49451 .6192 m .49566 .61725 L .4971 .61892 L .136 0 1 r
F
.49451 .6192 m .49307 .61753 L .49566 .61725 L F
.39422 .59115 m .39524 .58894 L .39676 .59077 L .123 0 1 r
F
.39422 .59115 m .39271 .58931 L .39524 .58894 L F
.46108 .60994 m .46219 .60792 L .46365 .60964 L .105 0 1 r
F
.46108 .60994 m .45961 .60822 L .46219 .60792 L F
.42765 .60055 m .42872 .59844 L .43021 .60022 L .1 0 1 r
F
.42765 .60055 m .42616 .59877 L .42872 .59844 L F
.50921 .62306 m .51038 .62115 L .51181 .62279 L .155 0 1 r
F
.50921 .62306 m .50778 .62141 L .51038 .62115 L F
.36079 .58185 m .36177 .57955 L .36331 .58142 L .174 0 1 r
F
.36079 .58185 m .35925 .57998 L .36177 .57955 L F
.52391 .62687 m .5251 .62499 L .52652 .62661 L .178 0 1 r
F
.52391 .62687 m .52249 .62525 L .5251 .62499 L F
.47577 .61389 m .47691 .6119 L .47836 .6136 L .113 0 1 r
F
.47577 .61389 m .47432 .61219 L .47691 .6119 L F
.40891 .59512 m .40995 .59295 L .41146 .59476 L .107 0 1 r
F
.40891 .59512 m .40741 .59331 L .40995 .59295 L F
.44234 .60454 m .44343 .60246 L .44491 .60422 L .097 0 1 r
F
.44234 .60454 m .44086 .60278 L .44343 .60246 L F
.37548 .58575 m .37648 .58349 L .37801 .58535 L .146 0 1 r
F
.37548 .58575 m .37395 .5839 L .37648 .58349 L F
.49047 .61781 m .49162 .61585 L .49307 .61753 L .127 0 1 r
F
.49047 .61781 m .48903 .61613 L .49162 .61585 L F
.39017 .5897 m .39119 .58748 L .39271 .58931 L .124 0 1 r
F
.39017 .5897 m .38865 .58786 L .39119 .58748 L F
.4236 .59911 m .42466 .59698 L .42616 .59877 L .097 0 1 r
F
.4236 .59911 m .42211 .59732 L .42466 .59698 L F
.45704 .60852 m .45814 .60648 L .45961 .60822 L .099 0 1 r
F
.45704 .60852 m .45557 .60678 L .45814 .60648 L F
.50517 .62168 m .50635 .61976 L .50778 .62141 L .144 0 1 r
F
.50517 .62168 m .50374 .62003 L .50635 .61976 L F
.35673 .58041 m .35771 .5781 L .35925 .57998 L .178 0 1 r
F
.35673 .58041 m .35519 .57853 L .35771 .5781 L F
.51988 .62552 m .52107 .62363 L .52249 .62525 L .166 0 1 r
F
.51988 .62552 m .51846 .62389 L .52107 .62363 L F
.40486 .59367 m .4059 .59149 L .40741 .59331 L .106 0 1 r
F
.40486 .59367 m .40335 .59185 L .4059 .59149 L F
.47174 .61248 m .47286 .61048 L .47432 .61219 L F
.47174 .61248 m .47028 .61077 L .47286 .61048 L F
.37142 .58431 m .37242 .58203 L .37395 .5839 L .148 0 1 r
F
.37142 .58431 m .36989 .58245 L .37242 .58203 L F
.4383 .6031 m .43938 .60102 L .44086 .60278 L .093 0 1 r
F
.4383 .6031 m .43681 .60134 L .43938 .60102 L F
.48644 .61641 m .48758 .61444 L .48903 .61613 L .118 0 1 r
F
.48644 .61641 m .48499 .61472 L .48758 .61444 L F
.38612 .58825 m .38713 .58601 L .38865 .58786 L .124 0 1 r
F
.38612 .58825 m .38459 .5864 L .38713 .58601 L F
.41956 .59766 m .42061 .59552 L .42211 .59732 L .095 0 1 r
F
.41956 .59766 m .41806 .59587 L .42061 .59552 L F
.453 .60709 m .4541 .60504 L .45557 .60678 L .093 0 1 r
F
.453 .60709 m .45152 .60535 L .4541 .60504 L F
.35267 .57898 m .35364 .57665 L .35519 .57853 L .182 0 1 r
F
.35267 .57898 m .35112 .57709 L .35364 .57665 L F
.50114 .6203 m .50231 .61837 L .50374 .62003 L .134 0 1 r
F
.50114 .6203 m .4997 .61864 L .50231 .61837 L F
.40081 .59222 m .40184 .59003 L .40335 .59185 L .106 0 1 r
F
.40081 .59222 m .3993 .5904 L .40184 .59003 L F
.4677 .61106 m .46882 .60905 L .47028 .61077 L .099 0 1 r
F
.4677 .61106 m .46623 .60934 L .46882 .60905 L F
.36737 .58286 m .36836 .58058 L .36989 .58245 L .151 0 1 r
F
.36737 .58286 m .36583 .581 L .36836 .58058 L F
.43425 .60166 m .43533 .59956 L .43681 .60134 L .088 0 1 r
F
.43425 .60166 m .43277 .59989 L .43533 .59956 L F
.51585 .62416 m .51703 .62226 L .51846 .62389 L .155 0 1 r
F
.51585 .62416 m .51442 .62252 L .51703 .62226 L F
.53055 .62796 m .53176 .62609 L .53317 .6277 L .18 0 1 r
F
.53055 .62796 m .52914 .62635 L .53176 .62609 L F
.38206 .5868 m .38307 .58455 L .38459 .5864 L .126 0 1 r
F
.38206 .5868 m .38054 .58495 L .38307 .58455 L F
.4824 .61501 m .48354 .61303 L .48499 .61472 L .109 0 1 r
F
.4824 .61501 m .48095 .61331 L .48354 .61303 L F
.41551 .59622 m .41656 .59406 L .41806 .59587 L .093 0 1 r
F
.41551 .59622 m .41401 .59441 L .41656 .59406 L F
.44895 .60566 m .45005 .6036 L .45152 .60535 L .088 0 1 r
F
.44895 .60566 m .44748 .60391 L .45005 .6036 L F
.4971 .61892 m .49827 .61698 L .4997 .61864 L .125 0 1 r
F
.4971 .61892 m .49566 .61725 L .49827 .61698 L F
.39676 .59077 m .39779 .58856 L .3993 .5904 L .106 0 1 r
F
.39676 .59077 m .39524 .58894 L .39779 .58856 L F
.43021 .60022 m .43128 .59811 L .43277 .59989 L .085 0 1 r
F
.43021 .60022 m .42872 .59844 L .43128 .59811 L F
.36331 .58142 m .36429 .57912 L .36583 .581 L .155 0 1 r
F
.36331 .58142 m .36177 .57955 L .36429 .57912 L F
.46365 .60964 m .46477 .60762 L .46623 .60934 L .092 0 1 r
F
.46365 .60964 m .46219 .60792 L .46477 .60762 L F
.51181 .62279 m .51299 .62088 L .51442 .62252 L .144 0 1 r
F
.51181 .62279 m .51038 .62115 L .51299 .62088 L F
.52652 .62661 m .52772 .62473 L .52914 .62635 L .169 0 1 r
F
.52652 .62661 m .5251 .62499 L .52772 .62473 L F
.37801 .58535 m .37901 .58309 L .38054 .58495 L .128 0 1 r
F
.37801 .58535 m .37648 .58349 L .37901 .58309 L F
.41146 .59476 m .4125 .5926 L .41401 .59441 L .091 0 1 r
F
.41146 .59476 m .40995 .59295 L .4125 .5926 L F
.47836 .6136 m .47949 .61161 L .48095 .61331 L .101 0 1 r
F
.47836 .6136 m .47691 .6119 L .47949 .61161 L F
.44491 .60422 m .446 .60215 L .44748 .60391 L .082 0 1 r
F
.44491 .60422 m .44343 .60246 L .446 .60215 L F
.39271 .58931 m .39373 .5871 L .39524 .58894 L .106 0 1 r
F
.39271 .58931 m .39119 .58748 L .39373 .5871 L F
.49307 .61753 m .49422 .61558 L .49566 .61725 L .115 0 1 r
F
.49307 .61753 m .49162 .61585 L .49422 .61558 L F
.42616 .59877 m .42722 .59665 L .42872 .59844 L .082 0 1 r
F
.42616 .59877 m .42466 .59698 L .42722 .59665 L F
.35925 .57998 m .36023 .57766 L .36177 .57955 L .159 0 1 r
F
.35925 .57998 m .35771 .5781 L .36023 .57766 L F
.45961 .60822 m .46072 .60618 L .46219 .60792 L .085 0 1 r
F
.45961 .60822 m .45814 .60648 L .46072 .60618 L F
.50778 .62141 m .50895 .6195 L .51038 .62115 L .134 0 1 r
F
.50778 .62141 m .50635 .61976 L .50895 .6195 L F
.37395 .5839 m .37495 .58162 L .37648 .58349 L .13 0 1 r
F
.37395 .5839 m .37242 .58203 L .37495 .58162 L F
.40741 .59331 m .40845 .59113 L .40995 .59295 L .09 0 1 r
F
.40741 .59331 m .4059 .59149 L .40845 .59113 L F
.52249 .62525 m .52369 .62337 L .5251 .62499 L .157 0 1 r
F
.52249 .62525 m .52107 .62363 L .52369 .62337 L F
.44086 .60278 m .44195 .6007 L .44343 .60246 L .078 0 1 r
F
.44086 .60278 m .43938 .60102 L .44195 .6007 L F
.47432 .61219 m .47545 .61019 L .47691 .6119 L .093 0 1 r
F
.47432 .61219 m .47286 .61048 L .47545 .61019 L F
.38865 .58786 m .38967 .58563 L .39119 .58748 L .107 0 1 r
F
.38865 .58786 m .38713 .58601 L .38967 .58563 L F
.48903 .61613 m .49018 .61417 L .49162 .61585 L .106 0 1 r
F
.48903 .61613 m .48758 .61444 L .49018 .61417 L F
.42211 .59732 m .42317 .59519 L .42466 .59698 L .079 0 1 r
F
.42211 .59732 m .42061 .59552 L .42317 .59519 L F
.35519 .57853 m .35616 .57621 L .35771 .5781 L .163 0 1 r
F
.35519 .57853 m .35364 .57665 L .35616 .57621 L F
.45557 .60678 m .45667 .60474 L .45814 .60648 L .079 0 1 r
F
.45557 .60678 m .4541 .60504 L .45667 .60474 L F
.50374 .62003 m .50491 .61811 L .50635 .61976 L .124 0 1 r
F
.50374 .62003 m .50231 .61837 L .50491 .61811 L F
.36989 .58245 m .37088 .58016 L .37242 .58203 L .133 0 1 r
F
.36989 .58245 m .36836 .58058 L .37088 .58016 L F
.40335 .59185 m .40439 .58966 L .4059 .59149 L .089 0 1 r
F
.40335 .59185 m .40184 .59003 L .40439 .58966 L F
.43681 .60134 m .43789 .59924 L .43938 .60102 L .073 0 1 r
F
.43681 .60134 m .43533 .59956 L .43789 .59924 L F
.47028 .61077 m .4714 .60876 L .47286 .61048 L .086 0 1 r
F
.47028 .61077 m .46882 .60905 L .4714 .60876 L F
.51846 .62389 m .51965 .622 L .52107 .62363 L .145 0 1 r
F
.51846 .62389 m .51703 .62226 L .51965 .622 L F
.53317 .6277 m .53438 .62583 L .53579 .62744 L .171 0 1 r
F
.53317 .6277 m .53176 .62609 L .53438 .62583 L F
.38459 .5864 m .38561 .58416 L .38713 .58601 L .108 0 1 r
F
.38459 .5864 m .38307 .58455 L .38561 .58416 L F
.41806 .59587 m .41911 .59372 L .42061 .59552 L .076 0 1 r
F
.41806 .59587 m .41656 .59406 L .41911 .59372 L F
.35112 .57709 m .3521 .57476 L .35364 .57665 L .167 0 1 r
F
.35112 .57709 m .34958 .5752 L .3521 .57476 L F
.48499 .61472 m .48613 .61275 L .48758 .61444 L .097 0 1 r
F
.48499 .61472 m .48354 .61303 L .48613 .61275 L F
.45152 .60535 m .45262 .60329 L .4541 .60504 L .073 0 1 r
F
.45152 .60535 m .45005 .6036 L .45262 .60329 L F
.3993 .5904 m .40033 .58819 L .40184 .59003 L .088 0 1 r
F
.3993 .5904 m .39779 .58856 L .40033 .58819 L F
.36583 .581 m .36682 .5787 L .36836 .58058 L .136 0 1 r
F
.36583 .581 m .36429 .57912 L .36682 .5787 L F
.4997 .61864 m .50087 .61671 L .50231 .61837 L .113 0 1 r
F
.4997 .61864 m .49827 .61698 L .50087 .61671 L F
.43277 .59989 m .43384 .59778 L .43533 .59956 L .069 0 1 r
F
.43277 .59989 m .43128 .59811 L .43384 .59778 L F
.46623 .60934 m .46735 .60733 L .46882 .60905 L .078 0 1 r
F
.46623 .60934 m .46477 .60762 L .46735 .60733 L F
.51442 .62252 m .51561 .62062 L .51703 .62226 L .134 0 1 r
F
.51442 .62252 m .51299 .62088 L .51561 .62062 L F
.38054 .58495 m .38154 .58269 L .38307 .58455 L .109 0 1 r
F
.38054 .58495 m .37901 .58309 L .38154 .58269 L F
.41401 .59441 m .41506 .59225 L .41656 .59406 L .074 0 1 r
F
.41401 .59441 m .4125 .5926 L .41506 .59225 L F
.52914 .62635 m .53035 .62448 L .53176 .62609 L .159 0 1 r
F
.52914 .62635 m .52772 .62473 L .53035 .62448 L F
.48095 .61331 m .48209 .61133 L .48354 .61303 L .089 0 1 r
F
.48095 .61331 m .47949 .61161 L .48209 .61133 L F
.44748 .60391 m .44857 .60184 L .45005 .6036 L .068 0 1 r
F
.44748 .60391 m .446 .60215 L .44857 .60184 L F
.39524 .58894 m .39627 .58672 L .39779 .58856 L .088 0 1 r
F
.39524 .58894 m .39373 .5871 L .39627 .58672 L F
.36177 .57955 m .36275 .57724 L .36429 .57912 L .139 0 1 r
F
.36177 .57955 m .36023 .57766 L .36275 .57724 L F
.49566 .61725 m .49682 .61531 L .49827 .61698 L .104 0 1 r
F
.49566 .61725 m .49422 .61558 L .49682 .61531 L F
.42872 .59844 m .42978 .59632 L .43128 .59811 L .066 0 1 r
F
.42872 .59844 m .42722 .59665 L .42978 .59632 L F
.46219 .60792 m .4633 .60589 L .46477 .60762 L .072 0 1 r
F
.46219 .60792 m .46072 .60618 L .4633 .60589 L F
.37648 .58349 m .37748 .58122 L .37901 .58309 L .112 0 1 r
F
.37648 .58349 m .37495 .58162 L .37748 .58122 L F
.51038 .62115 m .51156 .61923 L .51299 .62088 L .123 0 1 r
F
.51038 .62115 m .50895 .6195 L .51156 .61923 L F
.40995 .59295 m .411 .59078 L .4125 .5926 L .073 0 1 r
F
.40995 .59295 m .40845 .59113 L .411 .59078 L F
.44343 .60246 m .44452 .60039 L .446 .60215 L .063 0 1 r
F
.44343 .60246 m .44195 .6007 L .44452 .60039 L F
.5251 .62499 m .52631 .62311 L .52772 .62473 L .147 0 1 r
F
.5251 .62499 m .52369 .62337 L .52631 .62311 L F
.47691 .6119 m .47804 .60991 L .47949 .61161 L .081 0 1 r
F
.47691 .6119 m .47545 .61019 L .47804 .60991 L F
.39119 .58748 m .39221 .58525 L .39373 .5871 L .089 0 1 r
F
.39119 .58748 m .38967 .58563 L .39221 .58525 L F
.35771 .5781 m .35869 .57577 L .36023 .57766 L .144 0 1 r
F
.35771 .5781 m .35616 .57621 L .35869 .57577 L F
.42466 .59698 m .42573 .59485 L .42722 .59665 L .063 0 1 r
F
.42466 .59698 m .42317 .59519 L .42573 .59485 L F
.49162 .61585 m .49278 .6139 L .49422 .61558 L .094 0 1 r
F
.49162 .61585 m .49018 .61417 L .49278 .6139 L F
.45814 .60648 m .45925 .60444 L .46072 .60618 L .065 0 1 r
F
.45814 .60648 m .45667 .60474 L .45925 .60444 L F
.37242 .58203 m .37342 .57975 L .37495 .58162 L .114 0 1 r
F
.37242 .58203 m .37088 .58016 L .37342 .57975 L F
.4059 .59149 m .40694 .58931 L .40845 .59113 L .072 0 1 r
F
.4059 .59149 m .40439 .58966 L .40694 .58931 L F
.50635 .61976 m .50752 .61784 L .50895 .6195 L .113 0 1 r
F
.50635 .61976 m .50491 .61811 L .50752 .61784 L F
.43938 .60102 m .44046 .59893 L .44195 .6007 L .058 0 1 r
F
.43938 .60102 m .43789 .59924 L .44046 .59893 L F
.47286 .61048 m .47399 .60848 L .47545 .61019 L .073 0 1 r
F
.47286 .61048 m .4714 .60876 L .47399 .60848 L F
.52107 .62363 m .52227 .62174 L .52369 .62337 L .136 0 1 r
F
.52107 .62363 m .51965 .622 L .52227 .62174 L F
.38713 .58601 m .38815 .58377 L .38967 .58563 L .09 0 1 r
F
.38713 .58601 m .38561 .58416 L .38815 .58377 L F
.35364 .57665 m .35462 .57431 L .35616 .57621 L .148 0 1 r
F
.35364 .57665 m .3521 .57476 L .35462 .57431 L F
.53579 .62744 m .53701 .62558 L .53842 .62718 L .163 0 1 r
F
.53579 .62744 m .53438 .62583 L .53701 .62558 L F
.42061 .59552 m .42167 .59338 L .42317 .59519 L .06 0 1 r
F
.42061 .59552 m .41911 .59372 L .42167 .59338 L F
.48758 .61444 m .48873 .61248 L .49018 .61417 L .085 0 1 r
F
.48758 .61444 m .48613 .61275 L .48873 .61248 L F
.4541 .60504 m .4552 .60299 L .45667 .60474 L .059 0 1 r
F
.4541 .60504 m .45262 .60329 L .4552 .60299 L F
.36836 .58058 m .36935 .57828 L .37088 .58016 L .117 0 1 r
F
.36836 .58058 m .36682 .5787 L .36935 .57828 L F
.40184 .59003 m .40288 .58783 L .40439 .58966 L .071 0 1 r
F
.40184 .59003 m .40033 .58819 L .40288 .58783 L F
.50231 .61837 m .50348 .61644 L .50491 .61811 L .102 0 1 r
F
.50231 .61837 m .50087 .61671 L .50348 .61644 L F
.43533 .59956 m .43641 .59746 L .43789 .59924 L .054 0 1 r
F
.43533 .59956 m .43384 .59778 L .43641 .59746 L F
.46882 .60905 m .46994 .60704 L .4714 .60876 L .065 0 1 r
F
.46882 .60905 m .46735 .60733 L .46994 .60704 L F
.38307 .58455 m .38408 .5823 L .38561 .58416 L .091 0 1 r
F
.38307 .58455 m .38154 .58269 L .38408 .5823 L F
.51703 .62226 m .51822 .62036 L .51965 .622 L .124 0 1 r
F
.51703 .62226 m .51561 .62062 L .51822 .62036 L F
.34958 .5752 m .35055 .57285 L .3521 .57476 L .153 0 1 r
F
.34958 .5752 m .34803 .5733 L .35055 .57285 L F
.41656 .59406 m .41761 .59191 L .41911 .59372 L .058 0 1 r
F
.41656 .59406 m .41506 .59225 L .41761 .59191 L F
.53176 .62609 m .53297 .62422 L .53438 .62583 L .15 0 1 r
F
.53176 .62609 m .53035 .62448 L .53297 .62422 L F
.45005 .6036 m .45114 .60154 L .45262 .60329 L .053 0 1 r
F
.45005 .6036 m .44857 .60184 L .45114 .60154 L F
.48354 .61303 m .48468 .61106 L .48613 .61275 L .076 0 1 r
F
.48354 .61303 m .48209 .61133 L .48468 .61106 L F
.36429 .57912 m .36528 .57681 L .36682 .5787 L .12 0 1 r
F
.36429 .57912 m .36275 .57724 L .36528 .57681 L F
.39779 .58856 m .39882 .58635 L .40033 .58819 L .071 0 1 r
F
.39779 .58856 m .39627 .58672 L .39882 .58635 L F
.43128 .59811 m .43235 .59599 L .43384 .59778 L .05 0 1 r
F
.43128 .59811 m .42978 .59632 L .43235 .59599 L F
.49827 .61698 m .49943 .61504 L .50087 .61671 L .092 0 1 r
F
.49827 .61698 m .49682 .61531 L .49943 .61504 L F
.46477 .60762 m .46589 .6056 L .46735 .60733 L .058 0 1 r
F
.46477 .60762 m .4633 .60589 L .46589 .6056 L F
.37901 .58309 m .38002 .58082 L .38154 .58269 L .093 0 1 r
F
.37901 .58309 m .37748 .58122 L .38002 .58082 L F
.4125 .5926 m .41355 .59043 L .41506 .59225 L .056 0 1 r
F
.4125 .5926 m .411 .59078 L .41355 .59043 L F
.51299 .62088 m .51418 .61897 L .51561 .62062 L .113 0 1 r
F
.51299 .62088 m .51156 .61923 L .51418 .61897 L F
.446 .60215 m .44709 .60008 L .44857 .60184 L .048 0 1 r
F
.446 .60215 m .44452 .60039 L .44709 .60008 L F
.47949 .61161 m .48063 .60963 L .48209 .61133 L .068 0 1 r
F
.47949 .61161 m .47804 .60991 L .48063 .60963 L F
.52772 .62473 m .52893 .62285 L .53035 .62448 L .138 0 1 r
F
.52772 .62473 m .52631 .62311 L .52893 .62285 L F
.36023 .57766 m .36121 .57534 L .36275 .57724 L .124 0 1 r
F
.36023 .57766 m .35869 .57577 L .36121 .57534 L F
.39373 .5871 m .39475 .58487 L .39627 .58672 L .071 0 1 r
F
.39373 .5871 m .39221 .58525 L .39475 .58487 L F
.42722 .59665 m .42829 .59452 L .42978 .59632 L .047 0 1 r
F
.42722 .59665 m .42573 .59485 L .42829 .59452 L F
.49422 .61558 m .49538 .61363 L .49682 .61531 L .083 0 1 r
F
.49422 .61558 m .49278 .6139 L .49538 .61363 L F
.37495 .58162 m .37595 .57934 L .37748 .58122 L .095 0 1 r
F
.37495 .58162 m .37342 .57975 L .37595 .57934 L F
.46072 .60618 m .46183 .60415 L .4633 .60589 L .051 0 1 r
F
.46072 .60618 m .45925 .60444 L .46183 .60415 L F
.40845 .59113 m .40949 .58895 L .411 .59078 L .055 0 1 r
F
.40845 .59113 m .40694 .58931 L .40949 .58895 L F
.50895 .6195 m .51013 .61758 L .51156 .61923 L .102 0 1 r
F
.50895 .6195 m .50752 .61784 L .51013 .61758 L F
.44195 .6007 m .44303 .59861 L .44452 .60039 L .043 0 1 r
F
.44195 .6007 m .44046 .59893 L .44303 .59861 L F
.35616 .57621 m .35714 .57388 L .35869 .57577 L .129 0 1 r
F
.35616 .57621 m .35462 .57431 L .35714 .57388 L F
.38967 .58563 m .39069 .58339 L .39221 .58525 L .072 0 1 r
F
.38967 .58563 m .38815 .58377 L .39069 .58339 L F
.47545 .61019 m .47658 .60819 L .47804 .60991 L .06 0 1 r
F
.47545 .61019 m .47399 .60848 L .47658 .60819 L F
.52369 .62337 m .52489 .62148 L .52631 .62311 L .126 0 1 r
F
.52369 .62337 m .52227 .62174 L .52489 .62148 L F
.42317 .59519 m .42423 .59305 L .42573 .59485 L .044 0 1 r
F
.42317 .59519 m .42167 .59338 L .42423 .59305 L F
.53842 .62718 m .53964 .62533 L .54105 .62693 L .154 0 1 r
F
.53842 .62718 m .53701 .62558 L .53964 .62533 L F
.37088 .58016 m .37188 .57787 L .37342 .57975 L .098 0 1 r
F
.37088 .58016 m .36935 .57828 L .37188 .57787 L F
.45667 .60474 m .45778 .6027 L .45925 .60444 L .045 0 1 r
F
.45667 .60474 m .4552 .60299 L .45778 .6027 L F
.49018 .61417 m .49133 .61221 L .49278 .6139 L .073 0 1 r
F
.49018 .61417 m .48873 .61248 L .49133 .61221 L F
.40439 .58966 m .40543 .58747 L .40694 .58931 L .054 0 1 r
F
.40439 .58966 m .40288 .58783 L .40543 .58747 L F
.43789 .59924 m .43897 .59715 L .44046 .59893 L .039 0 1 r
F
.43789 .59924 m .43641 .59746 L .43897 .59715 L F
.50491 .61811 m .50609 .61618 L .50752 .61784 L .092 0 1 r
F
.50491 .61811 m .50348 .61644 L .50609 .61618 L F
.38561 .58416 m .38662 .58191 L .38815 .58377 L .073 0 1 r
F
.38561 .58416 m .38408 .5823 L .38662 .58191 L F
.3521 .57476 m .35307 .57241 L .35462 .57431 L .133 0 1 r
F
.3521 .57476 m .35055 .57285 L .35307 .57241 L F
.4714 .60876 m .47253 .60676 L .47399 .60848 L .052 0 1 r
F
.4714 .60876 m .46994 .60704 L .47253 .60676 L F
.41911 .59372 m .42017 .59157 L .42167 .59338 L .042 0 1 r
F
.41911 .59372 m .41761 .59191 L .42017 .59157 L F
.51965 .622 m .52084 .6201 L .52227 .62174 L .114 0 1 r
F
.51965 .622 m .51822 .62036 L .52084 .6201 L F
.36682 .5787 m .36781 .57639 L .36935 .57828 L .101 0 1 r
F
.36682 .5787 m .36528 .57681 L .36781 .57639 L F
.45262 .60329 m .45372 .60124 L .4552 .60299 L .039 0 1 r
F
.45262 .60329 m .45114 .60154 L .45372 .60124 L F
.53438 .62583 m .5356 .62397 L .53701 .62558 L .141 0 1 r
F
.53438 .62583 m .53297 .62422 L .5356 .62397 L F
.48613 .61275 m .48728 .61078 L .48873 .61248 L .064 0 1 r
F
.48613 .61275 m .48468 .61106 L .48728 .61078 L F
.40033 .58819 m .40136 .58599 L .40288 .58783 L .053 0 1 r
F
.40033 .58819 m .39882 .58635 L .40136 .58599 L F
.43384 .59778 m .43492 .59567 L .43641 .59746 L .035 0 1 r
F
.43384 .59778 m .43235 .59599 L .43492 .59567 L F
.38154 .58269 m .38255 .58043 L .38408 .5823 L .075 0 1 r
F
.38154 .58269 m .38002 .58082 L .38255 .58043 L F
.50087 .61671 m .50204 .61477 L .50348 .61644 L .081 0 1 r
F
.50087 .61671 m .49943 .61504 L .50204 .61477 L F
.34803 .5733 m .349 .57094 L .35055 .57285 L .139 0 1 r
F
.34803 .5733 m .34647 .5714 L .349 .57094 L F
.46735 .60733 m .46847 .60531 L .46994 .60704 L .045 0 1 r
F
.46735 .60733 m .46589 .6056 L .46847 .60531 L F
.41506 .59225 m .41611 .59009 L .41761 .59191 L .039 0 1 r
F
.41506 .59225 m .41355 .59043 L .41611 .59009 L F
.51561 .62062 m .5168 .61871 L .51822 .62036 L .103 0 1 r
F
.51561 .62062 m .51418 .61897 L .5168 .61871 L F
.36275 .57724 m .36374 .57492 L .36528 .57681 L .105 0 1 r
F
.36275 .57724 m .36121 .57534 L .36374 .57492 L F
.44857 .60184 m .44967 .59977 L .45114 .60154 L .034 0 1 r
F
.44857 .60184 m .44709 .60008 L .44967 .59977 L F
.39627 .58672 m .3973 .5845 L .39882 .58635 L .053 0 1 r
F
.39627 .58672 m .39475 .58487 L .3973 .5845 L F
.48209 .61133 m .48323 .60935 L .48468 .61106 L .056 0 1 r
F
.48209 .61133 m .48063 .60963 L .48323 .60935 L F
.53035 .62448 m .53156 .6226 L .53297 .62422 L .129 0 1 r
F
.53035 .62448 m .52893 .62285 L .53156 .6226 L F
.42978 .59632 m .43086 .5942 L .43235 .59599 L .031 0 1 r
F
.42978 .59632 m .42829 .59452 L .43086 .5942 L F
.37748 .58122 m .37849 .57894 L .38002 .58082 L .077 0 1 r
F
.37748 .58122 m .37595 .57934 L .37849 .57894 L F
.49682 .61531 m .49799 .61336 L .49943 .61504 L .071 0 1 r
F
.49682 .61531 m .49538 .61363 L .49799 .61336 L F
.4633 .60589 m .46442 .60386 L .46589 .6056 L .038 0 1 r
F
.4633 .60589 m .46183 .60415 L .46442 .60386 L F
.411 .59078 m .41204 .5886 L .41355 .59043 L F
.411 .59078 m .40949 .58895 L .41204 .5886 L F
.35869 .57577 m .35967 .57344 L .36121 .57534 L .109 0 1 r
F
.35869 .57577 m .35714 .57388 L .35967 .57344 L F
.44452 .60039 m .44561 .59831 L .44709 .60008 L .028 0 1 r
F
.44452 .60039 m .44303 .59861 L .44561 .59831 L F
.51156 .61923 m .51275 .61732 L .51418 .61897 L .092 0 1 r
F
.51156 .61923 m .51013 .61758 L .51275 .61732 L F
.39221 .58525 m .39323 .58301 L .39475 .58487 L .054 0 1 r
F
.39221 .58525 m .39069 .58339 L .39323 .58301 L F
.47804 .60991 m .47918 .60792 L .48063 .60963 L .047 0 1 r
F
.47804 .60991 m .47658 .60819 L .47918 .60792 L F
.52631 .62311 m .52751 .62123 L .52893 .62285 L .116 0 1 r
F
.52631 .62311 m .52489 .62148 L .52751 .62123 L F
.42573 .59485 m .42679 .59272 L .42829 .59452 L .028 0 1 r
F
.42573 .59485 m .42423 .59305 L .42679 .59272 L F
.37342 .57975 m .37442 .57746 L .37595 .57934 L .079 0 1 r
F
.37342 .57975 m .37188 .57787 L .37442 .57746 L F
.54105 .62693 m .54228 .62508 L .54368 .62668 L .145 0 1 r
F
.54105 .62693 m .53964 .62533 L .54228 .62508 L F
.45925 .60444 m .46036 .6024 L .46183 .60415 L .031 0 1 r
F
.45925 .60444 m .45778 .6027 L .46036 .6024 L F
.40694 .58931 m .40798 .58712 L .40949 .58895 L .037 0 1 r
F
.40694 .58931 m .40543 .58747 L .40798 .58712 L F
.49278 .6139 m .49394 .61194 L .49538 .61363 L .062 0 1 r
F
.49278 .6139 m .49133 .61221 L .49394 .61194 L F
.35462 .57431 m .35559 .57197 L .35714 .57388 L .114 0 1 r
F
.35462 .57431 m .35307 .57241 L .35559 .57197 L F
.38815 .58377 m .38916 .58153 L .39069 .58339 L .055 0 1 r
F
.38815 .58377 m .38662 .58191 L .38916 .58153 L F
.44046 .59893 m .44155 .59683 L .44303 .59861 L .024 0 1 r
F
.44046 .59893 m .43897 .59715 L .44155 .59683 L F
.50752 .61784 m .5087 .61592 L .51013 .61758 L .081 0 1 r
F
.50752 .61784 m .50609 .61618 L .5087 .61592 L F
.47399 .60848 m .47512 .60647 L .47658 .60819 L .039 0 1 r
F
.47399 .60848 m .47253 .60676 L .47512 .60647 L F
.42167 .59338 m .42273 .59123 L .42423 .59305 L .025 0 1 r
F
.42167 .59338 m .42017 .59157 L .42273 .59123 L F
.36935 .57828 m .37034 .57598 L .37188 .57787 L .082 0 1 r
F
.36935 .57828 m .36781 .57639 L .37034 .57598 L F
.52227 .62174 m .52346 .61985 L .52489 .62148 L .105 0 1 r
F
.52227 .62174 m .52084 .6201 L .52346 .61985 L F
.40288 .58783 m .40391 .58563 L .40543 .58747 L .036 0 1 r
F
.40288 .58783 m .40136 .58599 L .40391 .58563 L F
.4552 .60299 m .4563 .60094 L .45778 .6027 L .025 0 1 r
F
.4552 .60299 m .45372 .60124 L .4563 .60094 L F
.53701 .62558 m .53823 .62372 L .53964 .62533 L .132 0 1 r
F
.53701 .62558 m .5356 .62397 L .53823 .62372 L F
.48873 .61248 m .48988 .61051 L .49133 .61221 L .052 0 1 r
F
.48873 .61248 m .48728 .61078 L .48988 .61051 L F
.35055 .57285 m .35152 .5705 L .35307 .57241 L .119 0 1 r
F
.35055 .57285 m .349 .57094 L .35152 .5705 L F
.38408 .5823 m .38509 .58004 L .38662 .58191 L .056 0 1 r
F
.38408 .5823 m .38255 .58043 L .38509 .58004 L F
.43641 .59746 m .43749 .59536 L .43897 .59715 L .019 0 1 r
F
.43641 .59746 m .43492 .59567 L .43749 .59536 L F
.50348 .61644 m .50465 .61451 L .50609 .61618 L .07 0 1 r
F
.50348 .61644 m .50204 .61477 L .50465 .61451 L F
.46994 .60704 m .47106 .60503 L .47253 .60676 L .032 0 1 r
F
.46994 .60704 m .46847 .60531 L .47106 .60503 L F
.41761 .59191 m .41867 .58975 L .42017 .59157 L .023 0 1 r
F
.41761 .59191 m .41611 .59009 L .41867 .58975 L F
.36528 .57681 m .36627 .5745 L .36781 .57639 L .086 0 1 r
F
.36528 .57681 m .36374 .57492 L .36627 .5745 L F
.51822 .62036 m .51942 .61846 L .52084 .6201 L .093 0 1 r
F
.51822 .62036 m .5168 .61871 L .51942 .61846 L F
.39882 .58635 m .39985 .58414 L .40136 .58599 L .036 0 1 r
F
.39882 .58635 m .3973 .5845 L .39985 .58414 L F
.45114 .60154 m .45224 .59947 L .45372 .60124 L .019 0 1 r
F
.45114 .60154 m .44967 .59977 L .45224 .59947 L F
.48468 .61106 m .48583 .60908 L .48728 .61078 L .043 0 1 r
F
.48468 .61106 m .48323 .60935 L .48583 .60908 L F
.53297 .62422 m .53419 .62235 L .5356 .62397 L .12 0 1 r
F
.53297 .62422 m .53156 .6226 L .53419 .62235 L F
.38002 .58082 m .38102 .57855 L .38255 .58043 L .058 0 1 r
F
.38002 .58082 m .37849 .57894 L .38102 .57855 L F
.34647 .5714 m .34744 .56903 L .349 .57094 L .124 0 1 r
F
.34647 .5714 m .34492 .56948 L .34744 .56903 L F
.43235 .59599 m .43342 .59388 L .43492 .59567 L .015 0 1 r
F
.43235 .59599 m .43086 .5942 L .43342 .59388 L F
.41355 .59043 m .4146 .58826 L .41611 .59009 L .021 0 1 r
F
.41355 .59043 m .41204 .5886 L .4146 .58826 L F
.46589 .6056 m .46701 .60357 L .46847 .60531 L .024 0 1 r
F
.46589 .6056 m .46442 .60386 L .46701 .60357 L F
.49943 .61504 m .5006 .6131 L .50204 .61477 L .06 0 1 r
F
.49943 .61504 m .49799 .61336 L .5006 .6131 L F
.36121 .57534 m .3622 .57301 L .36374 .57492 L .09 0 1 r
F
.36121 .57534 m .35967 .57344 L .3622 .57301 L F
.39475 .58487 m .39578 .58264 L .3973 .5845 L .036 0 1 r
F
.39475 .58487 m .39323 .58301 L .39578 .58264 L F
.44709 .60008 m .44818 .598 L .44967 .59977 L .014 0 1 r
F
.44709 .60008 m .44561 .59831 L .44818 .598 L F
.51418 .61897 m .51537 .61706 L .5168 .61871 L .081 0 1 r
F
.51418 .61897 m .51275 .61732 L .51537 .61706 L F
.48063 .60963 m .48177 .60764 L .48323 .60935 L .035 0 1 r
F
.48063 .60963 m .47918 .60792 L .48177 .60764 L F
.37595 .57934 m .37695 .57706 L .37849 .57894 L .06 0 1 r
F
.37595 .57934 m .37442 .57746 L .37695 .57706 L F
.42829 .59452 m .42936 .59239 L .43086 .5942 L .012 0 1 r
F
.42829 .59452 m .42679 .59272 L .42936 .59239 L F
.52893 .62285 m .53014 .62098 L .53156 .6226 L .107 0 1 r
F
.52893 .62285 m .52751 .62123 L .53014 .62098 L F
.40949 .58895 m .41054 .58677 L .41204 .5886 L .019 0 1 r
F
.40949 .58895 m .40798 .58712 L .41054 .58677 L F
.54368 .62668 m .54491 .62483 L .54632 .62643 L .137 0 1 r
F
.54368 .62668 m .54228 .62508 L .54491 .62483 L F
.46183 .60415 m .46295 .60211 L .46442 .60386 L .017 0 1 r
F
.46183 .60415 m .46036 .6024 L .46295 .60211 L F
.49538 .61363 m .49654 .61168 L .49799 .61336 L .05 0 1 r
F
.49538 .61363 m .49394 .61194 L .49654 .61168 L F
.35714 .57388 m .35812 .57153 L .35967 .57344 L .094 0 1 r
F
.35714 .57388 m .35559 .57197 L .35812 .57153 L F
.39069 .58339 m .39171 .58115 L .39323 .58301 L .037 0 1 r
F
.39069 .58339 m .38916 .58153 L .39171 .58115 L F
.44303 .59861 m .44412 .59653 L .44561 .59831 L .009 0 1 r
F
.44303 .59861 m .44155 .59683 L .44412 .59653 L F
.51013 .61758 m .51132 .61566 L .51275 .61732 L .07 0 1 r
F
.51013 .61758 m .5087 .61592 L .51132 .61566 L F
.37188 .57787 m .37288 .57557 L .37442 .57746 L .063 0 1 r
F
.37188 .57787 m .37034 .57598 L .37288 .57557 L F
.47658 .60819 m .47772 .6062 L .47918 .60792 L .026 0 1 r
F
.47658 .60819 m .47512 .60647 L .47772 .6062 L F
.42423 .59305 m .4253 .5909 L .42679 .59272 L .009 0 1 r
F
.42423 .59305 m .42273 .59123 L .4253 .5909 L F
.52489 .62148 m .52609 .6196 L .52751 .62123 L .095 0 1 r
F
.52489 .62148 m .52346 .61985 L .52609 .6196 L F
.40543 .58747 m .40647 .58527 L .40798 .58712 L .018 0 1 r
F
.40543 .58747 m .40391 .58563 L .40647 .58527 L F
.45778 .6027 m .45889 .60065 L .46036 .6024 L .011 0 1 r
F
.45778 .6027 m .4563 .60094 L .45889 .60065 L F
.35307 .57241 m .35405 .57005 L .35559 .57197 L .099 0 1 r
F
.35307 .57241 m .35152 .5705 L .35405 .57005 L F
.53964 .62533 m .54087 .62347 L .54228 .62508 L .124 0 1 r
F
.53964 .62533 m .53823 .62372 L .54087 .62347 L F
.49133 .61221 m .49249 .61025 L .49394 .61194 L .04 0 1 r
F
.49133 .61221 m .48988 .61051 L .49249 .61025 L F
.38662 .58191 m .38764 .57965 L .38916 .58153 L .038 0 1 r
F
.38662 .58191 m .38509 .58004 L .38764 .57965 L F
.43897 .59715 m .44006 .59505 L .44155 .59683 L .004 0 1 r
F
.43897 .59715 m .43749 .59536 L .44006 .59505 L F
.36781 .57639 m .36881 .57408 L .37034 .57598 L .066 0 1 r
F
.36781 .57639 m .36627 .5745 L .36881 .57408 L F
.42017 .59157 m .42123 .58941 L .42273 .59123 L .006 0 1 r
F
.42017 .59157 m .41867 .58975 L .42123 .58941 L F
.50609 .61618 m .50726 .61425 L .5087 .61592 L .059 0 1 r
F
.50609 .61618 m .50465 .61451 L .50726 .61425 L F
.47253 .60676 m .47366 .60475 L .47512 .60647 L .018 0 1 r
F
.47253 .60676 m .47106 .60503 L .47366 .60475 L F
.40136 .58599 m .4024 .58377 L .40391 .58563 L F
.40136 .58599 m .39985 .58414 L .4024 .58377 L F
.52084 .6201 m .52204 .61821 L .52346 .61985 L .083 0 1 r
F
.52084 .6201 m .51942 .61846 L .52204 .61821 L F
.45372 .60124 m .45483 .59918 L .4563 .60094 L .005 0 1 r
F
.45372 .60124 m .45224 .59947 L .45483 .59918 L F
.349 .57094 m .34997 .56858 L .35152 .5705 L .104 0 1 r
F
.349 .57094 m .34744 .56903 L .34997 .56858 L F
.38255 .58043 m .38357 .57816 L .38509 .58004 L .039 0 1 r
F
.38255 .58043 m .38102 .57855 L .38357 .57816 L F
.48728 .61078 m .48843 .60881 L .48988 .61051 L .031 0 1 r
F
.48728 .61078 m .48583 .60908 L .48843 .60881 L F
.5356 .62397 m .53682 .62211 L .53823 .62372 L .111 0 1 r
F
.5356 .62397 m .53419 .62235 L .53682 .62211 L F
.43492 .59567 m .43599 .59356 L .43749 .59536 L 0 0 1 r
F
.43492 .59567 m .43342 .59388 L .43599 .59356 L F
.36374 .57492 m .36473 .57259 L .36627 .5745 L .07 0 1 r
F
.36374 .57492 m .3622 .57301 L .36473 .57259 L F
.41611 .59009 m .41716 .58792 L .41867 .58975 L .004 0 1 r
F
.41611 .59009 m .4146 .58826 L .41716 .58792 L F
.46847 .60531 m .4696 .60329 L .47106 .60503 L .011 0 1 r
F
.46847 .60531 m .46701 .60357 L .4696 .60329 L F
.50204 .61477 m .50321 .61284 L .50465 .61451 L .049 0 1 r
F
.50204 .61477 m .5006 .6131 L .50321 .61284 L F
.3973 .5845 m .39833 .58228 L .39985 .58414 L .018 0 1 r
F
.3973 .5845 m .39578 .58264 L .39833 .58228 L F
.44967 .59977 m .45076 .5977 L .45224 .59947 L 0 .001 1 r
F
.44967 .59977 m .44818 .598 L .45076 .5977 L F
.34492 .56948 m .34589 .5671 L .34744 .56903 L .11 0 1 r
F
.34492 .56948 m .34336 .56756 L .34589 .5671 L F
.5168 .61871 m .51799 .61681 L .51942 .61846 L .071 0 1 r
F
.5168 .61871 m .51537 .61706 L .51799 .61681 L F
.37849 .57894 m .37949 .57666 L .38102 .57855 L .041 0 1 r
F
.37849 .57894 m .37695 .57706 L .37949 .57666 L F
.48323 .60935 m .48437 .60737 L .48583 .60908 L .022 0 1 r
F
.48323 .60935 m .48177 .60764 L .48437 .60737 L F
.43086 .5942 m .43193 .59207 L .43342 .59388 L 0 .004 1 r
F
.43086 .5942 m .42936 .59239 L .43193 .59207 L F
.53156 .6226 m .53277 .62073 L .53419 .62235 L .098 0 1 r
F
.53156 .6226 m .53014 .62098 L .53277 .62073 L F
.41204 .5886 m .41309 .58642 L .4146 .58826 L .002 0 1 r
F
.41204 .5886 m .41054 .58677 L .41309 .58642 L F
.35967 .57344 m .36065 .5711 L .3622 .57301 L .074 0 1 r
F
.35967 .57344 m .35812 .57153 L .36065 .5711 L F
.46442 .60386 m .46554 .60183 L .46701 .60357 L .004 0 1 r
F
.46442 .60386 m .46295 .60211 L .46554 .60183 L F
.54632 .62643 m .54755 .62459 L .54896 .62619 L .129 0 1 r
F
.54632 .62643 m .54491 .62483 L .54755 .62459 L F
.39323 .58301 m .39426 .58078 L .39578 .58264 L .018 0 1 r
F
.39323 .58301 m .39171 .58115 L .39426 .58078 L F
.49799 .61336 m .49915 .61141 L .5006 .6131 L .039 0 1 r
F
.49799 .61336 m .49654 .61168 L .49915 .61141 L F
.44561 .59831 m .4467 .59622 L .44818 .598 L 0 .006 1 r
F
.44561 .59831 m .44412 .59653 L .4467 .59622 L F
.37442 .57746 m .37542 .57517 L .37695 .57706 L .044 0 1 r
F
.37442 .57746 m .37288 .57557 L .37542 .57517 L F
.51275 .61732 m .51394 .61541 L .51537 .61706 L .06 0 1 r
F
.51275 .61732 m .51132 .61566 L .51394 .61541 L F
.42679 .59272 m .42786 .59058 L .42936 .59239 L 0 .007 1 r
F
.42679 .59272 m .4253 .5909 L .42786 .59058 L F
.47918 .60792 m .48032 .60593 L .48177 .60764 L .014 0 1 r
F
.47918 .60792 m .47772 .6062 L .48032 .60593 L F
.40798 .58712 m .40902 .58492 L .41054 .58677 L .001 0 1 r
F
.40798 .58712 m .40647 .58527 L .40902 .58492 L F
.35559 .57197 m .35657 .56962 L .35812 .57153 L .079 0 1 r
F
.35559 .57197 m .35405 .57005 L .35657 .56962 L F
.52751 .62123 m .52872 .61935 L .53014 .62098 L .085 0 1 r
F
.52751 .62123 m .52609 .6196 L .52872 .61935 L F
.46036 .6024 m .46148 .60036 L .46295 .60211 L 0 .003 1 r
F
.46036 .6024 m .45889 .60065 L .46148 .60036 L F
.38916 .58153 m .39019 .57928 L .39171 .58115 L .019 0 1 r
F
.38916 .58153 m .38764 .57965 L .39019 .57928 L F
.49394 .61194 m .4951 .60999 L .49654 .61168 L .029 0 1 r
F
.49394 .61194 m .49249 .61025 L .4951 .60999 L F
.54228 .62508 m .54351 .62323 L .54491 .62483 L .115 0 1 r
F
.54228 .62508 m .54087 .62347 L .54351 .62323 L F
.44155 .59683 m .44264 .59474 L .44412 .59653 L 0 .011 1 r
F
.44155 .59683 m .44006 .59505 L .44264 .59474 L F
.37034 .57598 m .37134 .57367 L .37288 .57557 L .047 0 1 r
F
.37034 .57598 m .36881 .57408 L .37134 .57367 L F
.42273 .59123 m .4238 .58908 L .4253 .5909 L 0 .01 1 r
F
.42273 .59123 m .42123 .58941 L .4238 .58908 L F
.47512 .60647 m .47625 .60447 L .47772 .6062 L .005 0 1 r
F
.47512 .60647 m .47366 .60475 L .47625 .60447 L F
.5087 .61592 m .50988 .614 L .51132 .61566 L .049 0 1 r
F
.5087 .61592 m .50726 .61425 L .50988 .614 L F
.40391 .58563 m .40495 .58342 L .40647 .58527 L 0 0 1 r
F
.40391 .58563 m .4024 .58377 L .40495 .58342 L F
.35152 .5705 m .35249 .56813 L .35405 .57005 L .084 0 1 r
F
.35152 .5705 m .34997 .56858 L .35249 .56813 L F
.4563 .60094 m .45741 .59889 L .45889 .60065 L 0 .01 1 r
F
.4563 .60094 m .45483 .59918 L .45741 .59889 L F
.38509 .58004 m .38611 .57777 L .38764 .57965 L .021 0 1 r
F
.38509 .58004 m .38357 .57816 L .38611 .57777 L F
.52346 .61985 m .52467 .61796 L .52609 .6196 L .073 0 1 r
F
.52346 .61985 m .52204 .61821 L .52467 .61796 L F
.48988 .61051 m .49104 .60855 L .49249 .61025 L .019 0 1 r
F
.48988 .61051 m .48843 .60881 L .49104 .60855 L F
.43749 .59536 m .43857 .59325 L .44006 .59505 L 0 .016 1 r
F
.43749 .59536 m .43599 .59356 L .43857 .59325 L F
.53823 .62372 m .53946 .62186 L .54087 .62347 L .102 0 1 r
F
.53823 .62372 m .53682 .62211 L .53946 .62186 L F
.36627 .5745 m .36727 .57217 L .36881 .57408 L .05 0 1 r
F
.36627 .5745 m .36473 .57259 L .36727 .57217 L F
.41867 .58975 m .41973 .58758 L .42123 .58941 L 0 .013 1 r
F
.41867 .58975 m .41716 .58792 L .41973 .58758 L F
.47106 .60503 m .47219 .60301 L .47366 .60475 L 0 .003 1 r
F
.47106 .60503 m .4696 .60329 L .47219 .60301 L F
.39985 .58414 m .40088 .58191 L .4024 .58377 L 0 0 1 r
F
.39985 .58414 m .39833 .58228 L .40088 .58191 L F
.50465 .61451 m .50582 .61258 L .50726 .61425 L .038 0 1 r
F
.50465 .61451 m .50321 .61284 L .50582 .61258 L F
.34744 .56903 m .34841 .56665 L .34997 .56858 L .09 0 1 r
F
.34744 .56903 m .34589 .5671 L .34841 .56665 L F
.38102 .57855 m .38204 .57627 L .38357 .57816 L .022 0 1 r
F
.38102 .57855 m .37949 .57666 L .38204 .57627 L F
.45224 .59947 m .45335 .59741 L .45483 .59918 L 0 .016 1 r
F
.45224 .59947 m .45076 .5977 L .45335 .59741 L F
.51942 .61846 m .52061 .61656 L .52204 .61821 L .061 0 1 r
F
.51942 .61846 m .51799 .61681 L .52061 .61656 L F
.43342 .59388 m .4345 .59176 L .43599 .59356 L 0 .02 1 r
F
.43342 .59388 m .43193 .59207 L .4345 .59176 L F
.48583 .60908 m .48698 .60711 L .48843 .60881 L .01 0 1 r
F
.48583 .60908 m .48437 .60737 L .48698 .60711 L F
.3622 .57301 m .36319 .57068 L .36473 .57259 L .054 0 1 r
F
.3622 .57301 m .36065 .5711 L .36319 .57068 L F
.4146 .58826 m .41566 .58608 L .41716 .58792 L 0 .015 1 r
F
.4146 .58826 m .41309 .58642 L .41566 .58608 L F
.53419 .62235 m .53541 .62049 L .53682 .62211 L .089 0 1 r
F
.53419 .62235 m .53277 .62073 L .53541 .62049 L F
.39578 .58264 m .39681 .58041 L .39833 .58228 L 0 0 1 r
F
.39578 .58264 m .39426 .58078 L .39681 .58041 L F
.46701 .60357 m .46813 .60155 L .4696 .60329 L 0 .01 1 r
F
.46701 .60357 m .46554 .60183 L .46813 .60155 L F
.54896 .62619 m .5502 .62435 L .5516 .62594 L .12 0 1 r
F
.54896 .62619 m .54755 .62459 L .5502 .62435 L F
.5006 .6131 m .50177 .61116 L .50321 .61284 L .027 0 1 r
F
.5006 .6131 m .49915 .61141 L .50177 .61116 L F
.34336 .56756 m .34433 .56517 L .34589 .5671 L .096 0 1 r
F
.34336 .56756 m .34181 .56563 L .34433 .56517 L F
.37695 .57706 m .37796 .57477 L .37949 .57666 L .025 0 1 r
F
.37695 .57706 m .37542 .57517 L .37796 .57477 L F
.44818 .598 m .44928 .59593 L .45076 .5977 L 0 .021 1 r
F
.44818 .598 m .4467 .59622 L .44928 .59593 L F
.42936 .59239 m .43043 .59026 L .43193 .59207 L 0 .024 1 r
F
.42936 .59239 m .42786 .59058 L .43043 .59026 L F
.51537 .61706 m .51656 .61516 L .51799 .61681 L .049 0 1 r
F
.51537 .61706 m .51394 .61541 L .51656 .61516 L F
.35812 .57153 m .35911 .56918 L .36065 .5711 L .059 0 1 r
F
.35812 .57153 m .35657 .56962 L .35911 .56918 L F
.48177 .60764 m .48292 .60566 L .48437 .60737 L .001 0 1 r
F
.48177 .60764 m .48032 .60593 L .48292 .60566 L F
.41054 .58677 m .41158 .58458 L .41309 .58642 L 0 .016 1 r
F
.41054 .58677 m .40902 .58492 L .41158 .58458 L F
.39171 .58115 m .39273 .5789 L .39426 .58078 L .001 0 1 r
F
.39171 .58115 m .39019 .57928 L .39273 .5789 L F
.53014 .62098 m .53135 .6191 L .53277 .62073 L .076 0 1 r
F
.53014 .62098 m .52872 .61935 L .53135 .6191 L F
.46295 .60211 m .46407 .60008 L .46554 .60183 L 0 .017 1 r
F
.46295 .60211 m .46148 .60036 L .46407 .60008 L F
.37288 .57557 m .37388 .57326 L .37542 .57517 L .028 0 1 r
F
.37288 .57557 m .37134 .57367 L .37388 .57326 L F
.49654 .61168 m .49771 .60973 L .49915 .61141 L .017 0 1 r
F
.49654 .61168 m .4951 .60999 L .49771 .60973 L F
.54491 .62483 m .54615 .62299 L .54755 .62459 L .107 0 1 r
F
.54491 .62483 m .54351 .62323 L .54615 .62299 L F
.44412 .59653 m .44521 .59444 L .4467 .59622 L 0 .027 1 r
F
.44412 .59653 m .44264 .59474 L .44521 .59444 L F
.4253 .5909 m .42636 .58876 L .42786 .59058 L F
.4253 .5909 m .4238 .58908 L .42636 .58876 L F
.35405 .57005 m .35502 .56769 L .35657 .56962 L .064 0 1 r
F
.35405 .57005 m .35249 .56813 L .35502 .56769 L F
.40647 .58527 m .40751 .58307 L .40902 .58492 L 0 .017 1 r
F
.40647 .58527 m .40495 .58342 L .40751 .58307 L F
.47772 .6062 m .47885 .6042 L .48032 .60593 L 0 .008 1 r
F
.47772 .6062 m .47625 .60447 L .47885 .6042 L F
.51132 .61566 m .5125 .61375 L .51394 .61541 L .038 0 1 r
F
.51132 .61566 m .50988 .614 L .5125 .61375 L F
.38764 .57965 m .38866 .57739 L .39019 .57928 L .002 0 1 r
F
.38764 .57965 m .38611 .57777 L .38866 .57739 L F
.45889 .60065 m .46 .5986 L .46148 .60036 L 0 .024 1 r
F
.45889 .60065 m .45741 .59889 L .46 .5986 L F
.52609 .6196 m .5273 .61771 L .52872 .61935 L .064 0 1 r
F
.52609 .6196 m .52467 .61796 L .5273 .61771 L F
.36881 .57408 m .3698 .57176 L .37134 .57367 L .031 0 1 r
F
.36881 .57408 m .36727 .57217 L .3698 .57176 L F
.44006 .59505 m .44115 .59294 L .44264 .59474 L 0 .031 1 r
F
.44006 .59505 m .43857 .59325 L .44115 .59294 L F
.49249 .61025 m .49365 .60829 L .4951 .60999 L .007 0 1 r
F
.49249 .61025 m .49104 .60855 L .49365 .60829 L F
.54087 .62347 m .5421 .62162 L .54351 .62323 L .093 0 1 r
F
.54087 .62347 m .53946 .62186 L .5421 .62162 L F
.42123 .58941 m .42229 .58726 L .4238 .58908 L 0 .03 1 r
F
.42123 .58941 m .41973 .58758 L .42229 .58726 L F
.34997 .56858 m .35094 .5662 L .35249 .56813 L .069 0 1 r
F
.34997 .56858 m .34841 .56665 L .35094 .5662 L F
.4024 .58377 m .40344 .58156 L .40495 .58342 L 0 .018 1 r
F
.4024 .58377 m .40088 .58191 L .40344 .58156 L F
.47366 .60475 m .47479 .60274 L .47625 .60447 L 0 .016 1 r
F
.47366 .60475 m .47219 .60301 L .47479 .60274 L F
.50726 .61425 m .50844 .61233 L .50988 .614 L .027 0 1 r
F
.50726 .61425 m .50582 .61258 L .50844 .61233 L F
.38357 .57816 m .38458 .57588 L .38611 .57777 L .003 0 1 r
F
.38357 .57816 m .38204 .57627 L .38458 .57588 L F
.45483 .59918 m .45593 .59712 L .45741 .59889 L 0 .03 1 r
F
.45483 .59918 m .45335 .59741 L .45593 .59712 L F
.36473 .57259 m .36572 .57026 L .36727 .57217 L .035 0 1 r
F
.36473 .57259 m .36319 .57068 L .36572 .57026 L F
.43599 .59356 m .43708 .59145 L .43857 .59325 L 0 .036 1 r
F
.43599 .59356 m .4345 .59176 L .43708 .59145 L F
.52204 .61821 m .52324 .61632 L .52467 .61796 L .051 0 1 r
F
.52204 .61821 m .52061 .61656 L .52324 .61632 L F
.48843 .60881 m .48959 .60684 L .49104 .60855 L 0 .002 1 r
F
.48843 .60881 m .48698 .60711 L .48959 .60684 L F
.41716 .58792 m .41822 .58575 L .41973 .58758 L 0 .032 1 r
F
.41716 .58792 m .41566 .58608 L .41822 .58575 L F
.39833 .58228 m .39936 .58005 L .40088 .58191 L 0 .018 1 r
F
.39833 .58228 m .39681 .58041 L .39936 .58005 L F
.53682 .62211 m .53804 .62024 L .53946 .62186 L .08 0 1 r
F
.53682 .62211 m .53541 .62049 L .53804 .62024 L F
.34589 .5671 m .34686 .56471 L .34841 .56665 L .075 0 1 r
F
.34589 .5671 m .34433 .56517 L .34686 .56471 L F
.4696 .60329 m .47073 .60127 L .47219 .60301 L 0 .024 1 r
F
.4696 .60329 m .46813 .60155 L .47073 .60127 L F
.37949 .57666 m .3805 .57437 L .38204 .57627 L .006 0 1 r
F
.37949 .57666 m .37796 .57477 L .3805 .57437 L F
.5516 .62594 m .55285 .62411 L .55425 .6257 L .112 0 1 r
F
.5516 .62594 m .5502 .62435 L .55285 .62411 L F
.50321 .61284 m .50438 .6109 L .50582 .61258 L .016 0 1 r
F
.50321 .61284 m .50177 .61116 L .50438 .6109 L F
.45076 .5977 m .45187 .59563 L .45335 .59741 L 0 .036 1 r
F
.45076 .5977 m .44928 .59593 L .45187 .59563 L F
.36065 .5711 m .36164 .56876 L .36319 .57068 L .039 0 1 r
F
.36065 .5711 m .35911 .56918 L .36164 .56876 L F
.43193 .59207 m .43301 .58995 L .4345 .59176 L 0 .04 1 r
F
.43193 .59207 m .43043 .59026 L .43301 .58995 L F
.41309 .58642 m .41415 .58424 L .41566 .58608 L 0 .034 1 r
F
.41309 .58642 m .41158 .58458 L .41415 .58424 L F
.51799 .61681 m .51918 .61491 L .52061 .61656 L .039 0 1 r
F
.51799 .61681 m .51656 .61516 L .51918 .61491 L F
.48437 .60737 m .48552 .60539 L .48698 .60711 L 0 .012 1 r
F
.48437 .60737 m .48292 .60566 L .48552 .60539 L F
.39426 .58078 m .39529 .57853 L .39681 .58041 L 0 .018 1 r
F
.39426 .58078 m .39273 .5789 L .39529 .57853 L F
.34181 .56563 m .34277 .56323 L .34433 .56517 L .081 0 1 r
F
.34181 .56563 m .34025 .56369 L .34277 .56323 L F
.46554 .60183 m .46666 .5998 L .46813 .60155 L 0 .031 1 r
F
.46554 .60183 m .46407 .60008 L .46666 .5998 L F
.53277 .62073 m .53399 .61886 L .53541 .62049 L .067 0 1 r
F
.53277 .62073 m .53135 .6191 L .53399 .61886 L F
.37542 .57517 m .37642 .57286 L .37796 .57477 L .008 0 1 r
F
.37542 .57517 m .37388 .57326 L .37642 .57286 L F
.49915 .61141 m .50032 .60947 L .50177 .61116 L .006 0 1 r
F
.49915 .61141 m .49771 .60973 L .50032 .60947 L F
.4467 .59622 m .4478 .59414 L .44928 .59593 L 0 .042 1 r
F
.4467 .59622 m .44521 .59444 L .4478 .59414 L F
.54755 .62459 m .54879 .62275 L .5502 .62435 L .098 0 1 r
F
.54755 .62459 m .54615 .62299 L .54879 .62275 L F
.35657 .56962 m .35756 .56726 L .35911 .56918 L .044 0 1 r
F
.35657 .56962 m .35502 .56769 L .35756 .56726 L F
.42786 .59058 m .42893 .58844 L .43043 .59026 L 0 .043 1 r
F
.42786 .59058 m .42636 .58876 L .42893 .58844 L F
.40902 .58492 m .41007 .58272 L .41158 .58458 L 0 .035 1 r
F
.40902 .58492 m .40751 .58307 L .41007 .58272 L F
.48032 .60593 m .48146 .60393 L .48292 .60566 L 0 .02 1 r
F
.48032 .60593 m .47885 .6042 L .48146 .60393 L F
.39019 .57928 m .39121 .57702 L .39273 .5789 L 0 .017 1 r
F
.39019 .57928 m .38866 .57739 L .39121 .57702 L F
.51394 .61541 m .51513 .6135 L .51656 .61516 L .028 0 1 r
F
.51394 .61541 m .5125 .61375 L .51513 .6135 L F
.37134 .57367 m .37234 .57135 L .37388 .57326 L .011 0 1 r
F
.37134 .57367 m .3698 .57176 L .37234 .57135 L F
.46148 .60036 m .46259 .59832 L .46407 .60008 L 0 .038 1 r
F
.46148 .60036 m .46 .5986 L .46259 .59832 L F
.52872 .61935 m .52993 .61747 L .53135 .6191 L .054 0 1 r
F
.52872 .61935 m .5273 .61771 L .52993 .61747 L F
.44264 .59474 m .44373 .59264 L .44521 .59444 L 0 .047 1 r
F
.44264 .59474 m .44115 .59294 L .44373 .59264 L F
.4951 .60999 m .49626 .60803 L .49771 .60973 L 0 .005 1 r
F
.4951 .60999 m .49365 .60829 L .49626 .60803 L F
.35249 .56813 m .35347 .56576 L .35502 .56769 L .049 0 1 r
F
.35249 .56813 m .35094 .5662 L .35347 .56576 L F
.4238 .58908 m .42486 .58693 L .42636 .58876 L 0 .046 1 r
F
.4238 .58908 m .42229 .58726 L .42486 .58693 L F
.54351 .62323 m .54474 .62138 L .54615 .62299 L .085 0 1 r
F
.54351 .62323 m .5421 .62162 L .54474 .62138 L F
.40495 .58342 m .406 .58121 L .40751 .58307 L 0 .036 1 r
F
.40495 .58342 m .40344 .58156 L .406 .58121 L F
.38611 .57777 m .38713 .5755 L .38866 .57739 L 0 .015 1 r
F
.38611 .57777 m .38458 .57588 L .38713 .5755 L F
.47625 .60447 m .47739 .60247 L .47885 .6042 L 0 .029 1 r
F
.47625 .60447 m .47479 .60274 L .47739 .60247 L F
.50988 .614 m .51107 .61208 L .5125 .61375 L .016 0 1 r
F
.50988 .614 m .50844 .61233 L .51107 .61208 L F
.36727 .57217 m .36826 .56984 L .3698 .57176 L .015 0 1 r
F
.36727 .57217 m .36572 .57026 L .36826 .56984 L F
.45741 .59889 m .45852 .59683 L .46 .5986 L 0 .045 1 r
F
.45741 .59889 m .45593 .59712 L .45852 .59683 L F
.43857 .59325 m .43966 .59114 L .44115 .59294 L 0 .052 1 r
F
.43857 .59325 m .43708 .59145 L .43966 .59114 L F
.52467 .61796 m .52587 .61607 L .5273 .61771 L .042 0 1 r
F
.52467 .61796 m .52324 .61632 L .52587 .61607 L F
.41973 .58758 m .42079 .58542 L .42229 .58726 L 0 .049 1 r
F
.41973 .58758 m .41822 .58575 L .42079 .58542 L F
.34841 .56665 m .34939 .56426 L .35094 .5662 L .055 0 1 r
F
.34841 .56665 m .34686 .56471 L .34939 .56426 L F
.49104 .60855 m .4922 .60658 L .49365 .60829 L 0 .014 1 r
F
.49104 .60855 m .48959 .60684 L .4922 .60658 L F
.40088 .58191 m .40192 .57969 L .40344 .58156 L 0 .036 1 r
F
.40088 .58191 m .39936 .58005 L .40192 .57969 L F
.53946 .62186 m .54068 .62001 L .5421 .62162 L .071 0 1 r
F
.53946 .62186 m .53804 .62024 L .54068 .62001 L F
.38204 .57627 m .38305 .57398 L .38458 .57588 L 0 .014 1 r
F
.38204 .57627 m .3805 .57437 L .38305 .57398 L F
.47219 .60301 m .47333 .601 L .47479 .60274 L 0 .037 1 r
F
.47219 .60301 m .47073 .60127 L .47333 .601 L F
.55425 .6257 m .5555 .62387 L .5569 .62546 L .105 0 1 r
F
.55425 .6257 m .55285 .62411 L .5555 .62387 L F
.36319 .57068 m .36418 .56833 L .36572 .57026 L .019 0 1 r
F
.36319 .57068 m .36164 .56876 L .36418 .56833 L F
.50582 .61258 m .507 .61065 L .50844 .61233 L .005 0 1 r
F
.50582 .61258 m .50438 .6109 L .507 .61065 L F
.45335 .59741 m .45445 .59534 L .45593 .59712 L 0 .051 1 r
F
.45335 .59741 m .45187 .59563 L .45445 .59534 L F
.4345 .59176 m .43558 .58964 L .43708 .59145 L 0 .056 1 r
F
.4345 .59176 m .43301 .58995 L .43558 .58964 L F
.41566 .58608 m .41671 .5839 L .41822 .58575 L 0 .051 1 r
F
.41566 .58608 m .41415 .58424 L .41671 .5839 L F
.34433 .56517 m .3453 .56277 L .34686 .56471 L .061 0 1 r
F
.34433 .56517 m .34277 .56323 L .3453 .56277 L F
.39681 .58041 m .39784 .57817 L .39936 .58005 L 0 .036 1 r
F
.39681 .58041 m .39529 .57853 L .39784 .57817 L F
.48698 .60711 m .48813 .60513 L .48959 .60684 L 0 .024 1 r
F
.48698 .60711 m .48552 .60539 L .48813 .60513 L F
.52061 .61656 m .52181 .61467 L .52324 .61632 L .029 0 1 r
F
.52061 .61656 m .51918 .61491 L .52181 .61467 L F
.37796 .57477 m .37897 .57247 L .3805 .57437 L 0 .011 1 r
F
.37796 .57477 m .37642 .57286 L .37897 .57247 L F
.46813 .60155 m .46926 .59952 L .47073 .60127 L 0 .045 1 r
F
.46813 .60155 m .46666 .5998 L .46926 .59952 L F
.53541 .62049 m .53663 .61862 L .53804 .62024 L .058 0 1 r
F
.53541 .62049 m .53399 .61886 L .53663 .61862 L F
.35911 .56918 m .36009 .56683 L .36164 .56876 L .023 0 1 r
F
.35911 .56918 m .35756 .56726 L .36009 .56683 L F
.44928 .59593 m .45038 .59385 L .45187 .59563 L 0 .057 1 r
F
.44928 .59593 m .4478 .59414 L .45038 .59385 L F
.50177 .61116 m .50294 .60922 L .50438 .6109 L 0 .006 1 r
F
.50177 .61116 m .50032 .60947 L .50294 .60922 L F
.5502 .62435 m .55144 .62251 L .55285 .62411 L .09 0 1 r
F
.5502 .62435 m .54879 .62275 L .55144 .62251 L F
.43043 .59026 m .43151 .58813 L .43301 .58995 L 0 .06 1 r
F
.43043 .59026 m .42893 .58844 L .43151 .58813 L F
.41158 .58458 m .41264 .58238 L .41415 .58424 L 0 .052 1 r
F
.41158 .58458 m .41007 .58272 L .41264 .58238 L F
.34025 .56369 m .34121 .56128 L .34277 .56323 L .067 0 1 r
F
.34025 .56369 m .33868 .56174 L .34121 .56128 L F
.39273 .5789 m .39376 .57665 L .39529 .57853 L 0 .035 1 r
F
.39273 .5789 m .39121 .57702 L .39376 .57665 L F
.48292 .60566 m .48406 .60367 L .48552 .60539 L 0 .033 1 r
F
.48292 .60566 m .48146 .60393 L .48406 .60367 L F
.51656 .61516 m .51775 .61325 L .51918 .61491 L .017 0 1 r
F
.51656 .61516 m .51513 .6135 L .51775 .61325 L F
.37388 .57326 m .37489 .57095 L .37642 .57286 L 0 .008 1 r
F
.37388 .57326 m .37234 .57135 L .37489 .57095 L F
.46407 .60008 m .46519 .59804 L .46666 .5998 L 0 .052 1 r
F
.46407 .60008 m .46259 .59832 L .46519 .59804 L F
.35502 .56769 m .35601 .56532 L .35756 .56726 L .028 0 1 r
F
.35502 .56769 m .35347 .56576 L .35601 .56532 L F
.44521 .59444 m .44631 .59235 L .4478 .59414 L 0 .062 1 r
F
.44521 .59444 m .44373 .59264 L .44631 .59235 L F
.53135 .6191 m .53257 .61723 L .53399 .61886 L .045 0 1 r
F
.53135 .6191 m .52993 .61747 L .53257 .61723 L F
.42636 .58876 m .42743 .58661 L .42893 .58844 L 0 .063 1 r
F
.42636 .58876 m .42486 .58693 L .42743 .58661 L F
.49771 .60973 m .49888 .60778 L .50032 .60947 L 0 .016 1 r
F
.49771 .60973 m .49626 .60803 L .49888 .60778 L F
.40751 .58307 m .40856 .58086 L .41007 .58272 L 0 .054 1 r
F
.40751 .58307 m .406 .58121 L .40856 .58086 L F
.54615 .62299 m .54739 .62114 L .54879 .62275 L .076 0 1 r
F
.54615 .62299 m .54474 .62138 L .54739 .62114 L F
.38866 .57739 m .38968 .57513 L .39121 .57702 L 0 .034 1 r
F
.38866 .57739 m .38713 .5755 L .38968 .57513 L F
.47885 .6042 m .48 .6022 L .48146 .60393 L 0 .042 1 r
F
.47885 .6042 m .47739 .60247 L .48 .6022 L F
.3698 .57176 m .3708 .56943 L .37234 .57135 L 0 .005 1 r
F
.3698 .57176 m .36826 .56984 L .3708 .56943 L F
.5125 .61375 m .51369 .61183 L .51513 .6135 L .006 0 1 r
F
.5125 .61375 m .51107 .61208 L .51369 .61183 L F
.46 .5986 m .46112 .59655 L .46259 .59832 L 0 .059 1 r
F
.46 .5986 m .45852 .59683 L .46112 .59655 L F
.35094 .5662 m .35192 .56382 L .35347 .56576 L .034 0 1 r
F
.35094 .5662 m .34939 .56426 L .35192 .56382 L F
.44115 .59294 m .44224 .59084 L .44373 .59264 L 0 .067 1 r
F
.44115 .59294 m .43966 .59114 L .44224 .59084 L F
.42229 .58726 m .42336 .58509 L .42486 .58693 L 0 .066 1 r
F
.42229 .58726 m .42079 .58542 L .42336 .58509 L F
.5273 .61771 m .52851 .61583 L .52993 .61747 L .032 0 1 r
F
.5273 .61771 m .52587 .61607 L .52851 .61583 L F
.40344 .58156 m .40448 .57934 L .406 .58121 L 0 .054 1 r
F
.40344 .58156 m .40192 .57969 L .40448 .57934 L F
.49365 .60829 m .49481 .60633 L .49626 .60803 L 0 .026 1 r
F
.49365 .60829 m .4922 .60658 L .49481 .60633 L F
.38458 .57588 m .3856 .5736 L .38713 .5755 L 0 .033 1 r
F
.38458 .57588 m .38305 .57398 L .3856 .5736 L F
.5421 .62162 m .54333 .61977 L .54474 .62138 L .062 0 1 r
F
.5421 .62162 m .54068 .62001 L .54333 .61977 L F
.36572 .57026 m .36672 .56792 L .36826 .56984 L 0 .001 1 r
F
.36572 .57026 m .36418 .56833 L .36672 .56792 L F
.47479 .60274 m .47593 .60073 L .47739 .60247 L 0 .05 1 r
F
.47479 .60274 m .47333 .601 L .47593 .60073 L F
.5569 .62546 m .55815 .62364 L .55955 .62522 L .097 0 1 r
F
.5569 .62546 m .5555 .62387 L .55815 .62364 L F
.45593 .59712 m .45704 .59506 L .45852 .59683 L 0 .066 1 r
F
.45593 .59712 m .45445 .59534 L .45704 .59506 L F
.50844 .61233 m .50963 .61041 L .51107 .61208 L 0 .006 1 r
F
.50844 .61233 m .507 .61065 L .50963 .61041 L F
.34686 .56471 m .34783 .56231 L .34939 .56426 L .04 0 1 r
F
.34686 .56471 m .3453 .56277 L .34783 .56231 L F
.43708 .59145 m .43816 .58933 L .43966 .59114 L 0 .072 1 r
F
.43708 .59145 m .43558 .58964 L .43816 .58933 L F
.41822 .58575 m .41928 .58357 L .42079 .58542 L 0 .068 1 r
F
.41822 .58575 m .41671 .5839 L .41928 .58357 L F
.39936 .58005 m .4004 .57781 L .40192 .57969 L 0 .054 1 r
F
.39936 .58005 m .39784 .57817 L .4004 .57781 L F
.3805 .57437 m .38152 .57208 L .38305 .57398 L 0 .031 1 r
F
.3805 .57437 m .37897 .57247 L .38152 .57208 L F
.48959 .60684 m .49074 .60487 L .4922 .60658 L 0 .036 1 r
F
.48959 .60684 m .48813 .60513 L .49074 .60487 L F
.52324 .61632 m .52445 .61443 L .52587 .61607 L .019 0 1 r
F
.52324 .61632 m .52181 .61467 L .52445 .61443 L F
.36164 .56876 m .36263 .5664 L .36418 .56833 L .003 0 1 r
F
.36164 .56876 m .36009 .56683 L .36263 .5664 L F
.47073 .60127 m .47186 .59925 L .47333 .601 L 0 .058 1 r
F
.47073 .60127 m .46926 .59952 L .47186 .59925 L F
.53804 .62024 m .53927 .61838 L .54068 .62001 L .049 0 1 r
F
.53804 .62024 m .53663 .61862 L .53927 .61838 L F
.45187 .59563 m .45297 .59356 L .45445 .59534 L 0 .072 1 r
F
.45187 .59563 m .45038 .59385 L .45297 .59356 L F
.34277 .56323 m .34374 .56081 L .3453 .56277 L .046 0 1 r
F
.34277 .56323 m .34121 .56128 L .34374 .56081 L F
.50438 .6109 m .50556 .60897 L .507 .61065 L 0 .017 1 r
F
.50438 .6109 m .50294 .60922 L .50556 .60897 L F
.43301 .58995 m .43409 .58782 L .43558 .58964 L 0 .076 1 r
F
.43301 .58995 m .43151 .58813 L .43409 .58782 L F
.55285 .62411 m .55409 .62228 L .5555 .62387 L .082 0 1 r
F
.55285 .62411 m .55144 .62251 L .55409 .62228 L F
.41415 .58424 m .4152 .58205 L .41671 .5839 L 0 .07 1 r
F
.41415 .58424 m .41264 .58238 L .4152 .58205 L F
.39529 .57853 m .39632 .57628 L .39784 .57817 L 0 .054 1 r
F
.39529 .57853 m .39376 .57665 L .39632 .57628 L F
.37642 .57286 m .37743 .57055 L .37897 .57247 L 0 .028 1 r
F
.37642 .57286 m .37489 .57095 L .37743 .57055 L F
.48552 .60539 m .48667 .60341 L .48813 .60513 L 0 .046 1 r
F
.48552 .60539 m .48406 .60367 L .48667 .60341 L F
.51918 .61491 m .52038 .61301 L .52181 .61467 L .007 0 1 r
F
.51918 .61491 m .51775 .61325 L .52038 .61301 L F
.35756 .56726 m .35854 .56489 L .36009 .56683 L .008 0 1 r
F
.35756 .56726 m .35601 .56532 L .35854 .56489 L F
.46666 .5998 m .46779 .59777 L .46926 .59952 L 0 .066 1 r
F
.46666 .5998 m .46519 .59804 L .46779 .59777 L F
.4478 .59414 m .4489 .59206 L .45038 .59385 L 0 .077 1 r
F
.4478 .59414 m .44631 .59235 L .4489 .59206 L F
.53399 .61886 m .53521 .61699 L .53663 .61862 L .036 0 1 r
F
.53399 .61886 m .53257 .61723 L .53521 .61699 L F
.42893 .58844 m .43001 .5863 L .43151 .58813 L 0 .079 1 r
F
.42893 .58844 m .42743 .58661 L .43001 .5863 L F
.33868 .56174 m .33965 .55932 L .34121 .56128 L .053 0 1 r
F
.33868 .56174 m .33712 .55979 L .33965 .55932 L F
.41007 .58272 m .41112 .58052 L .41264 .58238 L 0 .071 1 r
F
.41007 .58272 m .40856 .58086 L .41112 .58052 L F
.50032 .60947 m .5015 .60753 L .50294 .60922 L 0 .028 1 r
F
.50032 .60947 m .49888 .60778 L .5015 .60753 L F
.39121 .57702 m .39224 .57475 L .39376 .57665 L 0 .053 1 r
F
.39121 .57702 m .38968 .57513 L .39224 .57475 L F
.37234 .57135 m .37335 .56903 L .37489 .57095 L 0 .025 1 r
F
.37234 .57135 m .3708 .56943 L .37335 .56903 L F
.54879 .62275 m .55004 .62091 L .55144 .62251 L .068 0 1 r
F
.54879 .62275 m .54739 .62114 L .55004 .62091 L F
.48146 .60393 m .4826 .60194 L .48406 .60367 L 0 .055 1 r
F
.48146 .60393 m .48 .6022 L .4826 .60194 L F
.35347 .56576 m .35445 .56338 L .35601 .56532 L .013 0 1 r
F
.35347 .56576 m .35192 .56382 L .35445 .56338 L F
.51513 .6135 m .51632 .61159 L .51775 .61325 L 0 .005 1 r
F
.51513 .6135 m .51369 .61183 L .51632 .61159 L F
.46259 .59832 m .46371 .59628 L .46519 .59804 L 0 .073 1 r
F
.46259 .59832 m .46112 .59655 L .46371 .59628 L F
.44373 .59264 m .44482 .59055 L .44631 .59235 L 0 .083 1 r
F
.44373 .59264 m .44224 .59084 L .44482 .59055 L F
.42486 .58693 m .42593 .58478 L .42743 .58661 L F
.42486 .58693 m .42336 .58509 L .42593 .58478 L F
.406 .58121 m .40704 .57899 L .40856 .58086 L 0 .072 1 r
F
.406 .58121 m .40448 .57934 L .40704 .57899 L F
.38713 .5755 m .38815 .57322 L .38968 .57513 L 0 .052 1 r
F
.38713 .5755 m .3856 .5736 L .38815 .57322 L F
.52993 .61747 m .53115 .61559 L .53257 .61723 L .022 0 1 r
F
.52993 .61747 m .52851 .61583 L .53115 .61559 L F
.49626 .60803 m .49743 .60608 L .49888 .60778 L 0 .038 1 r
F
.49626 .60803 m .49481 .60633 L .49743 .60608 L F
.36826 .56984 m .36926 .56751 L .3708 .56943 L 0 .021 1 r
F
.36826 .56984 m .36672 .56792 L .36926 .56751 L F
.54474 .62138 m .54598 .61953 L .54739 .62114 L .054 0 1 r
F
.54474 .62138 m .54333 .61977 L .54598 .61953 L F
.47739 .60247 m .47853 .60047 L .48 .6022 L 0 .063 1 r
F
.47739 .60247 m .47593 .60073 L .47853 .60047 L F
.34939 .56426 m .35036 .56187 L .35192 .56382 L .019 0 1 r
F
.34939 .56426 m .34783 .56231 L .35036 .56187 L F
.55955 .62522 m .56081 .6234 L .56221 .62499 L .089 0 1 r
F
.55955 .62522 m .55815 .62364 L .56081 .6234 L F
.45852 .59683 m .45964 .59478 L .46112 .59655 L 0 .08 1 r
F
.45852 .59683 m .45704 .59506 L .45964 .59478 L F
.51107 .61208 m .51225 .61016 L .51369 .61183 L 0 .017 1 r
F
.51107 .61208 m .50963 .61041 L .51225 .61016 L F
.43966 .59114 m .44075 .58903 L .44224 .59084 L 0 .088 1 r
F
.43966 .59114 m .43816 .58933 L .44075 .58903 L F
.42079 .58542 m .42185 .58325 L .42336 .58509 L 0 .085 1 r
F
.42079 .58542 m .41928 .58357 L .42185 .58325 L F
.40192 .57969 m .40296 .57746 L .40448 .57934 L 0 .073 1 r
F
.40192 .57969 m .4004 .57781 L .40296 .57746 L F
.38305 .57398 m .38407 .57169 L .3856 .5736 L 0 .05 1 r
F
.38305 .57398 m .38152 .57208 L .38407 .57169 L F
.36418 .56833 m .36517 .56598 L .36672 .56792 L 0 .017 1 r
F
.36418 .56833 m .36263 .5664 L .36517 .56598 L F
.4922 .60658 m .49336 .60462 L .49481 .60633 L 0 .048 1 r
F
.4922 .60658 m .49074 .60487 L .49336 .60462 L F
.52587 .61607 m .52708 .61419 L .52851 .61583 L .01 0 1 r
F
.52587 .61607 m .52445 .61443 L .52708 .61419 L F
.47333 .601 m .47446 .59899 L .47593 .60073 L 0 .072 1 r
F
.47333 .601 m .47186 .59925 L .47446 .59899 L F
.3453 .56277 m .34627 .56036 L .34783 .56231 L .025 0 1 r
F
.3453 .56277 m .34374 .56081 L .34627 .56036 L F
.54068 .62001 m .54192 .61815 L .54333 .61977 L .04 0 1 r
F
.54068 .62001 m .53927 .61838 L .54192 .61815 L F
.45445 .59534 m .45556 .59328 L .45704 .59506 L 0 .087 1 r
F
.45445 .59534 m .45297 .59356 L .45556 .59328 L F
.43558 .58964 m .43667 .58751 L .43816 .58933 L 0 .092 1 r
F
.43558 .58964 m .43409 .58782 L .43667 .58751 L F
.41671 .5839 m .41777 .58172 L .41928 .58357 L 0 .087 1 r
F
.41671 .5839 m .4152 .58205 L .41777 .58172 L F
.507 .61065 m .50819 .60872 L .50963 .61041 L 0 .028 1 r
F
.507 .61065 m .50556 .60897 L .50819 .60872 L F
.39784 .57817 m .39888 .57593 L .4004 .57781 L 0 .073 1 r
F
.39784 .57817 m .39632 .57628 L .39888 .57593 L F
.5555 .62387 m .55675 .62204 L .55815 .62364 L .075 0 1 r
F
.5555 .62387 m .55409 .62228 L .55675 .62204 L F
.37897 .57247 m .37998 .57016 L .38152 .57208 L 0 .048 1 r
F
.37897 .57247 m .37743 .57055 L .37998 .57016 L F
.36009 .56683 m .36108 .56446 L .36263 .5664 L 0 .013 1 r
F
.36009 .56683 m .35854 .56489 L .36108 .56446 L F
.48813 .60513 m .48929 .60316 L .49074 .60487 L 0 .058 1 r
F
.48813 .60513 m .48667 .60341 L .48929 .60316 L F
.52181 .61467 m .52302 .61277 L .52445 .61443 L 0 .003 1 r
F
.52181 .61467 m .52038 .61301 L .52302 .61277 L F
.34121 .56128 m .34218 .55885 L .34374 .56081 L .032 0 1 r
F
.34121 .56128 m .33965 .55932 L .34218 .55885 L F
.46926 .59952 m .47039 .5975 L .47186 .59925 L 0 .08 1 r
F
.46926 .59952 m .46779 .59777 L .47039 .5975 L F
.45038 .59385 m .45149 .59177 L .45297 .59356 L 0 .093 1 r
F
.45038 .59385 m .4489 .59206 L .45149 .59177 L F
.43151 .58813 m .43259 .58599 L .43409 .58782 L 0 .096 1 r
F
.43151 .58813 m .43001 .5863 L .43259 .58599 L F
.41264 .58238 m .41369 .58019 L .4152 .58205 L 0 .089 1 r
F
.41264 .58238 m .41112 .58052 L .41369 .58019 L F
.39376 .57665 m .39479 .57439 L .39632 .57628 L 0 .072 1 r
F
.39376 .57665 m .39224 .57475 L .39479 .57439 L F
.53663 .61862 m .53785 .61676 L .53927 .61838 L .026 0 1 r
F
.53663 .61862 m .53521 .61699 L .53785 .61676 L F
.37489 .57095 m .37589 .56863 L .37743 .57055 L 0 .045 1 r
F
.37489 .57095 m .37335 .56903 L .37589 .56863 L F
.50294 .60922 m .50412 .60728 L .50556 .60897 L 0 .039 1 r
F
.50294 .60922 m .5015 .60753 L .50412 .60728 L F
.35601 .56532 m .35699 .56294 L .35854 .56489 L 0 .008 1 r
F
.35601 .56532 m .35445 .56338 L .35699 .56294 L F
.55144 .62251 m .55269 .62068 L .55409 .62228 L .06 0 1 r
F
.55144 .62251 m .55004 .62091 L .55269 .62068 L F
.48406 .60367 m .48522 .60169 L .48667 .60341 L 0 .067 1 r
F
.48406 .60367 m .4826 .60194 L .48522 .60169 L F
.51775 .61325 m .51895 .61135 L .52038 .61301 L 0 .015 1 r
F
.51775 .61325 m .51632 .61159 L .51895 .61135 L F
.33712 .55979 m .33808 .55735 L .33965 .55932 L .039 0 1 r
F
.33712 .55979 m .33555 .55782 L .33808 .55735 L F
.46519 .59804 m .46631 .596 L .46779 .59777 L 0 .087 1 r
F
.46519 .59804 m .46371 .59628 L .46631 .596 L F
.44631 .59235 m .44741 .59025 L .4489 .59206 L 0 .098 1 r
F
.44631 .59235 m .44482 .59055 L .44741 .59025 L F
.42743 .58661 m .42851 .58446 L .43001 .5863 L 0 .099 1 r
F
.42743 .58661 m .42593 .58478 L .42851 .58446 L F
.40856 .58086 m .40961 .57865 L .41112 .58052 L 0 .09 1 r
F
.40856 .58086 m .40704 .57899 L .40961 .57865 L F
.38968 .57513 m .39071 .57285 L .39224 .57475 L 0 .071 1 r
F
.38968 .57513 m .38815 .57322 L .39071 .57285 L F
.3708 .56943 m .3718 .5671 L .37335 .56903 L 0 .042 1 r
F
.3708 .56943 m .36926 .56751 L .3718 .5671 L F
.53257 .61723 m .53379 .61536 L .53521 .61699 L .013 0 1 r
F
.53257 .61723 m .53115 .61559 L .53379 .61536 L F
.49888 .60778 m .50005 .60583 L .5015 .60753 L 0 .05 1 r
F
.49888 .60778 m .49743 .60608 L .50005 .60583 L F
.35192 .56382 m .3529 .56142 L .35445 .56338 L 0 .002 1 r
F
.35192 .56382 m .35036 .56187 L .3529 .56142 L F
.54739 .62114 m .54863 .6193 L .55004 .62091 L .046 0 1 r
F
.54739 .62114 m .54598 .61953 L .54863 .6193 L F
.48 .6022 m .48114 .60021 L .4826 .60194 L 0 .077 1 r
F
.48 .6022 m .47853 .60047 L .48114 .60021 L F
.46112 .59655 m .46224 .5945 L .46371 .59628 L 0 .095 1 r
F
.46112 .59655 m .45964 .59478 L .46224 .5945 L F
.56221 .62499 m .56347 .62317 L .56486 .62475 L .082 0 1 r
F
.56221 .62499 m .56081 .6234 L .56347 .62317 L F
.44224 .59084 m .44333 .58874 L .44482 .59055 L 0 .103 1 r
F
.44224 .59084 m .44075 .58903 L .44333 .58874 L F
.51369 .61183 m .51488 .60992 L .51632 .61159 L 0 .027 1 r
F
.51369 .61183 m .51225 .61016 L .51488 .60992 L F
.42336 .58509 m .42443 .58293 L .42593 .58478 L 0 .102 1 r
F
.42336 .58509 m .42185 .58325 L .42443 .58293 L F
.40448 .57934 m .40552 .57711 L .40704 .57899 L 0 .091 1 r
F
.40448 .57934 m .40296 .57746 L .40552 .57711 L F
.3856 .5736 m .38662 .57131 L .38815 .57322 L 0 .07 1 r
F
.3856 .5736 m .38407 .57169 L .38662 .57131 L F
.36672 .56792 m .36771 .56557 L .36926 .56751 L 0 .038 1 r
F
.36672 .56792 m .36517 .56598 L .36771 .56557 L F
.34783 .56231 m .3488 .55991 L .35036 .56187 L .004 0 1 r
F
.34783 .56231 m .34627 .56036 L .3488 .55991 L F
.49481 .60633 m .49598 .60437 L .49743 .60608 L 0 .06 1 r
F
.49481 .60633 m .49336 .60462 L .49598 .60437 L F
.52851 .61583 m .52972 .61395 L .53115 .61559 L 0 0 1 r
F
.52851 .61583 m .52708 .61419 L .52972 .61395 L F
.47593 .60073 m .47707 .59872 L .47853 .60047 L 0 .085 1 r
F
.47593 .60073 m .47446 .59899 L .47707 .59872 L F
.45704 .59506 m .45816 .593 L .45964 .59478 L 0 .101 1 r
F
.45704 .59506 m .45556 .59328 L .45816 .593 L F
.54333 .61977 m .54457 .61792 L .54598 .61953 L .032 0 1 r
F
.54333 .61977 m .54192 .61815 L .54457 .61792 L F
.4004 .57781 m .40144 .57557 L .40296 .57746 L 0 .091 1 r
F
.4004 .57781 m .39888 .57593 L .40144 .57557 L F
.41928 .58357 m .42034 .58139 L .42185 .58325 L 0 .105 1 r
F
.41928 .58357 m .41777 .58172 L .42034 .58139 L F
.43816 .58933 m .43925 .58721 L .44075 .58903 L 0 .108 1 r
F
.43816 .58933 m .43667 .58751 L .43925 .58721 L F
.38152 .57208 m .38253 .56978 L .38407 .57169 L 0 .067 1 r
F
.38152 .57208 m .37998 .57016 L .38253 .56978 L F
.50963 .61041 m .51081 .60848 L .51225 .61016 L 0 .039 1 r
F
.50963 .61041 m .50819 .60872 L .51081 .60848 L F
.36263 .5664 m .36362 .56404 L .36517 .56598 L 0 .033 1 r
F
.36263 .5664 m .36108 .56446 L .36362 .56404 L F
.55815 .62364 m .55941 .62181 L .56081 .6234 L .067 0 1 r
F
.55815 .62364 m .55675 .62204 L .55941 .62181 L F
.34374 .56081 m .34471 .55839 L .34627 .56036 L .011 0 1 r
F
.34374 .56081 m .34218 .55885 L .34471 .55839 L F
.49074 .60487 m .4919 .60291 L .49336 .60462 L 0 .07 1 r
F
.49074 .60487 m .48929 .60316 L .4919 .60291 L F
.52445 .61443 m .52566 .61254 L .52708 .61419 L 0 .013 1 r
F
.52445 .61443 m .52302 .61277 L .52566 .61254 L F
.47186 .59925 m .47299 .59723 L .47446 .59899 L 0 .093 1 r
F
.47186 .59925 m .47039 .5975 L .47299 .59723 L F
.39632 .57628 m .39735 .57403 L .39888 .57593 L 0 .091 1 r
F
.39632 .57628 m .39479 .57439 L .39735 .57403 L F
.45297 .59356 m .45408 .59149 L .45556 .59328 L 0 .108 1 r
F
.45297 .59356 m .45149 .59177 L .45408 .59149 L F
.4152 .58205 m .41626 .57986 L .41777 .58172 L 0 .107 1 r
F
.4152 .58205 m .41369 .58019 L .41626 .57986 L F
.43409 .58782 m .43517 .58569 L .43667 .58751 L 0 .112 1 r
F
.43409 .58782 m .43259 .58599 L .43517 .58569 L F
.37743 .57055 m .37844 .56824 L .37998 .57016 L 0 .065 1 r
F
.37743 .57055 m .37589 .56863 L .37844 .56824 L F
.53927 .61838 m .5405 .61653 L .54192 .61815 L .018 0 1 r
F
.53927 .61838 m .53785 .61676 L .5405 .61653 L F
.35854 .56489 m .35953 .56251 L .36108 .56446 L 0 .028 1 r
F
.35854 .56489 m .35699 .56294 L .35953 .56251 L F
.50556 .60897 m .50674 .60704 L .50819 .60872 L 0 .05 1 r
F
.50556 .60897 m .50412 .60728 L .50674 .60704 L F
.55409 .62228 m .55535 .62045 L .55675 .62204 L .052 0 1 r
F
.55409 .62228 m .55269 .62068 L .55535 .62045 L F
.33965 .55932 m .34061 .55688 L .34218 .55885 L .018 0 1 r
F
.33965 .55932 m .33808 .55735 L .34061 .55688 L F
.48667 .60341 m .48783 .60143 L .48929 .60316 L 0 .08 1 r
F
.48667 .60341 m .48522 .60169 L .48783 .60143 L F
.46779 .59777 m .46891 .59574 L .47039 .5975 L 0 .101 1 r
F
.46779 .59777 m .46631 .596 L .46891 .59574 L F
.52038 .61301 m .52159 .61111 L .52302 .61277 L 0 .025 1 r
F
.52038 .61301 m .51895 .61135 L .52159 .61111 L F
.39224 .57475 m .39326 .57249 L .39479 .57439 L 0 .09 1 r
F
.39224 .57475 m .39071 .57285 L .39326 .57249 L F
.41112 .58052 m .41218 .57832 L .41369 .58019 L 0 .108 1 r
F
.41112 .58052 m .40961 .57865 L .41218 .57832 L F
.4489 .59206 m .45 .58997 L .45149 .59177 L 0 .114 1 r
F
.4489 .59206 m .44741 .59025 L .45 .58997 L F
.43001 .5863 m .43109 .58415 L .43259 .58599 L 0 .116 1 r
F
.43001 .5863 m .42851 .58446 L .43109 .58415 L F
.37335 .56903 m .37435 .5667 L .37589 .56863 L 0 .062 1 r
F
.37335 .56903 m .3718 .5671 L .37435 .5667 L F
.35445 .56338 m .35544 .56098 L .35699 .56294 L 0 .023 1 r
F
.35445 .56338 m .3529 .56142 L .35544 .56098 L F
.53521 .61699 m .53643 .61513 L .53785 .61676 L .004 0 1 r
F
.53521 .61699 m .53379 .61536 L .53643 .61513 L F
.5015 .60753 m .50267 .60559 L .50412 .60728 L 0 .061 1 r
F
.5015 .60753 m .50005 .60583 L .50267 .60559 L F
.33555 .55782 m .33651 .55537 L .33808 .55735 L .025 0 1 r
F
.33555 .55782 m .33399 .55585 L .33651 .55537 L F
.4826 .60194 m .48375 .59995 L .48522 .60169 L 0 .089 1 r
F
.4826 .60194 m .48114 .60021 L .48375 .59995 L F
.55004 .62091 m .55128 .61907 L .55269 .62068 L .037 0 1 r
F
.55004 .62091 m .54863 .6193 L .55128 .61907 L F
.38815 .57322 m .38918 .57094 L .39071 .57285 L 0 .089 1 r
F
.38815 .57322 m .38662 .57131 L .38918 .57094 L F
.40704 .57899 m .40809 .57677 L .40961 .57865 L 0 .109 1 r
F
.40704 .57899 m .40552 .57711 L .40809 .57677 L F
.46371 .59628 m .46484 .59423 L .46631 .596 L F
.46371 .59628 m .46224 .5945 L .46484 .59423 L F
.42593 .58478 m .427 .58262 L .42851 .58446 L 0 .119 1 r
F
.42593 .58478 m .42443 .58293 L .427 .58262 L F
.44482 .59055 m .44592 .58845 L .44741 .59025 L F
.44482 .59055 m .44333 .58874 L .44592 .58845 L F
.36926 .56751 m .37026 .56516 L .3718 .5671 L 0 .058 1 r
F
.36926 .56751 m .36771 .56557 L .37026 .56516 L F
.56486 .62475 m .56613 .62294 L .56753 .62452 L .075 0 1 r
F
.56486 .62475 m .56347 .62317 L .56613 .62294 L F
.51632 .61159 m .51752 .60968 L .51895 .61135 L 0 .038 1 r
F
.51632 .61159 m .51488 .60992 L .51752 .60968 L F
.35036 .56187 m .35134 .55946 L .3529 .56142 L 0 .017 1 r
F
.35036 .56187 m .3488 .55991 L .35134 .55946 L F
.49743 .60608 m .4986 .60413 L .50005 .60583 L 0 .072 1 r
F
.49743 .60608 m .49598 .60437 L .4986 .60413 L F
.53115 .61559 m .53237 .61372 L .53379 .61536 L 0 .009 1 r
F
.53115 .61559 m .52972 .61395 L .53237 .61372 L F
.47853 .60047 m .47968 .59847 L .48114 .60021 L 0 .098 1 r
F
.47853 .60047 m .47707 .59872 L .47968 .59847 L F
.38407 .57169 m .38509 .5694 L .38662 .57131 L 0 .087 1 r
F
.38407 .57169 m .38253 .56978 L .38509 .5694 L F
.40296 .57746 m .404 .57522 L .40552 .57711 L 0 .11 1 r
F
.40296 .57746 m .40144 .57557 L .404 .57522 L F
.42185 .58325 m .42292 .58108 L .42443 .58293 L 0 .122 1 r
F
.42185 .58325 m .42034 .58139 L .42292 .58108 L F
.45964 .59478 m .46076 .59272 L .46224 .5945 L 0 .116 1 r
F
.45964 .59478 m .45816 .593 L .46076 .59272 L F
.36517 .56598 m .36617 .56362 L .36771 .56557 L 0 .054 1 r
F
.36517 .56598 m .36362 .56404 L .36617 .56362 L F
.44075 .58903 m .44184 .58692 L .44333 .58874 L 0 .124 1 r
F
.44075 .58903 m .43925 .58721 L .44184 .58692 L F
.54598 .61953 m .54722 .61769 L .54863 .6193 L .023 0 1 r
F
.54598 .61953 m .54457 .61792 L .54722 .61769 L F
.51225 .61016 m .51345 .60824 L .51488 .60992 L 0 .05 1 r
F
.51225 .61016 m .51081 .60848 L .51345 .60824 L F
.34627 .56036 m .34724 .55794 L .3488 .55991 L 0 .011 1 r
F
.34627 .56036 m .34471 .55839 L .34724 .55794 L F
.56081 .6234 m .56207 .62159 L .56347 .62317 L .06 0 1 r
F
.56081 .6234 m .55941 .62181 L .56207 .62159 L F
.49336 .60462 m .49452 .60266 L .49598 .60437 L 0 .082 1 r
F
.49336 .60462 m .4919 .60291 L .49452 .60266 L F
.52708 .61419 m .5283 .6123 L .52972 .61395 L 0 .023 1 r
F
.52708 .61419 m .52566 .61254 L .5283 .6123 L F
.37998 .57016 m .381 .56785 L .38253 .56978 L 0 .085 1 r
F
.37998 .57016 m .37844 .56824 L .381 .56785 L F
.39888 .57593 m .39991 .57368 L .40144 .57557 L 0 .11 1 r
F
.39888 .57593 m .39735 .57403 L .39991 .57368 L F
.47446 .59899 m .4756 .59697 L .47707 .59872 L 0 .107 1 r
F
.47446 .59899 m .47299 .59723 L .4756 .59697 L F
.41777 .58172 m .41883 .57953 L .42034 .58139 L 0 .125 1 r
F
.41777 .58172 m .41626 .57986 L .41883 .57953 L F
.36108 .56446 m .36207 .56209 L .36362 .56404 L 0 .049 1 r
F
.36108 .56446 m .35953 .56251 L .36207 .56209 L F
.43667 .58751 m .43775 .58539 L .43925 .58721 L 0 .129 1 r
F
.43667 .58751 m .43517 .58569 L .43775 .58539 L F
.45556 .59328 m .45668 .59121 L .45816 .593 L 0 .123 1 r
F
.45556 .59328 m .45408 .59149 L .45668 .59121 L F
.34218 .55885 m .34315 .55642 L .34471 .55839 L 0 .004 1 r
F
.34218 .55885 m .34061 .55688 L .34315 .55642 L F
.54192 .61815 m .54315 .6163 L .54457 .61792 L .009 0 1 r
F
.54192 .61815 m .5405 .61653 L .54315 .6163 L F
.50819 .60872 m .50937 .6068 L .51081 .60848 L 0 .061 1 r
F
.50819 .60872 m .50674 .60704 L .50937 .6068 L F
.55675 .62204 m .55801 .62022 L .55941 .62181 L .044 0 1 r
F
.55675 .62204 m .55535 .62045 L .55801 .62022 L F
.48929 .60316 m .49045 .60118 L .4919 .60291 L 0 .093 1 r
F
.48929 .60316 m .48783 .60143 L .49045 .60118 L F
.39479 .57439 m .39583 .57213 L .39735 .57403 L 0 .109 1 r
F
.39479 .57439 m .39326 .57249 L .39583 .57213 L F
.37589 .56863 m .3769 .5663 L .37844 .56824 L 0 .082 1 r
F
.37589 .56863 m .37435 .5667 L .3769 .5663 L F
.41369 .58019 m .41475 .57799 L .41626 .57986 L 0 .126 1 r
F
.41369 .58019 m .41218 .57832 L .41475 .57799 L F
.47039 .5975 m .47152 .59547 L .47299 .59723 L 0 .115 1 r
F
.47039 .5975 m .46891 .59574 L .47152 .59547 L F
.43259 .58599 m .43367 .58385 L .43517 .58569 L 0 .133 1 r
F
.43259 .58599 m .43109 .58415 L .43367 .58385 L F
.35699 .56294 m .35798 .56055 L .35953 .56251 L 0 .044 1 r
F
.35699 .56294 m .35544 .56098 L .35798 .56055 L F
.52302 .61277 m .52423 .61088 L .52566 .61254 L 0 .035 1 r
F
.52302 .61277 m .52159 .61111 L .52423 .61088 L F
.45149 .59177 m .45259 .58969 L .45408 .59149 L 0 .129 1 r
F
.45149 .59177 m .45 .58997 L .45259 .58969 L F
.33808 .55735 m .33905 .5549 L .34061 .55688 L .004 0 1 r
F
.33808 .55735 m .33651 .55537 L .33905 .5549 L F
.53785 .61676 m .53908 .6149 L .5405 .61653 L 0 .005 1 r
F
.53785 .61676 m .53643 .61513 L .53908 .6149 L F
.50412 .60728 m .5053 .60534 L .50674 .60704 L 0 .073 1 r
F
.50412 .60728 m .50267 .60559 L .5053 .60534 L F
.39071 .57285 m .39174 .57057 L .39326 .57249 L 0 .108 1 r
F
.39071 .57285 m .38918 .57094 L .39174 .57057 L F
.3718 .5671 m .37281 .56476 L .37435 .5667 L 0 .079 1 r
F
.3718 .5671 m .37026 .56516 L .37281 .56476 L F
.48522 .60169 m .48637 .5997 L .48783 .60143 L 0 .102 1 r
F
.48522 .60169 m .48375 .59995 L .48637 .5997 L F
.40961 .57865 m .41066 .57644 L .41218 .57832 L 0 .128 1 r
F
.40961 .57865 m .40809 .57677 L .41066 .57644 L F
.55269 .62068 m .55394 .61885 L .55535 .62045 L .029 0 1 r
F
.55269 .62068 m .55128 .61907 L .55394 .61885 L F
.42851 .58446 m .42958 .58231 L .43109 .58415 L 0 .136 1 r
F
.42851 .58446 m .427 .58262 L .42958 .58231 L F
.46631 .596 m .46744 .59397 L .46891 .59574 L 0 .123 1 r
F
.46631 .596 m .46484 .59423 L .46744 .59397 L F
.3529 .56142 m .35388 .55902 L .35544 .56098 L 0 .038 1 r
F
.3529 .56142 m .35134 .55946 L .35388 .55902 L F
.44741 .59025 m .44851 .58816 L .45 .58997 L 0 .135 1 r
F
.44741 .59025 m .44592 .58845 L .44851 .58816 L F
.56753 .62452 m .5688 .62272 L .57019 .62429 L .068 0 1 r
F
.56753 .62452 m .56613 .62294 L .5688 .62272 L F
.51895 .61135 m .52015 .60945 L .52159 .61111 L 0 .048 1 r
F
.51895 .61135 m .51752 .60968 L .52015 .60945 L F
.33399 .55585 m .33495 .55339 L .33651 .55537 L .012 0 1 r
F
.33399 .55585 m .33242 .55387 L .33495 .55339 L F
.50005 .60583 m .50122 .60388 L .50267 .60559 L 0 .084 1 r
F
.50005 .60583 m .4986 .60413 L .50122 .60388 L F
.53379 .61536 m .53501 .61349 L .53643 .61513 L 0 .019 1 r
F
.53379 .61536 m .53237 .61372 L .53501 .61349 L F
.38662 .57131 m .38764 .56902 L .38918 .57094 L 0 .107 1 r
F
.38662 .57131 m .38509 .5694 L .38764 .56902 L F
.36771 .56557 m .36872 .56321 L .37026 .56516 L 0 .075 1 r
F
.36771 .56557 m .36617 .56362 L .36872 .56321 L F
.40552 .57711 m .40657 .57488 L .40809 .57677 L 0 .129 1 r
F
.40552 .57711 m .404 .57522 L .40657 .57488 L F
.48114 .60021 m .48229 .59821 L .48375 .59995 L 0 .112 1 r
F
.48114 .60021 m .47968 .59847 L .48229 .59821 L F
.42443 .58293 m .4255 .58076 L .427 .58262 L 0 .14 1 r
F
.42443 .58293 m .42292 .58108 L .4255 .58076 L F
.3488 .55991 m .34978 .55749 L .35134 .55946 L 0 .032 1 r
F
.3488 .55991 m .34724 .55794 L .34978 .55749 L F
.44333 .58874 m .44443 .58663 L .44592 .58845 L 0 .14 1 r
F
.44333 .58874 m .44184 .58692 L .44443 .58663 L F
.46224 .5945 m .46336 .59245 L .46484 .59423 L 0 .131 1 r
F
.46224 .5945 m .46076 .59272 L .46336 .59245 L F
.54863 .6193 m .54987 .61746 L .55128 .61907 L .015 0 1 r
F
.54863 .6193 m .54722 .61769 L .54987 .61746 L F
.51488 .60992 m .51608 .60801 L .51752 .60968 L 0 .06 1 r
F
.51488 .60992 m .51345 .60824 L .51608 .60801 L F
.56347 .62317 m .56474 .62136 L .56613 .62294 L .052 0 1 r
F
.56347 .62317 m .56207 .62159 L .56474 .62136 L F
.38253 .56978 m .38355 .56747 L .38509 .5694 L 0 .105 1 r
F
.38253 .56978 m .381 .56785 L .38355 .56747 L F
.49598 .60437 m .49715 .60241 L .4986 .60413 L 0 .095 1 r
F
.49598 .60437 m .49452 .60266 L .49715 .60241 L F
.36362 .56404 m .36462 .56167 L .36617 .56362 L 0 .07 1 r
F
.36362 .56404 m .36207 .56209 L .36462 .56167 L F
.40144 .57557 m .40248 .57333 L .404 .57522 L 0 .129 1 r
F
.40144 .57557 m .39991 .57368 L .40248 .57333 L F
.42034 .58139 m .42141 .57921 L .42292 .58108 L 0 .142 1 r
F
.42034 .58139 m .41883 .57953 L .42141 .57921 L F
.52972 .61395 m .53094 .61207 L .53237 .61372 L 0 .032 1 r
F
.52972 .61395 m .5283 .6123 L .53094 .61207 L F
.47707 .59872 m .47821 .59672 L .47968 .59847 L 0 .12 1 r
F
.47707 .59872 m .4756 .59697 L .47821 .59672 L F
.43925 .58721 m .44034 .58509 L .44184 .58692 L 0 .145 1 r
F
.43925 .58721 m .43775 .58539 L .44034 .58509 L F
.34471 .55839 m .34568 .55596 L .34724 .55794 L 0 .025 1 r
F
.34471 .55839 m .34315 .55642 L .34568 .55596 L F
.45816 .593 m .45928 .59094 L .46076 .59272 L 0 .138 1 r
F
.45816 .593 m .45668 .59121 L .45928 .59094 L F
.54457 .61792 m .54581 .61607 L .54722 .61769 L 0 0 1 r
F
.54457 .61792 m .54315 .6163 L .54581 .61607 L F
.51081 .60848 m .51201 .60656 L .51345 .60824 L 0 .072 1 r
F
.51081 .60848 m .50937 .6068 L .51201 .60656 L F
.37844 .56824 m .37946 .56591 L .381 .56785 L 0 .102 1 r
F
.37844 .56824 m .3769 .5663 L .37946 .56591 L F
.55941 .62181 m .56067 .61999 L .56207 .62159 L .037 0 1 r
F
.55941 .62181 m .55801 .62022 L .56067 .61999 L F
.39735 .57403 m .39839 .57177 L .39991 .57368 L 0 .129 1 r
F
.39735 .57403 m .39583 .57213 L .39839 .57177 L F
.35953 .56251 m .36052 .56012 L .36207 .56209 L 0 .065 1 r
F
.35953 .56251 m .35798 .56055 L .36052 .56012 L F
.4919 .60291 m .49307 .60094 L .49452 .60266 L 0 .105 1 r
F
.4919 .60291 m .49045 .60118 L .49307 .60094 L F
.41626 .57986 m .41732 .57766 L .41883 .57953 L 0 .144 1 r
F
.41626 .57986 m .41475 .57799 L .41732 .57766 L F
.43517 .58569 m .43626 .58355 L .43775 .58539 L 0 .149 1 r
F
.43517 .58569 m .43367 .58385 L .43626 .58355 L F
.47299 .59723 m .47413 .59521 L .4756 .59697 L 0 .129 1 r
F
.47299 .59723 m .47152 .59547 L .47413 .59521 L F
.34061 .55688 m .34158 .55444 L .34315 .55642 L 0 .018 1 r
F
.34061 .55688 m .33905 .5549 L .34158 .55444 L F
.45408 .59149 m .45519 .58941 L .45668 .59121 L 0 .144 1 r
F
.45408 .59149 m .45259 .58969 L .45519 .58941 L F
.52566 .61254 m .52687 .61065 L .5283 .6123 L 0 .045 1 r
F
.52566 .61254 m .52423 .61088 L .52687 .61065 L F
.50674 .60704 m .50793 .60511 L .50937 .6068 L 0 .084 1 r
F
.50674 .60704 m .5053 .60534 L .50793 .60511 L F
.5405 .61653 m .54174 .61467 L .54315 .6163 L 0 .014 1 r
F
.5405 .61653 m .53908 .6149 L .54174 .61467 L F
.37435 .5667 m .37536 .56436 L .3769 .5663 L 0 .099 1 r
F
.37435 .5667 m .37281 .56476 L .37536 .56436 L F
.39326 .57249 m .3943 .57021 L .39583 .57213 L 0 .128 1 r
F
.39326 .57249 m .39174 .57057 L .3943 .57021 L F
.35544 .56098 m .35642 .55858 L .35798 .56055 L 0 .06 1 r
F
.35544 .56098 m .35388 .55902 L .35642 .55858 L F
.41218 .57832 m .41323 .57611 L .41475 .57799 L 0 .146 1 r
F
.41218 .57832 m .41066 .57644 L .41323 .57611 L F
.48783 .60143 m .48899 .59945 L .49045 .60118 L 0 .115 1 r
F
.48783 .60143 m .48637 .5997 L .48899 .59945 L F
.43109 .58415 m .43217 .58201 L .43367 .58385 L 0 .153 1 r
F
.43109 .58415 m .42958 .58231 L .43217 .58201 L F
.55535 .62045 m .5566 .61862 L .55801 .62022 L .022 0 1 r
F
.55535 .62045 m .55394 .61885 L .5566 .61862 L F
.45 .58997 m .45111 .58788 L .45259 .58969 L 0 .15 1 r
F
.45 .58997 m .44851 .58816 L .45111 .58788 L F
.46891 .59574 m .47005 .59371 L .47152 .59547 L 0 .137 1 r
F
.46891 .59574 m .46744 .59397 L .47005 .59371 L F
.33651 .55537 m .33748 .55291 L .33905 .5549 L 0 .01 1 r
F
.33651 .55537 m .33495 .55339 L .33748 .55291 L F
.57019 .62429 m .57147 .62249 L .57286 .62407 L .061 0 1 r
F
.57019 .62429 m .5688 .62272 L .57147 .62249 L F
.52159 .61111 m .52279 .60922 L .52423 .61088 L 0 .058 1 r
F
.52159 .61111 m .52015 .60945 L .52279 .60922 L F
.37026 .56516 m .37127 .56281 L .37281 .56476 L 0 .095 1 r
F
.37026 .56516 m .36872 .56321 L .37127 .56281 L F
.38918 .57094 m .3902 .56865 L .39174 .57057 L 0 .127 1 r
F
.38918 .57094 m .38764 .56902 L .3902 .56865 L F
.50267 .60559 m .50385 .60364 L .5053 .60534 L 0 .095 1 r
F
.50267 .60559 m .50122 .60388 L .50385 .60364 L F
.35134 .55946 m .35232 .55704 L .35388 .55902 L 0 .054 1 r
F
.35134 .55946 m .34978 .55749 L .35232 .55704 L F
.40809 .57677 m .40914 .57455 L .41066 .57644 L 0 .147 1 r
F
.40809 .57677 m .40657 .57488 L .40914 .57455 L F
.53643 .61513 m .53766 .61326 L .53908 .6149 L 0 .028 1 r
F
.53643 .61513 m .53501 .61349 L .53766 .61326 L F
.427 .58262 m .42808 .58045 L .42958 .58231 L 0 .157 1 r
F
.427 .58262 m .4255 .58076 L .42808 .58045 L F
.48375 .59995 m .48491 .59796 L .48637 .5997 L 0 .125 1 r
F
.48375 .59995 m .48229 .59821 L .48491 .59796 L F
.44592 .58845 m .44702 .58635 L .44851 .58816 L 0 .156 1 r
F
.44592 .58845 m .44443 .58663 L .44702 .58635 L F
.46484 .59423 m .46596 .59219 L .46744 .59397 L 0 .145 1 r
F
.46484 .59423 m .46336 .59245 L .46596 .59219 L F
.33242 .55387 m .33337 .5514 L .33495 .55339 L 0 .002 1 r
F
.33242 .55387 m .33084 .55188 L .33337 .5514 L F
.55128 .61907 m .55253 .61724 L .55394 .61885 L .007 0 1 r
F
.55128 .61907 m .54987 .61746 L .55253 .61724 L F
.51752 .60968 m .51872 .60778 L .52015 .60945 L 0 .071 1 r
F
.51752 .60968 m .51608 .60801 L .51872 .60778 L F
.56613 .62294 m .56741 .62114 L .5688 .62272 L .045 0 1 r
F
.56613 .62294 m .56474 .62136 L .56741 .62114 L F
.36617 .56362 m .36717 .56125 L .36872 .56321 L 0 .091 1 r
F
.36617 .56362 m .36462 .56167 L .36717 .56125 L F
.38509 .5694 m .38611 .56709 L .38764 .56902 L 0 .125 1 r
F
.38509 .5694 m .38355 .56747 L .38611 .56709 L F
.404 .57522 m .40505 .57299 L .40657 .57488 L 0 .148 1 r
F
.404 .57522 m .40248 .57333 L .40505 .57299 L F
.34724 .55794 m .34822 .55551 L .34978 .55749 L 0 .047 1 r
F
.34724 .55794 m .34568 .55596 L .34822 .55551 L F
.4986 .60413 m .49977 .60217 L .50122 .60388 L 0 .106 1 r
F
.4986 .60413 m .49715 .60241 L .49977 .60217 L F
.42292 .58108 m .42399 .5789 L .4255 .58076 L 0 .16 1 r
F
.42292 .58108 m .42141 .57921 L .42399 .5789 L F
.44184 .58692 m .44293 .5848 L .44443 .58663 L 0 .161 1 r
F
.44184 .58692 m .44034 .58509 L .44293 .5848 L F
.53237 .61372 m .53359 .61185 L .53501 .61349 L 0 .042 1 r
F
.53237 .61372 m .53094 .61207 L .53359 .61185 L F
.47968 .59847 m .48082 .59646 L .48229 .59821 L 0 .134 1 r
F
.47968 .59847 m .47821 .59672 L .48082 .59646 L F
.46076 .59272 m .46188 .59067 L .46336 .59245 L 0 .152 1 r
F
.46076 .59272 m .45928 .59094 L .46188 .59067 L F
.54722 .61769 m .54846 .61585 L .54987 .61746 L 0 .008 1 r
F
.54722 .61769 m .54581 .61607 L .54846 .61585 L F
.381 .56785 m .38201 .56553 L .38355 .56747 L 0 .122 1 r
F
.381 .56785 m .37946 .56591 L .38201 .56553 L F
.51345 .60824 m .51464 .60633 L .51608 .60801 L 0 .083 1 r
F
.51345 .60824 m .51201 .60656 L .51464 .60633 L F
.36207 .56209 m .36307 .5597 L .36462 .56167 L 0 .086 1 r
F
.36207 .56209 m .36052 .56012 L .36307 .5597 L F
.39991 .57368 m .40096 .57142 L .40248 .57333 L 0 .148 1 r
F
.39991 .57368 m .39839 .57177 L .40096 .57142 L F
.34315 .55642 m .34412 .55397 L .34568 .55596 L 0 .04 1 r
F
.34315 .55642 m .34158 .55444 L .34412 .55397 L F
.56207 .62159 m .56334 .61977 L .56474 .62136 L .029 0 1 r
F
.56207 .62159 m .56067 .61999 L .56334 .61977 L F
.41883 .57953 m .4199 .57734 L .42141 .57921 L 0 .162 1 r
F
.41883 .57953 m .41732 .57766 L .4199 .57734 L F
.49452 .60266 m .49569 .6007 L .49715 .60241 L 0 .117 1 r
F
.49452 .60266 m .49307 .60094 L .49569 .6007 L F
.43775 .58539 m .43884 .58326 L .44034 .58509 L 0 .166 1 r
F
.43775 .58539 m .43626 .58355 L .43884 .58326 L F
.4756 .59697 m .47674 .59496 L .47821 .59672 L 0 .143 1 r
F
.4756 .59697 m .47413 .59521 L .47674 .59496 L F
.45668 .59121 m .45779 .58914 L .45928 .59094 L 0 .159 1 r
F
.45668 .59121 m .45519 .58941 L .45779 .58914 L F
.5283 .6123 m .52951 .61042 L .53094 .61207 L 0 .055 1 r
F
.5283 .6123 m .52687 .61065 L .52951 .61042 L F
.3769 .5663 m .37792 .56397 L .37946 .56591 L 0 .119 1 r
F
.3769 .5663 m .37536 .56436 L .37792 .56397 L F
.35798 .56055 m .35897 .55815 L .36052 .56012 L 0 .081 1 r
F
.35798 .56055 m .35642 .55858 L .35897 .55815 L F
.39583 .57213 m .39686 .56986 L .39839 .57177 L 0 .147 1 r
F
.39583 .57213 m .3943 .57021 L .39686 .56986 L F
.50937 .6068 m .51056 .60487 L .51201 .60656 L 0 .095 1 r
F
.50937 .6068 m .50793 .60511 L .51056 .60487 L F
.54315 .6163 m .54439 .61445 L .54581 .61607 L 0 .023 1 r
F
.54315 .6163 m .54174 .61467 L .54439 .61445 L F
.41475 .57799 m .41581 .57578 L .41732 .57766 L 0 .164 1 r
F
.41475 .57799 m .41323 .57611 L .41581 .57578 L F
.33905 .5549 m .34001 .55244 L .34158 .55444 L 0 .032 1 r
F
.33905 .5549 m .33748 .55291 L .34001 .55244 L F
.43367 .58385 m .43475 .58171 L .43626 .58355 L 0 .17 1 r
F
.43367 .58385 m .43217 .58201 L .43475 .58171 L F
.49045 .60118 m .49161 .59921 L .49307 .60094 L 0 .127 1 r
F
.49045 .60118 m .48899 .59945 L .49161 .59921 L F
.45259 .58969 m .4537 .58761 L .45519 .58941 L 0 .166 1 r
F
.45259 .58969 m .45111 .58788 L .4537 .58761 L F
.55801 .62022 m .55927 .6184 L .56067 .61999 L .014 0 1 r
F
.55801 .62022 m .5566 .61862 L .55927 .6184 L F
.47152 .59547 m .47266 .59345 L .47413 .59521 L 0 .151 1 r
F
.47152 .59547 m .47005 .59371 L .47266 .59345 L F
.57286 .62407 m .57415 .62227 L .57554 .62384 L .054 0 1 r
F
.57286 .62407 m .57147 .62249 L .57415 .62227 L F
.52423 .61088 m .52544 .60899 L .52687 .61065 L 0 .068 1 r
F
.52423 .61088 m .52279 .60922 L .52544 .60899 L F
.37281 .56476 m .37382 .56241 L .37536 .56436 L 0 .116 1 r
F
.37281 .56476 m .37127 .56281 L .37382 .56241 L F
.35388 .55902 m .35487 .55661 L .35642 .55858 L 0 .075 1 r
F
.35388 .55902 m .35232 .55704 L .35487 .55661 L F
.39174 .57057 m .39277 .56829 L .3943 .57021 L 0 .146 1 r
F
.39174 .57057 m .3902 .56865 L .39277 .56829 L F
.41066 .57644 m .41171 .57422 L .41323 .57611 L 0 .166 1 r
F
.41066 .57644 m .40914 .57455 L .41171 .57422 L F
.33495 .55339 m .33591 .55092 L .33748 .55291 L 0 .024 1 r
F
.33495 .55339 m .33337 .5514 L .33591 .55092 L F
.5053 .60534 m .50648 .60341 L .50793 .60511 L 0 .107 1 r
F
.5053 .60534 m .50385 .60364 L .50648 .60341 L F
.42958 .58231 m .43066 .58015 L .43217 .58201 L 0 .174 1 r
F
.42958 .58231 m .42808 .58045 L .43066 .58015 L F
.53908 .6149 m .54032 .61304 L .54174 .61467 L 0 .037 1 r
F
.53908 .6149 m .53766 .61326 L .54032 .61304 L F
.48637 .5997 m .48753 .59772 L .48899 .59945 L 0 .137 1 r
F
.48637 .5997 m .48491 .59796 L .48753 .59772 L F
.44851 .58816 m .44962 .58607 L .45111 .58788 L 0 .172 1 r
F
.44851 .58816 m .44702 .58635 L .44962 .58607 L F
.46744 .59397 m .46857 .59193 L .47005 .59371 L 0 .159 1 r
F
.46744 .59397 m .46596 .59219 L .46857 .59193 L F
.55394 .61885 m .5552 .61702 L .5566 .61862 L 0 .001 1 r
F
.55394 .61885 m .55253 .61724 L .5552 .61702 L F
.36872 .56321 m .36972 .56085 L .37127 .56281 L 0 .112 1 r
F
.36872 .56321 m .36717 .56125 L .36972 .56085 L F
.38764 .56902 m .38867 .56672 L .3902 .56865 L 0 .145 1 r
F
.38764 .56902 m .38611 .56709 L .38867 .56672 L F
.34978 .55749 m .35076 .55506 L .35232 .55704 L 0 .069 1 r
F
.34978 .55749 m .34822 .55551 L .35076 .55506 L F
.52015 .60945 m .52136 .60755 L .52279 .60922 L 0 .081 1 r
F
.52015 .60945 m .51872 .60778 L .52136 .60755 L F
.5688 .62272 m .57008 .62092 L .57147 .62249 L .038 0 1 r
F
.5688 .62272 m .56741 .62114 L .57008 .62092 L F
.40657 .57488 m .40762 .57265 L .40914 .57455 L 0 .166 1 r
F
.40657 .57488 m .40505 .57299 L .40762 .57265 L F
.33084 .55188 m .3318 .54939 L .33337 .5514 L 0 .016 1 r
F
.33084 .55188 m .32927 .54988 L .3318 .54939 L F
.4255 .58076 m .42657 .57859 L .42808 .58045 L 0 .177 1 r
F
.4255 .58076 m .42399 .5789 L .42657 .57859 L F
.50122 .60388 m .5024 .60194 L .50385 .60364 L 0 .118 1 r
F
.50122 .60388 m .49977 .60217 L .5024 .60194 L F
.44443 .58663 m .44553 .58452 L .44702 .58635 L 0 .177 1 r
F
.44443 .58663 m .44293 .5848 L .44553 .58452 L F
.48229 .59821 m .48344 .59622 L .48491 .59796 L 0 .147 1 r
F
.48229 .59821 m .48082 .59646 L .48344 .59622 L F
.53501 .61349 m .53624 .61162 L .53766 .61326 L 0 .051 1 r
F
.53501 .61349 m .53359 .61185 L .53624 .61162 L F
.46336 .59245 m .46448 .5904 L .46596 .59219 L 0 .167 1 r
F
.46336 .59245 m .46188 .59067 L .46448 .5904 L F
.36462 .56167 m .36562 .55929 L .36717 .56125 L 0 .107 1 r
F
.36462 .56167 m .36307 .5597 L .36562 .55929 L F
.38355 .56747 m .38457 .56515 L .38611 .56709 L 0 .143 1 r
F
.38355 .56747 m .38201 .56553 L .38457 .56515 L F
.34568 .55596 m .34666 .55352 L .34822 .55551 L 0 .062 1 r
F
.34568 .55596 m .34412 .55397 L .34666 .55352 L F
.54987 .61746 m .55112 .61562 L .55253 .61724 L 0 .016 1 r
F
.54987 .61746 m .54846 .61585 L .55112 .61562 L F
.40248 .57333 m .40353 .57108 L .40505 .57299 L 0 .167 1 r
F
.40248 .57333 m .40096 .57142 L .40353 .57108 L F
.51608 .60801 m .51728 .6061 L .51872 .60778 L 0 .094 1 r
F
.51608 .60801 m .51464 .60633 L .51728 .6061 L F
.42141 .57921 m .42248 .57703 L .42399 .5789 L 0 .18 1 r
F
.42141 .57921 m .4199 .57734 L .42248 .57703 L F
.56474 .62136 m .56601 .61955 L .56741 .62114 L .022 0 1 r
F
.56474 .62136 m .56334 .61977 L .56601 .61955 L F
.49715 .60241 m .49832 .60046 L .49977 .60217 L 0 .129 1 r
F
.49715 .60241 m .49569 .6007 L .49832 .60046 L F
.44034 .58509 m .44144 .58297 L .44293 .5848 L 0 .182 1 r
F
.44034 .58509 m .43884 .58326 L .44144 .58297 L F
.45928 .59094 m .46039 .58887 L .46188 .59067 L 0 .174 1 r
F
.45928 .59094 m .45779 .58914 L .46039 .58887 L F
.47821 .59672 m .47936 .59471 L .48082 .59646 L 0 .156 1 r
F
.47821 .59672 m .47674 .59496 L .47936 .59471 L F
.53094 .61207 m .53216 .6102 L .53359 .61185 L 0 .065 1 r
F
.53094 .61207 m .52951 .61042 L .53216 .6102 L F
.36052 .56012 m .36152 .55773 L .36307 .5597 L 0 .102 1 r
F
.36052 .56012 m .35897 .55815 L .36152 .55773 L F
.37946 .56591 m .38047 .56358 L .38201 .56553 L 0 .14 1 r
F
.37946 .56591 m .37792 .56397 L .38047 .56358 L F
.34158 .55444 m .34255 .55198 L .34412 .55397 L 0 .054 1 r
F
.34158 .55444 m .34001 .55244 L .34255 .55198 L F
.39839 .57177 m .39943 .56951 L .40096 .57142 L 0 .167 1 r
F
.39839 .57177 m .39686 .56986 L .39943 .56951 L F
.41732 .57766 m .41839 .57546 L .4199 .57734 L 0 .182 1 r
F
.41732 .57766 m .41581 .57578 L .41839 .57546 L F
.51201 .60656 m .5132 .60464 L .51464 .60633 L 0 .106 1 r
F
.51201 .60656 m .51056 .60487 L .5132 .60464 L F
.54581 .61607 m .54705 .61423 L .54846 .61585 L 0 .031 1 r
F
.54581 .61607 m .54439 .61445 L .54705 .61423 L F
.43626 .58355 m .43734 .58142 L .43884 .58326 L 0 .187 1 r
F
.43626 .58355 m .43475 .58171 L .43734 .58142 L F
.49307 .60094 m .49423 .59897 L .49569 .6007 L 0 .14 1 r
F
.49307 .60094 m .49161 .59921 L .49423 .59897 L F
.45519 .58941 m .45631 .58734 L .45779 .58914 L 0 .181 1 r
F
.45519 .58941 m .4537 .58761 L .45631 .58734 L F
.47413 .59521 m .47527 .5932 L .47674 .59496 L 0 .165 1 r
F
.47413 .59521 m .47266 .59345 L .47527 .5932 L F
.56067 .61999 m .56194 .61818 L .56334 .61977 L .006 0 1 r
F
.56067 .61999 m .55927 .6184 L .56194 .61818 L F
.35642 .55858 m .35741 .55617 L .35897 .55815 L 0 .097 1 r
F
.35642 .55858 m .35487 .55661 L .35741 .55617 L F
.37536 .56436 m .37637 .56202 L .37792 .56397 L 0 .137 1 r
F
.37536 .56436 m .37382 .56241 L .37637 .56202 L F
.57554 .62384 m .57682 .62205 L .57821 .62362 L .048 0 1 r
F
.57554 .62384 m .57415 .62227 L .57682 .62205 L F
.3943 .57021 m .39533 .56793 L .39686 .56986 L 0 .166 1 r
F
.3943 .57021 m .39277 .56829 L .39533 .56793 L F
.52687 .61065 m .52808 .60877 L .52951 .61042 L 0 .078 1 r
F
.52687 .61065 m .52544 .60899 L .52808 .60877 L F
.33748 .55291 m .33845 .55044 L .34001 .55244 L 0 .047 1 r
F
.33748 .55291 m .33591 .55092 L .33845 .55044 L F
.41323 .57611 m .41429 .57389 L .41581 .57578 L 0 .184 1 r
F
.41323 .57611 m .41171 .57422 L .41429 .57389 L F
.50793 .60511 m .50912 .60318 L .51056 .60487 L 0 .118 1 r
F
.50793 .60511 m .50648 .60341 L .50912 .60318 L F
.43217 .58201 m .43325 .57986 L .43475 .58171 L 0 .191 1 r
F
.43217 .58201 m .43066 .58015 L .43325 .57986 L F
.54174 .61467 m .54297 .61282 L .54439 .61445 L 0 .046 1 r
F
.54174 .61467 m .54032 .61304 L .54297 .61282 L F
.45111 .58788 m .45221 .58579 L .4537 .58761 L 0 .187 1 r
F
.45111 .58788 m .44962 .58607 L .45221 .58579 L F
.48899 .59945 m .49015 .59748 L .49161 .59921 L 0 .15 1 r
F
.48899 .59945 m .48753 .59772 L .49015 .59748 L F
.47005 .59371 m .47118 .59167 L .47266 .59345 L 0 .173 1 r
F
.47005 .59371 m .46857 .59193 L .47118 .59167 L F
.37127 .56281 m .37227 .56045 L .37382 .56241 L 0 .133 1 r
F
.37127 .56281 m .36972 .56085 L .37227 .56045 L F
.35232 .55704 m .35331 .55462 L .35487 .55661 L 0 .091 1 r
F
.35232 .55704 m .35076 .55506 L .35331 .55462 L F
.3902 .56865 m .39123 .56636 L .39277 .56829 L 0 .165 1 r
F
.3902 .56865 m .38867 .56672 L .39123 .56636 L F
.5566 .61862 m .55786 .6168 L .55927 .6184 L 0 .009 1 r
F
.5566 .61862 m .5552 .61702 L .55786 .6168 L F
.33337 .5514 m .33434 .54891 L .33591 .55092 L 0 .038 1 r
F
.33337 .5514 m .3318 .54939 L .33434 .54891 L F
.40914 .57455 m .41019 .57232 L .41171 .57422 L 0 .185 1 r
F
.40914 .57455 m .40762 .57265 L .41019 .57232 L F
.52279 .60922 m .524 .60732 L .52544 .60899 L 0 .091 1 r
F
.52279 .60922 m .52136 .60755 L .524 .60732 L F
.57147 .62249 m .57275 .6207 L .57415 .62227 L .031 0 1 r
F
.57147 .62249 m .57008 .62092 L .57275 .6207 L F
.42808 .58045 m .42916 .57829 L .43066 .58015 L 0 .195 1 r
F
.42808 .58045 m .42657 .57859 L .42916 .57829 L F
.50385 .60364 m .50503 .6017 L .50648 .60341 L 0 .13 1 r
F
.50385 .60364 m .5024 .60194 L .50503 .6017 L F
.44702 .58635 m .44812 .58424 L .44962 .58607 L 0 .193 1 r
F
.44702 .58635 m .44553 .58452 L .44812 .58424 L F
.48491 .59796 m .48606 .59597 L .48753 .59772 L 0 .16 1 r
F
.48491 .59796 m .48344 .59622 L .48606 .59597 L F
.36717 .56125 m .36817 .55888 L .36972 .56085 L 0 .129 1 r
F
.36717 .56125 m .36562 .55929 L .36817 .55888 L F
.46596 .59219 m .46709 .59015 L .46857 .59193 L 0 .181 1 r
F
.46596 .59219 m .46448 .5904 L .46709 .59015 L F
.53766 .61326 m .5389 .6114 L .54032 .61304 L 0 .06 1 r
F
.53766 .61326 m .53624 .61162 L .5389 .6114 L F
.34822 .55551 m .3492 .55307 L .35076 .55506 L 0 .084 1 r
F
.34822 .55551 m .34666 .55352 L .3492 .55307 L F
.38611 .56709 m .38713 .56478 L .38867 .56672 L 0 .163 1 r
F
.38611 .56709 m .38457 .56515 L .38713 .56478 L F
.40505 .57299 m .4061 .57074 L .40762 .57265 L 0 .186 1 r
F
.40505 .57299 m .40353 .57108 L .4061 .57074 L F
.32927 .54988 m .33023 .54738 L .3318 .54939 L 0 .029 1 r
F
.32927 .54988 m .32769 .54788 L .33023 .54738 L F
.55253 .61724 m .55379 .61541 L .5552 .61702 L 0 .024 1 r
F
.55253 .61724 m .55112 .61562 L .55379 .61541 L F
.51872 .60778 m .51992 .60587 L .52136 .60755 L 0 .104 1 r
F
.51872 .60778 m .51728 .6061 L .51992 .60587 L F
.42399 .5789 m .42506 .57672 L .42657 .57859 L 0 .198 1 r
F
.42399 .5789 m .42248 .57703 L .42506 .57672 L F
.56741 .62114 m .56868 .61933 L .57008 .62092 L .015 0 1 r
F
.56741 .62114 m .56601 .61955 L .56868 .61933 L F
.44293 .5848 m .44403 .58269 L .44553 .58452 L 0 .199 1 r
F
.44293 .5848 m .44144 .58297 L .44403 .58269 L F
.49977 .60217 m .50095 .60022 L .5024 .60194 L 0 .141 1 r
F
.49977 .60217 m .49832 .60046 L .50095 .60022 L F
.36307 .5597 m .36407 .55731 L .36562 .55929 L 0 .124 1 r
F
.36307 .5597 m .36152 .55773 L .36407 .55731 L F
.46188 .59067 m .463 .58861 L .46448 .5904 L 0 .189 1 r
F
.46188 .59067 m .46039 .58887 L .463 .58861 L F
.48082 .59646 m .48197 .59446 L .48344 .59622 L 0 .17 1 r
F
.48082 .59646 m .47936 .59471 L .48197 .59446 L F
.34412 .55397 m .34509 .55152 L .34666 .55352 L 0 .077 1 r
F
.34412 .55397 m .34255 .55198 L .34509 .55152 L F
.38201 .56553 m .38303 .56321 L .38457 .56515 L 0 .16 1 r
F
.38201 .56553 m .38047 .56358 L .38303 .56321 L F
.53359 .61185 m .53482 .60998 L .53624 .61162 L 0 .074 1 r
F
.53359 .61185 m .53216 .6102 L .53482 .60998 L F
.40096 .57142 m .402 .56916 L .40353 .57108 L 0 .186 1 r
F
.40096 .57142 m .39943 .56951 L .402 .56916 L F
.4199 .57734 m .42097 .57515 L .42248 .57703 L 0 .2 1 r
F
.4199 .57734 m .41839 .57546 L .42097 .57515 L F
.51464 .60633 m .51584 .60442 L .51728 .6061 L 0 .117 1 r
F
.51464 .60633 m .5132 .60464 L .51584 .60442 L F
.54846 .61585 m .54971 .61401 L .55112 .61562 L 0 .039 1 r
F
.54846 .61585 m .54705 .61423 L .54971 .61401 L F
.43884 .58326 m .43994 .58113 L .44144 .58297 L 0 .203 1 r
F
.43884 .58326 m .43734 .58142 L .43994 .58113 L F
.35897 .55815 m .35996 .55575 L .36152 .55773 L 0 .118 1 r
F
.35897 .55815 m .35741 .55617 L .35996 .55575 L F
.37792 .56397 m .37893 .56163 L .38047 .56358 L 0 .158 1 r
F
.37792 .56397 m .37637 .56202 L .37893 .56163 L F
.49569 .6007 m .49686 .59874 L .49832 .60046 L 0 .152 1 r
F
.49569 .6007 m .49423 .59897 L .49686 .59874 L F
.45779 .58914 m .45891 .58707 L .46039 .58887 L 0 .196 1 r
F
.45779 .58914 m .45631 .58734 L .45891 .58707 L F
.34001 .55244 m .34099 .54998 L .34255 .55198 L 0 .069 1 r
F
.34001 .55244 m .33845 .55044 L .34099 .54998 L F
.47674 .59496 m .47789 .59295 L .47936 .59471 L 0 .179 1 r
F
.47674 .59496 m .47527 .5932 L .47789 .59295 L F
.56334 .61977 m .56461 .61796 L .56601 .61955 L 0 .001 1 r
F
.56334 .61977 m .56194 .61818 L .56461 .61796 L F
.39686 .56986 m .3979 .56758 L .39943 .56951 L 0 .186 1 r
F
.39686 .56986 m .39533 .56793 L .3979 .56758 L F
.57821 .62362 m .57951 .62183 L .58089 .6234 L .041 0 1 r
F
.57821 .62362 m .57682 .62205 L .57951 .62183 L F
.52951 .61042 m .53073 .60854 L .53216 .6102 L 0 .088 1 r
F
.52951 .61042 m .52808 .60877 L .53073 .60854 L F
.41581 .57578 m .41687 .57357 L .41839 .57546 L 0 .202 1 r
F
.41581 .57578 m .41429 .57389 L .41687 .57357 L F
.43475 .58171 m .43584 .57956 L .43734 .58142 L 0 .208 1 r
F
.43475 .58171 m .43325 .57986 L .43584 .57956 L F
.51056 .60487 m .51176 .60295 L .5132 .60464 L 0 .129 1 r
F
.51056 .60487 m .50912 .60318 L .51176 .60295 L F
.35487 .55661 m .35585 .55419 L .35741 .55617 L 0 .113 1 r
F
.35487 .55661 m .35331 .55462 L .35585 .55419 L F
.37382 .56241 m .37483 .56005 L .37637 .56202 L 0 .154 1 r
F
.37382 .56241 m .37227 .56045 L .37483 .56005 L F
.54439 .61445 m .54563 .6126 L .54705 .61423 L 0 .054 1 r
F
.54439 .61445 m .54297 .61282 L .54563 .6126 L F
.4537 .58761 m .45482 .58552 L .45631 .58734 L 0 .203 1 r
F
.4537 .58761 m .45221 .58579 L .45482 .58552 L F
.33591 .55092 m .33687 .54843 L .33845 .55044 L 0 .061 1 r
F
.33591 .55092 m .33434 .54891 L .33687 .54843 L F
.49161 .59921 m .49277 .59724 L .49423 .59897 L 0 .163 1 r
F
.49161 .59921 m .49015 .59748 L .49277 .59724 L F
.47266 .59345 m .47379 .59142 L .47527 .5932 L 0 .187 1 r
F
.47266 .59345 m .47118 .59167 L .47379 .59142 L F
.39277 .56829 m .3938 .566 L .39533 .56793 L 0 .185 1 r
F
.39277 .56829 m .39123 .56636 L .3938 .566 L F
.55927 .6184 m .56053 .61658 L .56194 .61818 L 0 .017 1 r
F
.55927 .6184 m .55786 .6168 L .56053 .61658 L F
.41171 .57422 m .41277 .57199 L .41429 .57389 L 0 .204 1 r
F
.41171 .57422 m .41019 .57232 L .41277 .57199 L F
.52544 .60899 m .52665 .6071 L .52808 .60877 L 0 .101 1 r
F
.52544 .60899 m .524 .60732 L .52665 .6071 L F
.57415 .62227 m .57543 .62048 L .57682 .62205 L .025 0 1 r
F
.57415 .62227 m .57275 .6207 L .57543 .62048 L F
.43066 .58015 m .43175 .57799 L .43325 .57986 L 0 .212 1 r
F
.43066 .58015 m .42916 .57829 L .43175 .57799 L F
.35076 .55506 m .35175 .55262 L .35331 .55462 L 0 .106 1 r
F
.35076 .55506 m .3492 .55307 L .35175 .55262 L F
.36972 .56085 m .37072 .55848 L .37227 .56045 L 0 .15 1 r
F
.36972 .56085 m .36817 .55888 L .37072 .55848 L F
.44962 .58607 m .45072 .58397 L .45221 .58579 L 0 .209 1 r
F
.44962 .58607 m .44812 .58424 L .45072 .58397 L F
.50648 .60341 m .50767 .60148 L .50912 .60318 L 0 .141 1 r
F
.50648 .60341 m .50503 .6017 L .50767 .60148 L F
.38867 .56672 m .3897 .56442 L .39123 .56636 L 0 .183 1 r
F
.38867 .56672 m .38713 .56478 L .3897 .56442 L F
.3318 .54939 m .33276 .5469 L .33434 .54891 L 0 .052 1 r
F
.3318 .54939 m .33023 .54738 L .33276 .5469 L F
.46857 .59193 m .4697 .58989 L .47118 .59167 L 0 .196 1 r
F
.46857 .59193 m .46709 .59015 L .4697 .58989 L F
.48753 .59772 m .48869 .59573 L .49015 .59748 L 0 .173 1 r
F
.48753 .59772 m .48606 .59597 L .48869 .59573 L F
.54032 .61304 m .54155 .61118 L .54297 .61282 L 0 .069 1 r
F
.54032 .61304 m .5389 .6114 L .54155 .61118 L F
.40762 .57265 m .40867 .57041 L .41019 .57232 L 0 .205 1 r
F
.40762 .57265 m .4061 .57074 L .40867 .57041 L F
.42657 .57859 m .42765 .57642 L .42916 .57829 L 0 .215 1 r
F
.42657 .57859 m .42506 .57672 L .42765 .57642 L F
.5552 .61702 m .55646 .61519 L .55786 .6168 L 0 .032 1 r
F
.5552 .61702 m .55379 .61541 L .55646 .61519 L F
.52136 .60755 m .52257 .60565 L .524 .60732 L 0 .115 1 r
F
.52136 .60755 m .51992 .60587 L .52257 .60565 L F
.36562 .55929 m .36662 .5569 L .36817 .55888 L 0 .145 1 r
F
.36562 .55929 m .36407 .55731 L .36662 .5569 L F
.34666 .55352 m .34764 .55107 L .3492 .55307 L 0 .099 1 r
F
.34666 .55352 m .34509 .55152 L .34764 .55107 L F
.44553 .58452 m .44663 .58241 L .44812 .58424 L 0 .215 1 r
F
.44553 .58452 m .44403 .58269 L .44663 .58241 L F
.38457 .56515 m .3856 .56283 L .38713 .56478 L 0 .181 1 r
F
.38457 .56515 m .38303 .56321 L .3856 .56283 L F
.57008 .62092 m .57136 .61912 L .57275 .6207 L .008 0 1 r
F
.57008 .62092 m .56868 .61933 L .57136 .61912 L F
.5024 .60194 m .50358 .59999 L .50503 .6017 L 0 .153 1 r
F
.5024 .60194 m .50095 .60022 L .50358 .59999 L F
.32769 .54788 m .32865 .54536 L .33023 .54738 L 0 .043 1 r
F
.32769 .54788 m .32611 .54586 L .32865 .54536 L F
.46448 .5904 m .46561 .58836 L .46709 .59015 L 0 .204 1 r
F
.46448 .5904 m .463 .58861 L .46561 .58836 L F
.48344 .59622 m .4846 .59422 L .48606 .59597 L 0 .183 1 r
F
.48344 .59622 m .48197 .59446 L .4846 .59422 L F
.40353 .57108 m .40457 .56883 L .4061 .57074 L 0 .205 1 r
F
.40353 .57108 m .402 .56916 L .40457 .56883 L F
.53624 .61162 m .53747 .60976 L .5389 .6114 L 0 .083 1 r
F
.53624 .61162 m .53482 .60998 L .53747 .60976 L F
.42248 .57703 m .42355 .57484 L .42506 .57672 L 0 .218 1 r
F
.42248 .57703 m .42097 .57515 L .42355 .57484 L F
.36152 .55773 m .36251 .55533 L .36407 .55731 L 0 .14 1 r
F
.36152 .55773 m .35996 .55575 L .36251 .55533 L F
.34255 .55198 m .34353 .54951 L .34509 .55152 L 0 .091 1 r
F
.34255 .55198 m .34099 .54998 L .34353 .54951 L F
.44144 .58297 m .44253 .58085 L .44403 .58269 L 0 .22 1 r
F
.44144 .58297 m .43994 .58113 L .44253 .58085 L F
.51728 .6061 m .51848 .60419 L .51992 .60587 L 0 .127 1 r
F
.51728 .6061 m .51584 .60442 L .51848 .60419 L F
.38047 .56358 m .38149 .56125 L .38303 .56321 L 0 .178 1 r
F
.38047 .56358 m .37893 .56163 L .38149 .56125 L F
.55112 .61562 m .55238 .61379 L .55379 .61541 L 0 .048 1 r
F
.55112 .61562 m .54971 .61401 L .55238 .61379 L F
.46039 .58887 m .46152 .58681 L .463 .58861 L 0 .211 1 r
F
.46039 .58887 m .45891 .58707 L .46152 .58681 L F
.49832 .60046 m .49949 .5985 L .50095 .60022 L 0 .164 1 r
F
.49832 .60046 m .49686 .59874 L .49949 .5985 L F
.39943 .56951 m .40047 .56724 L .402 .56916 L 0 .205 1 r
F
.39943 .56951 m .3979 .56758 L .40047 .56724 L F
.47936 .59471 m .4805 .5927 L .48197 .59446 L 0 .192 1 r
F
.47936 .59471 m .47789 .59295 L .4805 .5927 L F
.56601 .61955 m .56728 .61774 L .56868 .61933 L 0 .008 1 r
F
.56601 .61955 m .56461 .61796 L .56728 .61774 L F
.58089 .6234 m .58219 .62161 L .58358 .62318 L .035 0 1 r
F
.58089 .6234 m .57951 .62183 L .58219 .62161 L F
.41839 .57546 m .41945 .57326 L .42097 .57515 L 0 .221 1 r
F
.41839 .57546 m .41687 .57357 L .41945 .57326 L F
.53216 .6102 m .53339 .60832 L .53482 .60998 L 0 .097 1 r
F
.53216 .6102 m .53073 .60854 L .53339 .60832 L F
.35741 .55617 m .3584 .55376 L .35996 .55575 L 0 .134 1 r
F
.35741 .55617 m .35585 .55419 L .3584 .55376 L F
.33845 .55044 m .33942 .54796 L .34099 .54998 L 0 .083 1 r
F
.33845 .55044 m .33687 .54843 L .33942 .54796 L F
.37637 .56202 m .37739 .55966 L .37893 .56163 L 0 .175 1 r
F
.37637 .56202 m .37483 .56005 L .37739 .55966 L F
.43734 .58142 m .43844 .57928 L .43994 .58113 L 0 .225 1 r
F
.43734 .58142 m .43584 .57956 L .43844 .57928 L F
.5132 .60464 m .5144 .60273 L .51584 .60442 L 0 .14 1 r
F
.5132 .60464 m .51176 .60295 L .5144 .60273 L F
.39533 .56793 m .39637 .56565 L .3979 .56758 L 0 .205 1 r
F
.39533 .56793 m .3938 .566 L .39637 .56565 L F
.45631 .58734 m .45742 .58526 L .45891 .58707 L 0 .218 1 r
F
.45631 .58734 m .45482 .58552 L .45742 .58526 L F
.54705 .61423 m .5483 .61238 L .54971 .61401 L 0 .063 1 r
F
.54705 .61423 m .54563 .6126 L .5483 .61238 L F
.49423 .59897 m .4954 .59701 L .49686 .59874 L 0 .175 1 r
F
.49423 .59897 m .49277 .59724 L .4954 .59701 L F
.47527 .5932 m .47641 .59118 L .47789 .59295 L 0 .201 1 r
F
.47527 .5932 m .47379 .59142 L .47641 .59118 L F
.41429 .57389 m .41535 .57167 L .41687 .57357 L 0 .222 1 r
F
.41429 .57389 m .41277 .57199 L .41535 .57167 L F
.56194 .61818 m .56321 .61636 L .56461 .61796 L 0 .024 1 r
F
.56194 .61818 m .56053 .61658 L .56321 .61636 L F
.35331 .55462 m .35429 .55219 L .35585 .55419 L 0 .128 1 r
F
.35331 .55462 m .35175 .55262 L .35429 .55219 L F
.52808 .60877 m .5293 .60688 L .53073 .60854 L 0 .111 1 r
F
.52808 .60877 m .52665 .6071 L .5293 .60688 L F
.37227 .56045 m .37328 .55808 L .37483 .56005 L 0 .171 1 r
F
.37227 .56045 m .37072 .55848 L .37328 .55808 L F
.43325 .57986 m .43434 .5777 L .43584 .57956 L 0 .229 1 r
F
.43325 .57986 m .43175 .57799 L .43434 .5777 L F
.33434 .54891 m .3353 .54642 L .33687 .54843 L 0 .075 1 r
F
.33434 .54891 m .33276 .5469 L .3353 .54642 L F
.57682 .62205 m .57812 .62026 L .57951 .62183 L .018 0 1 r
F
.57682 .62205 m .57543 .62048 L .57812 .62026 L F
.39123 .56636 m .39227 .56406 L .3938 .566 L 0 .203 1 r
F
.39123 .56636 m .3897 .56442 L .39227 .56406 L F
.45221 .58579 m .45333 .5837 L .45482 .58552 L 0 .225 1 r
F
.45221 .58579 m .45072 .58397 L .45333 .5837 L F
.50912 .60318 m .51031 .60125 L .51176 .60295 L 0 .152 1 r
F
.50912 .60318 m .50767 .60148 L .51031 .60125 L F
.47118 .59167 m .47232 .58964 L .47379 .59142 L 0 .21 1 r
F
.47118 .59167 m .4697 .58989 L .47232 .58964 L F
.49015 .59748 m .49131 .5955 L .49277 .59724 L 0 .186 1 r
F
.49015 .59748 m .48869 .59573 L .49131 .5955 L F
.41019 .57232 m .41125 .57009 L .41277 .57199 L 0 .224 1 r
F
.41019 .57232 m .40867 .57041 L .41125 .57009 L F
.54297 .61282 m .54421 .61097 L .54563 .6126 L 0 .078 1 r
F
.54297 .61282 m .54155 .61118 L .54421 .61097 L F
.3492 .55307 m .35018 .55062 L .35175 .55262 L 0 .121 1 r
F
.3492 .55307 m .34764 .55107 L .35018 .55062 L F
.36817 .55888 m .36917 .5565 L .37072 .55848 L 0 .167 1 r
F
.36817 .55888 m .36662 .5569 L .36917 .5565 L F
.42916 .57829 m .43024 .57613 L .43175 .57799 L 0 .233 1 r
F
.42916 .57829 m .42765 .57642 L .43024 .57613 L F
.55786 .6168 m .55913 .61497 L .56053 .61658 L 0 .04 1 r
F
.55786 .6168 m .55646 .61519 L .55913 .61497 L F
.33023 .54738 m .33119 .54487 L .33276 .5469 L 0 .066 1 r
F
.33023 .54738 m .32865 .54536 L .33119 .54487 L F
.524 .60732 m .52522 .60543 L .52665 .6071 L 0 .125 1 r
F
.524 .60732 m .52257 .60565 L .52522 .60543 L F
.38713 .56478 m .38816 .56247 L .3897 .56442 L 0 .201 1 r
F
.38713 .56478 m .3856 .56283 L .38816 .56247 L F
.44812 .58424 m .44923 .58214 L .45072 .58397 L 0 .231 1 r
F
.44812 .58424 m .44663 .58241 L .44923 .58214 L F
.57275 .6207 m .57404 .6189 L .57543 .62048 L .001 0 1 r
F
.57275 .6207 m .57136 .61912 L .57404 .6189 L F
.50503 .6017 m .50622 .59977 L .50767 .60148 L 0 .164 1 r
F
.50503 .6017 m .50358 .59999 L .50622 .59977 L F
.46709 .59015 m .46822 .5881 L .4697 .58989 L 0 .218 1 r
F
.46709 .59015 m .46561 .58836 L .46822 .5881 L F
.4061 .57074 m .40715 .56849 L .40867 .57041 L 0 .225 1 r
F
.4061 .57074 m .40457 .56883 L .40715 .56849 L F
.48606 .59597 m .48722 .59399 L .48869 .59573 L 0 .196 1 r
F
.48606 .59597 m .4846 .59422 L .48722 .59399 L F
.5389 .6114 m .54013 .60954 L .54155 .61118 L 0 .092 1 r
F
.5389 .6114 m .53747 .60976 L .54013 .60954 L F
.34509 .55152 m .34607 .54906 L .34764 .55107 L 0 .114 1 r
F
.34509 .55152 m .34353 .54951 L .34607 .54906 L F
.36407 .55731 m .36507 .55491 L .36662 .5569 L 0 .162 1 r
F
.36407 .55731 m .36251 .55533 L .36507 .55491 L F
.42506 .57672 m .42614 .57454 L .42765 .57642 L 0 .236 1 r
F
.42506 .57672 m .42355 .57484 L .42614 .57454 L F
.38303 .56321 m .38406 .56087 L .3856 .56283 L 0 .199 1 r
F
.38303 .56321 m .38149 .56125 L .38406 .56087 L F
.32611 .54586 m .32707 .54334 L .32865 .54536 L 0 .056 1 r
F
.32611 .54586 m .32453 .54384 L .32707 .54334 L F
.44403 .58269 m .44513 .58057 L .44663 .58241 L 0 .236 1 r
F
.44403 .58269 m .44253 .58085 L .44513 .58057 L F
.51992 .60587 m .52113 .60397 L .52257 .60565 L 0 .138 1 r
F
.51992 .60587 m .51848 .60419 L .52113 .60397 L F
.55379 .61541 m .55505 .61358 L .55646 .61519 L 0 .056 1 r
F
.55379 .61541 m .55238 .61379 L .55505 .61358 L F
.402 .56916 m .40305 .5669 L .40457 .56883 L 0 .225 1 r
F
.402 .56916 m .40047 .56724 L .40305 .5669 L F
.463 .58861 m .46413 .58656 L .46561 .58836 L 0 .226 1 r
F
.463 .58861 m .46152 .58681 L .46413 .58656 L F
.50095 .60022 m .50213 .59828 L .50358 .59999 L 0 .176 1 r
F
.50095 .60022 m .49949 .5985 L .50213 .59828 L F
.48197 .59446 m .48313 .59246 L .4846 .59422 L 0 .206 1 r
F
.48197 .59446 m .4805 .5927 L .48313 .59246 L F
.56868 .61933 m .56996 .61753 L .57136 .61912 L 0 .015 1 r
F
.56868 .61933 m .56728 .61774 L .56996 .61753 L F
.42097 .57515 m .42204 .57295 L .42355 .57484 L 0 .239 1 r
F
.42097 .57515 m .41945 .57326 L .42204 .57295 L F
.35996 .55575 m .36096 .55333 L .36251 .55533 L 0 .156 1 r
F
.35996 .55575 m .3584 .55376 L .36096 .55333 L F
.34099 .54998 m .34196 .5475 L .34353 .54951 L 0 .106 1 r
F
.34099 .54998 m .33942 .54796 L .34196 .5475 L F
.58358 .62318 m .58488 .6214 L .58626 .62296 L .029 0 1 r
F
.58358 .62318 m .58219 .62161 L .58488 .6214 L F
.37893 .56163 m .37995 .55928 L .38149 .56125 L 0 .196 1 r
F
.37893 .56163 m .37739 .55966 L .37995 .55928 L F
.53482 .60998 m .53605 .60811 L .53747 .60976 L 0 .107 1 r
F
.53482 .60998 m .53339 .60832 L .53605 .60811 L F
.43994 .58113 m .44103 .579 L .44253 .58085 L 0 .242 1 r
F
.43994 .58113 m .43844 .57928 L .44103 .579 L F
.3979 .56758 m .39894 .5653 L .40047 .56724 L 0 .224 1 r
F
.3979 .56758 m .39637 .56565 L .39894 .5653 L F
.51584 .60442 m .51704 .60251 L .51848 .60419 L 0 .151 1 r
F
.51584 .60442 m .5144 .60273 L .51704 .60251 L F
.45891 .58707 m .46003 .585 L .46152 .58681 L 0 .233 1 r
F
.45891 .58707 m .45742 .58526 L .46003 .585 L F
.54971 .61401 m .55096 .61217 L .55238 .61379 L 0 .071 1 r
F
.54971 .61401 m .5483 .61238 L .55096 .61217 L F
.47789 .59295 m .47903 .59094 L .4805 .5927 L 0 .215 1 r
F
.47789 .59295 m .47641 .59118 L .47903 .59094 L F
.49686 .59874 m .49804 .59678 L .49949 .5985 L 0 .187 1 r
F
.49686 .59874 m .4954 .59701 L .49804 .59678 L F
.41687 .57357 m .41794 .57136 L .41945 .57326 L 0 .241 1 r
F
.41687 .57357 m .41535 .57167 L .41794 .57136 L F
.35585 .55419 m .35685 .55175 L .3584 .55376 L 0 .15 1 r
F
.35585 .55419 m .35429 .55219 L .35685 .55175 L F
.33687 .54843 m .33784 .54594 L .33942 .54796 L 0 .098 1 r
F
.33687 .54843 m .3353 .54642 L .33784 .54594 L F
.37483 .56005 m .37584 .55769 L .37739 .55966 L 0 .193 1 r
F
.37483 .56005 m .37328 .55808 L .37584 .55769 L F
.56461 .61796 m .56588 .61615 L .56728 .61774 L 0 .031 1 r
F
.56461 .61796 m .56321 .61636 L .56588 .61615 L F
.43584 .57956 m .43693 .57742 L .43844 .57928 L 0 .246 1 r
F
.43584 .57956 m .43434 .5777 L .43693 .57742 L F
.53073 .60854 m .53196 .60667 L .53339 .60832 L 0 .121 1 r
F
.53073 .60854 m .5293 .60688 L .53196 .60667 L F
.3938 .566 m .39484 .56371 L .39637 .56565 L 0 .223 1 r
F
.3938 .566 m .39227 .56406 L .39484 .56371 L F
.57951 .62183 m .5808 .62005 L .58219 .62161 L .012 0 1 r
F
.57951 .62183 m .57812 .62026 L .5808 .62005 L F
.45482 .58552 m .45593 .58344 L .45742 .58526 L 0 .24 1 r
F
.45482 .58552 m .45333 .5837 L .45593 .58344 L F
.51176 .60295 m .51295 .60103 L .5144 .60273 L 0 .163 1 r
F
.51176 .60295 m .51031 .60125 L .51295 .60103 L F
.41277 .57199 m .41383 .56977 L .41535 .57167 L 0 .243 1 r
F
.41277 .57199 m .41125 .57009 L .41383 .56977 L F
.47379 .59142 m .47494 .5894 L .47641 .59118 L 0 .224 1 r
F
.47379 .59142 m .47232 .58964 L .47494 .5894 L F
.49277 .59724 m .49394 .59527 L .4954 .59701 L 0 .198 1 r
F
.49277 .59724 m .49131 .5955 L .49394 .59527 L F
.35175 .55262 m .35273 .55018 L .35429 .55219 L 0 .144 1 r
F
.35175 .55262 m .35018 .55062 L .35273 .55018 L F
.54563 .6126 m .54688 .61075 L .5483 .61238 L 0 .086 1 r
F
.54563 .6126 m .54421 .61097 L .54688 .61075 L F
.33276 .5469 m .33373 .54439 L .3353 .54642 L 0 .089 1 r
F
.33276 .5469 m .33119 .54487 L .33373 .54439 L F
.37072 .55848 m .37173 .5561 L .37328 .55808 L 0 .189 1 r
F
.37072 .55848 m .36917 .5565 L .37173 .5561 L F
.43175 .57799 m .43283 .57584 L .43434 .5777 L 0 .25 1 r
F
.43175 .57799 m .43024 .57613 L .43283 .57584 L F
.3897 .56442 m .39073 .56211 L .39227 .56406 L 0 .222 1 r
F
.3897 .56442 m .38816 .56247 L .39073 .56211 L F
.56053 .61658 m .5618 .61476 L .56321 .61636 L 0 .048 1 r
F
.56053 .61658 m .55913 .61497 L .5618 .61476 L F
.52665 .6071 m .52787 .60522 L .5293 .60688 L 0 .135 1 r
F
.52665 .6071 m .52522 .60543 L .52787 .60522 L F
.45072 .58397 m .45183 .58188 L .45333 .5837 L 0 .247 1 r
F
.45072 .58397 m .44923 .58214 L .45183 .58188 L F
.40867 .57041 m .40973 .56817 L .41125 .57009 L 0 .244 1 r
F
.40867 .57041 m .40715 .56849 L .40973 .56817 L F
.57543 .62048 m .57673 .61869 L .57812 .62026 L 0 .005 1 r
F
.57543 .62048 m .57404 .6189 L .57673 .61869 L F
.4697 .58989 m .47084 .58786 L .47232 .58964 L 0 .233 1 r
F
.4697 .58989 m .46822 .5881 L .47084 .58786 L F
.50767 .60148 m .50886 .59954 L .51031 .60125 L 0 .176 1 r
F
.50767 .60148 m .50622 .59977 L .50886 .59954 L F
.34764 .55107 m .34862 .54861 L .35018 .55062 L 0 .137 1 r
F
.34764 .55107 m .34607 .54906 L .34862 .54861 L F
.48869 .59573 m .48985 .59375 L .49131 .5955 L 0 .209 1 r
F
.48869 .59573 m .48722 .59399 L .48985 .59375 L F
.36662 .5569 m .36762 .55451 L .36917 .5565 L 0 .184 1 r
F
.36662 .5569 m .36507 .55491 L .36762 .55451 L F
.32865 .54536 m .32961 .54284 L .33119 .54487 L 0 .079 1 r
F
.32865 .54536 m .32707 .54334 L .32961 .54284 L F
.42765 .57642 m .42873 .57425 L .43024 .57613 L 0 .254 1 r
F
.42765 .57642 m .42614 .57454 L .42873 .57425 L F
.54155 .61118 m .54279 .60933 L .54421 .61097 L 0 .101 1 r
F
.54155 .61118 m .54013 .60954 L .54279 .60933 L F
.3856 .56283 m .38662 .56051 L .38816 .56247 L 0 .22 1 r
F
.3856 .56283 m .38406 .56087 L .38662 .56051 L F
.44663 .58241 m .44773 .5803 L .44923 .58214 L 0 .253 1 r
F
.44663 .58241 m .44513 .58057 L .44773 .5803 L F
.40457 .56883 m .40562 .56657 L .40715 .56849 L 0 .244 1 r
F
.40457 .56883 m .40305 .5669 L .40562 .56657 L F
.52257 .60565 m .52378 .60376 L .52522 .60543 L 0 .148 1 r
F
.52257 .60565 m .52113 .60397 L .52378 .60376 L F
.55646 .61519 m .55772 .61336 L .55913 .61497 L 0 .064 1 r
F
.55646 .61519 m .55505 .61358 L .55772 .61336 L F
.46561 .58836 m .46674 .58631 L .46822 .5881 L 0 .241 1 r
F
.46561 .58836 m .46413 .58656 L .46674 .58631 L F
.34353 .54951 m .3445 .54704 L .34607 .54906 L 0 .129 1 r
F
.34353 .54951 m .34196 .5475 L .3445 .54704 L F
.36251 .55533 m .36351 .55292 L .36507 .55491 L 0 .179 1 r
F
.36251 .55533 m .36096 .55333 L .36351 .55292 L F
.50358 .59999 m .50477 .59805 L .50622 .59977 L 0 .188 1 r
F
.50358 .59999 m .50213 .59828 L .50477 .59805 L F
.4846 .59422 m .48575 .59223 L .48722 .59399 L 0 .219 1 r
F
.4846 .59422 m .48313 .59246 L .48575 .59223 L F
.32453 .54384 m .32549 .5413 L .32707 .54334 L 0 .069 1 r
F
.32453 .54384 m .32295 .5418 L .32549 .5413 L F
.42355 .57484 m .42463 .57265 L .42614 .57454 L 0 .257 1 r
F
.42355 .57484 m .42204 .57295 L .42463 .57265 L F
.57136 .61912 m .57265 .61732 L .57404 .6189 L 0 .022 1 r
F
.57136 .61912 m .56996 .61753 L .57265 .61732 L F
.38149 .56125 m .38251 .5589 L .38406 .56087 L 0 .217 1 r
F
.38149 .56125 m .37995 .55928 L .38251 .5589 L F
.58626 .62296 m .58757 .62119 L .58895 .62274 L .023 0 1 r
F
.58626 .62296 m .58488 .6214 L .58757 .62119 L F
.53747 .60976 m .53871 .6079 L .54013 .60954 L 0 .116 1 r
F
.53747 .60976 m .53605 .60811 L .53871 .6079 L F
.44253 .58085 m .44363 .57872 L .44513 .58057 L 0 .258 1 r
F
.44253 .58085 m .44103 .579 L .44363 .57872 L F
.40047 .56724 m .40152 .56496 L .40305 .5669 L 0 .244 1 r
F
.40047 .56724 m .39894 .5653 L .40152 .56496 L F
.46152 .58681 m .46264 .58475 L .46413 .58656 L 0 .249 1 r
F
.46152 .58681 m .46003 .585 L .46264 .58475 L F
.33942 .54796 m .34039 .54547 L .34196 .5475 L 0 .121 1 r
F
.33942 .54796 m .33784 .54594 L .34039 .54547 L F
.3584 .55376 m .3594 .55133 L .36096 .55333 L 0 .173 1 r
F
.3584 .55376 m .35685 .55175 L .3594 .55133 L F
.51848 .60419 m .51969 .60229 L .52113 .60397 L 0 .161 1 r
F
.51848 .60419 m .51704 .60251 L .51969 .60229 L F
.55238 .61379 m .55363 .61196 L .55505 .61358 L 0 .079 1 r
F
.55238 .61379 m .55096 .61217 L .55363 .61196 L F
.41945 .57326 m .42052 .57106 L .42204 .57295 L 0 .26 1 r
F
.41945 .57326 m .41794 .57136 L .42052 .57106 L F
.4805 .5927 m .48166 .5907 L .48313 .59246 L 0 .229 1 r
F
.4805 .5927 m .47903 .59094 L .48166 .5907 L F
.49949 .5985 m .50067 .59655 L .50213 .59828 L 0 .199 1 r
F
.49949 .5985 m .49804 .59678 L .50067 .59655 L F
.37739 .55966 m .3784 .5573 L .37995 .55928 L 0 .214 1 r
F
.37739 .55966 m .37584 .55769 L .3784 .5573 L F
.56728 .61774 m .56856 .61594 L .56996 .61753 L 0 .039 1 r
F
.56728 .61774 m .56588 .61615 L .56856 .61594 L F
.43844 .57928 m .43953 .57714 L .44103 .579 L 0 .263 1 r
F
.43844 .57928 m .43693 .57742 L .43953 .57714 L F
.39637 .56565 m .39741 .56336 L .39894 .5653 L 0 .244 1 r
F
.39637 .56565 m .39484 .56371 L .39741 .56336 L F
.53339 .60832 m .53462 .60645 L .53605 .60811 L 0 .13 1 r
F
.53339 .60832 m .53196 .60667 L .53462 .60645 L F
.58219 .62161 m .58349 .61984 L .58488 .6214 L .006 0 1 r
F
.58219 .62161 m .5808 .62005 L .58349 .61984 L F
.35429 .55219 m .35528 .54974 L .35685 .55175 L 0 .166 1 r
F
.35429 .55219 m .35273 .55018 L .35528 .54974 L F
.45742 .58526 m .45854 .58318 L .46003 .585 L 0 .256 1 r
F
.45742 .58526 m .45593 .58344 L .45854 .58318 L F
.3353 .54642 m .33627 .54391 L .33784 .54594 L 0 .112 1 r
F
.3353 .54642 m .33373 .54439 L .33627 .54391 L F
.41535 .57167 m .41642 .56945 L .41794 .57136 L 0 .262 1 r
F
.41535 .57167 m .41383 .56977 L .41642 .56945 L F
.5144 .60273 m .5156 .60081 L .51704 .60251 L 0 .174 1 r
F
.5144 .60273 m .51295 .60103 L .5156 .60081 L F
.37328 .55808 m .37429 .5557 L .37584 .55769 L 0 .21 1 r
F
.37328 .55808 m .37173 .5561 L .37429 .5557 L F
.47641 .59118 m .47756 .58916 L .47903 .59094 L 0 .238 1 r
F
.47641 .59118 m .47494 .5894 L .47756 .58916 L F
.4954 .59701 m .49658 .59504 L .49804 .59678 L 0 .211 1 r
F
.4954 .59701 m .49394 .59527 L .49658 .59504 L F
.5483 .61238 m .54955 .61054 L .55096 .61217 L 0 .095 1 r
F
.5483 .61238 m .54688 .61075 L .54955 .61054 L F
.39227 .56406 m .3933 .56175 L .39484 .56371 L 0 .242 1 r
F
.39227 .56406 m .39073 .56211 L .3933 .56175 L F
.43434 .5777 m .43543 .57555 L .43693 .57742 L 0 .268 1 r
F
.43434 .5777 m .43283 .57584 L .43543 .57555 L F
.56321 .61636 m .56448 .61455 L .56588 .61615 L 0 .055 1 r
F
.56321 .61636 m .5618 .61476 L .56448 .61455 L F
.35018 .55062 m .35117 .54816 L .35273 .55018 L 0 .159 1 r
F
.35018 .55062 m .34862 .54861 L .35117 .54816 L F
.45333 .5837 m .45444 .58161 L .45593 .58344 L 0 .263 1 r
F
.45333 .5837 m .45183 .58188 L .45444 .58161 L F
.5293 .60688 m .53053 .605 L .53196 .60667 L 0 .144 1 r
F
.5293 .60688 m .52787 .60522 L .53053 .605 L F
.41125 .57009 m .41231 .56785 L .41383 .56977 L 0 .263 1 r
F
.41125 .57009 m .40973 .56817 L .41231 .56785 L F
.33119 .54487 m .33215 .54235 L .33373 .54439 L 0 .102 1 r
F
.33119 .54487 m .32961 .54284 L .33215 .54235 L F
.36917 .5565 m .37018 .5541 L .37173 .5561 L 0 .206 1 r
F
.36917 .5565 m .36762 .55451 L .37018 .5541 L F
.57812 .62026 m .57941 .61848 L .5808 .62005 L 0 .012 1 r
F
.57812 .62026 m .57673 .61869 L .57941 .61848 L F
.47232 .58964 m .47346 .58761 L .47494 .5894 L 0 .247 1 r
F
.47232 .58964 m .47084 .58786 L .47346 .58761 L F
.51031 .60125 m .5115 .59933 L .51295 .60103 L 0 .187 1 r
F
.51031 .60125 m .50886 .59954 L .5115 .59933 L F
.49131 .5955 m .49248 .59352 L .49394 .59527 L 0 .222 1 r
F
.49131 .5955 m .48985 .59375 L .49248 .59352 L F
.38816 .56247 m .38919 .56014 L .39073 .56211 L 0 .241 1 r
F
.38816 .56247 m .38662 .56051 L .38919 .56014 L F
.43024 .57613 m .43132 .57396 L .43283 .57584 L 0 .272 1 r
F
.43024 .57613 m .42873 .57425 L .43132 .57396 L F
.54421 .61097 m .54546 .60912 L .54688 .61075 L 0 .11 1 r
F
.54421 .61097 m .54279 .60933 L .54546 .60912 L F
.34607 .54906 m .34705 .54658 L .34862 .54861 L 0 .152 1 r
F
.34607 .54906 m .3445 .54704 L .34705 .54658 L F
.40715 .56849 m .4082 .56624 L .40973 .56817 L 0 .264 1 r
F
.40715 .56849 m .40562 .56657 L .4082 .56624 L F
.44923 .58214 m .45034 .58004 L .45183 .58188 L 0 .269 1 r
F
.44923 .58214 m .44773 .5803 L .45034 .58004 L F
.36507 .55491 m .36607 .55251 L .36762 .55451 L 0 .201 1 r
F
.36507 .55491 m .36351 .55292 L .36607 .55251 L F
.32707 .54334 m .32803 .5408 L .32961 .54284 L 0 .092 1 r
F
.32707 .54334 m .32549 .5413 L .32803 .5408 L F
.52522 .60543 m .52644 .60354 L .52787 .60522 L 0 .158 1 r
F
.52522 .60543 m .52378 .60376 L .52644 .60354 L F
.55913 .61497 m .56039 .61316 L .5618 .61476 L 0 .071 1 r
F
.55913 .61497 m .55772 .61336 L .56039 .61316 L F
.46822 .5881 m .46936 .58606 L .47084 .58786 L 0 .256 1 r
F
.46822 .5881 m .46674 .58631 L .46936 .58606 L F
.38406 .56087 m .38508 .55853 L .38662 .56051 L 0 .238 1 r
F
.38406 .56087 m .38251 .5589 L .38508 .55853 L F
.50622 .59977 m .50741 .59783 L .50886 .59954 L 0 .199 1 r
F
.50622 .59977 m .50477 .59805 L .50741 .59783 L F
.42614 .57454 m .42722 .57236 L .42873 .57425 L 0 .275 1 r
F
.42614 .57454 m .42463 .57265 L .42722 .57236 L F
.48722 .59399 m .48838 .592 L .48985 .59375 L 0 .232 1 r
F
.48722 .59399 m .48575 .59223 L .48838 .592 L F
.57404 .6189 m .57533 .61711 L .57673 .61869 L 0 .029 1 r
F
.57404 .6189 m .57265 .61732 L .57533 .61711 L F
.58895 .62274 m .59027 .62097 L .59165 .62253 L .017 0 1 r
F
.58895 .62274 m .58757 .62119 L .59027 .62097 L F
.40305 .5669 m .4041 .56463 L .40562 .56657 L 0 .264 1 r
F
.40305 .5669 m .40152 .56496 L .4041 .56463 L F
.44513 .58057 m .44624 .57846 L .44773 .5803 L 0 .275 1 r
F
.44513 .58057 m .44363 .57872 L .44624 .57846 L F
.54013 .60954 m .54137 .60769 L .54279 .60933 L 0 .125 1 r
F
.54013 .60954 m .53871 .6079 L .54137 .60769 L F
.34196 .5475 m .34293 .54501 L .3445 .54704 L 0 .144 1 r
F
.34196 .5475 m .34039 .54547 L .34293 .54501 L F
.36096 .55333 m .36195 .55091 L .36351 .55292 L 0 .195 1 r
F
.36096 .55333 m .3594 .55133 L .36195 .55091 L F
.32295 .5418 m .32391 .53925 L .32549 .5413 L 0 .082 1 r
F
.32295 .5418 m .32137 .53976 L .32391 .53925 L F
.46413 .58656 m .46526 .5845 L .46674 .58631 L 0 .264 1 r
F
.46413 .58656 m .46264 .58475 L .46526 .5845 L F
.37995 .55928 m .38097 .55693 L .38251 .5589 L 0 .235 1 r
F
.37995 .55928 m .3784 .5573 L .38097 .55693 L F
.52113 .60397 m .52234 .60207 L .52378 .60376 L 0 .172 1 r
F
.52113 .60397 m .51969 .60229 L .52234 .60207 L F
.42204 .57295 m .42311 .57075 L .42463 .57265 L 0 .278 1 r
F
.42204 .57295 m .42052 .57106 L .42311 .57075 L F
.55505 .61358 m .55631 .61175 L .55772 .61336 L 0 .087 1 r
F
.55505 .61358 m .55363 .61196 L .55631 .61175 L F
.48313 .59246 m .48428 .59047 L .48575 .59223 L 0 .242 1 r
F
.48313 .59246 m .48166 .5907 L .48428 .59047 L F
.50213 .59828 m .50331 .59633 L .50477 .59805 L 0 .211 1 r
F
.50213 .59828 m .50067 .59655 L .50331 .59633 L F
.39894 .5653 m .39999 .56302 L .40152 .56496 L 0 .264 1 r
F
.39894 .5653 m .39741 .56336 L .39999 .56302 L F
.44103 .579 m .44213 .57687 L .44363 .57872 L 0 .28 1 r
F
.44103 .579 m .43953 .57714 L .44213 .57687 L F
.56996 .61753 m .57125 .61573 L .57265 .61732 L 0 .045 1 r
F
.56996 .61753 m .56856 .61594 L .57125 .61573 L F
.33784 .54594 m .33881 .54344 L .34039 .54547 L 0 .135 1 r
F
.33784 .54594 m .33627 .54391 L .33881 .54344 L F
.35685 .55175 m .35784 .54931 L .3594 .55133 L 0 .189 1 r
F
.35685 .55175 m .35528 .54974 L .35784 .54931 L F
.53605 .60811 m .53728 .60624 L .53871 .6079 L 0 .14 1 r
F
.53605 .60811 m .53462 .60645 L .53728 .60624 L F
.58488 .6214 m .58619 .61963 L .58757 .62119 L 0 0 1 r
F
.58488 .6214 m .58349 .61984 L .58619 .61963 L F
.37584 .55769 m .37686 .55532 L .3784 .5573 L 0 .232 1 r
F
.37584 .55769 m .37429 .5557 L .37686 .55532 L F
.46003 .585 m .46116 .58293 L .46264 .58475 L 0 .271 1 r
F
.46003 .585 m .45854 .58318 L .46116 .58293 L F
.41794 .57136 m .419 .56915 L .42052 .57106 L 0 .28 1 r
F
.41794 .57136 m .41642 .56945 L .419 .56915 L F
.51704 .60251 m .51825 .6006 L .51969 .60229 L 0 .185 1 r
F
.51704 .60251 m .5156 .60081 L .51825 .6006 L F
.47903 .59094 m .48018 .58892 L .48166 .5907 L 0 .252 1 r
F
.47903 .59094 m .47756 .58916 L .48018 .58892 L F
.49804 .59678 m .49922 .59482 L .50067 .59655 L 0 .223 1 r
F
.49804 .59678 m .49658 .59504 L .49922 .59482 L F
.39484 .56371 m .39588 .5614 L .39741 .56336 L 0 .263 1 r
F
.39484 .56371 m .3933 .56175 L .39588 .5614 L F
.55096 .61217 m .55222 .61033 L .55363 .61196 L 0 .103 1 r
F
.55096 .61217 m .54955 .61054 L .55222 .61033 L F
.43693 .57742 m .43803 .57527 L .43953 .57714 L 0 .285 1 r
F
.43693 .57742 m .43543 .57555 L .43803 .57527 L F
.35273 .55018 m .35372 .54772 L .35528 .54974 L 0 .182 1 r
F
.35273 .55018 m .35117 .54816 L .35372 .54772 L F
.33373 .54439 m .33469 .54187 L .33627 .54391 L 0 .126 1 r
F
.33373 .54439 m .33215 .54235 L .33469 .54187 L F
.37173 .5561 m .37274 .55371 L .37429 .5557 L 0 .228 1 r
F
.37173 .5561 m .37018 .5541 L .37274 .55371 L F
.41383 .56977 m .4149 .56754 L .41642 .56945 L 0 .282 1 r
F
.41383 .56977 m .41231 .56785 L .4149 .56754 L F
.56588 .61615 m .56716 .61434 L .56856 .61594 L 0 .062 1 r
F
.56588 .61615 m .56448 .61455 L .56716 .61434 L F
.45593 .58344 m .45705 .58136 L .45854 .58318 L 0 .278 1 r
F
.45593 .58344 m .45444 .58161 L .45705 .58136 L F
.53196 .60667 m .53319 .60479 L .53462 .60645 L 0 .154 1 r
F
.53196 .60667 m .53053 .605 L .53319 .60479 L F
.5808 .62005 m .5821 .61827 L .58349 .61984 L 0 .018 1 r
F
.5808 .62005 m .57941 .61848 L .5821 .61827 L F
.47494 .5894 m .47608 .58738 L .47756 .58916 L 0 .261 1 r
F
.47494 .5894 m .47346 .58761 L .47608 .58738 L F
.39073 .56211 m .39176 .55979 L .3933 .56175 L F
.39073 .56211 m .38919 .56014 L .39176 .55979 L F
.51295 .60103 m .51415 .59911 L .5156 .60081 L 0 .198 1 r
F
.51295 .60103 m .5115 .59933 L .51415 .59911 L F
.49394 .59527 m .49512 .5933 L .49658 .59504 L 0 .234 1 r
F
.49394 .59527 m .49248 .59352 L .49512 .5933 L F
.43283 .57584 m .43392 .57367 L .43543 .57555 L 0 .289 1 r
F
.43283 .57584 m .43132 .57396 L .43392 .57367 L F
.34862 .54861 m .3496 .54613 L .35117 .54816 L 0 .175 1 r
F
.34862 .54861 m .34705 .54658 L .3496 .54613 L F
.32961 .54284 m .33057 .54031 L .33215 .54235 L 0 .116 1 r
F
.32961 .54284 m .32803 .5408 L .33057 .54031 L F
.54688 .61075 m .54813 .60891 L .54955 .61054 L 0 .118 1 r
F
.54688 .61075 m .54546 .60912 L .54813 .60891 L F
.36762 .55451 m .36863 .5521 L .37018 .5541 L 0 .223 1 r
F
.36762 .55451 m .36607 .55251 L .36863 .5521 L F
.40973 .56817 m .41079 .56592 L .41231 .56785 L 0 .283 1 r
F
.40973 .56817 m .4082 .56624 L .41079 .56592 L F
.45183 .58188 m .45295 .57978 L .45444 .58161 L 0 .285 1 r
F
.45183 .58188 m .45034 .58004 L .45295 .57978 L F
.38662 .56051 m .38765 .55817 L .38919 .56014 L 0 .259 1 r
F
.38662 .56051 m .38508 .55853 L .38765 .55817 L F
.52787 .60522 m .52909 .60333 L .53053 .605 L 0 .168 1 r
F
.52787 .60522 m .52644 .60354 L .52909 .60333 L F
.5618 .61476 m .56307 .61295 L .56448 .61455 L 0 .079 1 r
F
.5618 .61476 m .56039 .61316 L .56307 .61295 L F
.47084 .58786 m .47198 .58582 L .47346 .58761 L 0 .27 1 r
F
.47084 .58786 m .46936 .58606 L .47198 .58582 L F
.42873 .57425 m .42981 .57207 L .43132 .57396 L 0 .293 1 r
F
.42873 .57425 m .42722 .57236 L .42981 .57207 L F
.50886 .59954 m .51005 .59762 L .5115 .59933 L 0 .211 1 r
F
.50886 .59954 m .50741 .59783 L .51005 .59762 L F
.48985 .59375 m .49102 .59177 L .49248 .59352 L 0 .245 1 r
F
.48985 .59375 m .48838 .592 L .49102 .59177 L F
.3445 .54704 m .34548 .54455 L .34705 .54658 L 0 .167 1 r
F
.3445 .54704 m .34293 .54501 L .34548 .54455 L F
.57673 .61869 m .57802 .6169 L .57941 .61848 L 0 .035 1 r
F
.57673 .61869 m .57533 .61711 L .57802 .6169 L F
.32549 .5413 m .32645 .53875 L .32803 .5408 L 0 .106 1 r
F
.32549 .5413 m .32391 .53925 L .32645 .53875 L F
.36351 .55292 m .36451 .5505 L .36607 .55251 L 0 .218 1 r
F
.36351 .55292 m .36195 .55091 L .36451 .5505 L F
.40562 .56657 m .40668 .56431 L .4082 .56624 L 0 .284 1 r
F
.40562 .56657 m .4041 .56463 L .40668 .56431 L F
.59165 .62253 m .59297 .62076 L .59435 .62231 L .012 0 1 r
F
.59165 .62253 m .59027 .62097 L .59297 .62076 L F
.44773 .5803 m .44884 .57819 L .45034 .58004 L 0 .291 1 r
F
.44773 .5803 m .44624 .57846 L .44884 .57819 L F
.54279 .60933 m .54404 .60748 L .54546 .60912 L 0 .134 1 r
F
.54279 .60933 m .54137 .60769 L .54404 .60748 L F
.38251 .5589 m .38354 .55655 L .38508 .55853 L 0 .257 1 r
F
.38251 .5589 m .38097 .55693 L .38354 .55655 L F
.42463 .57265 m .4257 .57046 L .42722 .57236 L 0 .296 1 r
F
.42463 .57265 m .42311 .57075 L .4257 .57046 L F
.46674 .58631 m .46788 .58426 L .46936 .58606 L 0 .279 1 r
F
.46674 .58631 m .46526 .5845 L .46788 .58426 L F
.52378 .60376 m .525 .60186 L .52644 .60354 L 0 .182 1 r
F
.52378 .60376 m .52234 .60207 L .525 .60186 L F
.34039 .54547 m .34136 .54297 L .34293 .54501 L 0 .158 1 r
F
.34039 .54547 m .33881 .54344 L .34136 .54297 L F
.48575 .59223 m .48692 .59024 L .48838 .592 L 0 .256 1 r
F
.48575 .59223 m .48428 .59047 L .48692 .59024 L F
.55772 .61336 m .55899 .61154 L .56039 .61316 L 0 .095 1 r
F
.55772 .61336 m .55631 .61175 L .55899 .61154 L F
.50477 .59805 m .50596 .59611 L .50741 .59783 L 0 .223 1 r
F
.50477 .59805 m .50331 .59633 L .50596 .59611 L F
.40152 .56496 m .40257 .56269 L .4041 .56463 L 0 .284 1 r
F
.40152 .56496 m .39999 .56302 L .40257 .56269 L F
.3594 .55133 m .3604 .54889 L .36195 .55091 L 0 .212 1 r
F
.3594 .55133 m .35784 .54931 L .3604 .54889 L F
.32137 .53976 m .32232 .5372 L .32391 .53925 L 0 .095 1 r
F
.32137 .53976 m .31978 .53771 L .32232 .5372 L F
.44363 .57872 m .44474 .5766 L .44624 .57846 L 0 .297 1 r
F
.44363 .57872 m .44213 .57687 L .44474 .5766 L F
.57265 .61732 m .57393 .61552 L .57533 .61711 L 0 .052 1 r
F
.57265 .61732 m .57125 .61573 L .57393 .61552 L F
.3784 .5573 m .37942 .55494 L .38097 .55693 L 0 .253 1 r
F
.3784 .5573 m .37686 .55532 L .37942 .55494 L F
.53871 .6079 m .53994 .60604 L .54137 .60769 L 0 .149 1 r
F
.53871 .6079 m .53728 .60624 L .53994 .60604 L F
.42052 .57106 m .42159 .56885 L .42311 .57075 L 0 .299 1 r
F
.42052 .57106 m .419 .56915 L .42159 .56885 L F
.58757 .62119 m .58888 .61942 L .59027 .62097 L 0 .006 1 r
F
.58757 .62119 m .58619 .61963 L .58888 .61942 L F
.46264 .58475 m .46377 .58269 L .46526 .5845 L 0 .287 1 r
F
.46264 .58475 m .46116 .58293 L .46377 .58269 L F
.39741 .56336 m .39845 .56106 L .39999 .56302 L 0 .283 1 r
F
.39741 .56336 m .39588 .5614 L .39845 .56106 L F
.33627 .54391 m .33724 .54139 L .33881 .54344 L 0 .149 1 r
F
.33627 .54391 m .33469 .54187 L .33724 .54139 L F
.51969 .60229 m .5209 .60039 L .52234 .60207 L 0 .196 1 r
F
.51969 .60229 m .51825 .6006 L .5209 .60039 L F
.48166 .5907 m .48281 .58869 L .48428 .59047 L 0 .266 1 r
F
.48166 .5907 m .48018 .58892 L .48281 .58869 L F
.35528 .54974 m .35628 .54729 L .35784 .54931 L 0 .205 1 r
F
.35528 .54974 m .35372 .54772 L .35628 .54729 L F
.50067 .59655 m .50186 .5946 L .50331 .59633 L 0 .235 1 r
F
.50067 .59655 m .49922 .59482 L .50186 .5946 L F
.43953 .57714 m .44063 .575 L .44213 .57687 L 0 .302 1 r
F
.43953 .57714 m .43803 .57527 L .44063 .575 L F
.55363 .61196 m .55489 .61013 L .55631 .61175 L 0 .111 1 r
F
.55363 .61196 m .55222 .61033 L .55489 .61013 L F
.37429 .5557 m .37531 .55332 L .37686 .55532 L 0 .25 1 r
F
.37429 .5557 m .37274 .55371 L .37531 .55332 L F
.41642 .56945 m .41748 .56723 L .419 .56915 L 0 .301 1 r
F
.41642 .56945 m .4149 .56754 L .41748 .56723 L F
.45854 .58318 m .45967 .58111 L .46116 .58293 L 0 .294 1 r
F
.45854 .58318 m .45705 .58136 L .45967 .58111 L F
.56856 .61594 m .56985 .61414 L .57125 .61573 L 0 .069 1 r
F
.56856 .61594 m .56716 .61434 L .56985 .61414 L F
.53462 .60645 m .53585 .60459 L .53728 .60624 L 0 .164 1 r
F
.53462 .60645 m .53319 .60479 L .53585 .60459 L F
.3933 .56175 m .39434 .55944 L .39588 .5614 L 0 .282 1 r
F
.3933 .56175 m .39176 .55979 L .39434 .55944 L F
.33215 .54235 m .33312 .53982 L .33469 .54187 L 0 .14 1 r
F
.33215 .54235 m .33057 .54031 L .33312 .53982 L F
.35117 .54816 m .35216 .54569 L .35372 .54772 L 0 .198 1 r
F
.35117 .54816 m .3496 .54613 L .35216 .54569 L F
.58349 .61984 m .5848 .61806 L .58619 .61963 L 0 .024 1 r
F
.58349 .61984 m .5821 .61827 L .5848 .61806 L F
.47756 .58916 m .47871 .58714 L .48018 .58892 L 0 .275 1 r
F
.47756 .58916 m .47608 .58738 L .47871 .58714 L F
.43543 .57555 m .43652 .5734 L .43803 .57527 L 0 .307 1 r
F
.43543 .57555 m .43392 .57367 L .43652 .5734 L F
.5156 .60081 m .5168 .5989 L .51825 .6006 L 0 .209 1 r
F
.5156 .60081 m .51415 .59911 L .5168 .5989 L F
.49658 .59504 m .49775 .59308 L .49922 .59482 L 0 .247 1 r
F
.49658 .59504 m .49512 .5933 L .49775 .59308 L F
.37018 .5541 m .37119 .5517 L .37274 .55371 L 0 .245 1 r
F
.37018 .5541 m .36863 .5521 L .37119 .5517 L F
.41231 .56785 m .41337 .56561 L .4149 .56754 L 0 .303 1 r
F
.41231 .56785 m .41079 .56592 L .41337 .56561 L F
.54955 .61054 m .5508 .60871 L .55222 .61033 L 0 .127 1 r
F
.54955 .61054 m .54813 .60891 L .5508 .60871 L F
.45444 .58161 m .45556 .57952 L .45705 .58136 L 0 .301 1 r
F
.45444 .58161 m .45295 .57978 L .45556 .57952 L F
.38919 .56014 m .39023 .55782 L .39176 .55979 L 0 .281 1 r
F
.38919 .56014 m .38765 .55817 L .39023 .55782 L F
.34705 .54658 m .34804 .5441 L .3496 .54613 L 0 .19 1 r
F
.34705 .54658 m .34548 .54455 L .34804 .5441 L F
.32803 .5408 m .32899 .53825 L .33057 .54031 L 0 .13 1 r
F
.32803 .5408 m .32645 .53875 L .32899 .53825 L F
.53053 .605 m .53175 .60312 L .53319 .60479 L 0 .178 1 r
F
.53053 .605 m .52909 .60333 L .53175 .60312 L F
.56448 .61455 m .56576 .61274 L .56716 .61434 L 0 .086 1 r
F
.56448 .61455 m .56307 .61295 L .56576 .61274 L F
.47346 .58761 m .4746 .58559 L .47608 .58738 L 0 .285 1 r
F
.47346 .58761 m .47198 .58582 L .4746 .58559 L F
.43132 .57396 m .43241 .57179 L .43392 .57367 L 0 .311 1 r
F
.43132 .57396 m .42981 .57207 L .43241 .57179 L F
.36607 .55251 m .36707 .55009 L .36863 .5521 L 0 .24 1 r
F
.36607 .55251 m .36451 .5505 L .36707 .55009 L F
.49248 .59352 m .49365 .59155 L .49512 .5933 L 0 .258 1 r
F
.49248 .59352 m .49102 .59177 L .49365 .59155 L F
.5115 .59933 m .5127 .5974 L .51415 .59911 L 0 .222 1 r
F
.5115 .59933 m .51005 .59762 L .5127 .5974 L F
.4082 .56624 m .40926 .56399 L .41079 .56592 L 0 .304 1 r
F
.4082 .56624 m .40668 .56431 L .40926 .56399 L F
.57941 .61848 m .58071 .61669 L .5821 .61827 L 0 .041 1 r
F
.57941 .61848 m .57802 .6169 L .58071 .61669 L F
.59435 .62231 m .59567 .62056 L .59705 .6221 L .007 0 1 r
F
.59435 .62231 m .59297 .62076 L .59567 .62056 L F
.45034 .58004 m .45145 .57793 L .45295 .57978 L 0 .308 1 r
F
.45034 .58004 m .44884 .57819 L .45145 .57793 L F
.38508 .55853 m .38611 .55619 L .38765 .55817 L 0 .278 1 r
F
.38508 .55853 m .38354 .55655 L .38611 .55619 L F
.54546 .60912 m .54671 .60727 L .54813 .60891 L 0 .142 1 r
F
.54546 .60912 m .54404 .60748 L .54671 .60727 L F
.34293 .54501 m .34391 .54251 L .34548 .54455 L 0 .182 1 r
F
.34293 .54501 m .34136 .54297 L .34391 .54251 L F
.42722 .57236 m .4283 .57017 L .42981 .57207 L 0 .315 1 r
F
.42722 .57236 m .4257 .57046 L .4283 .57017 L F
.32391 .53925 m .32486 .53669 L .32645 .53875 L 0 .119 1 r
F
.32391 .53925 m .32232 .5372 L .32486 .53669 L F
.46936 .58606 m .4705 .58402 L .47198 .58582 L 0 .293 1 r
F
.46936 .58606 m .46788 .58426 L .4705 .58402 L F
.36195 .55091 m .36296 .54848 L .36451 .5505 L 0 .234 1 r
F
.36195 .55091 m .3604 .54889 L .36296 .54848 L F
.52644 .60354 m .52766 .60166 L .52909 .60333 L 0 .192 1 r
F
.52644 .60354 m .525 .60186 L .52766 .60166 L F
.4041 .56463 m .40515 .56236 L .40668 .56431 L 0 .304 1 r
F
.4041 .56463 m .40257 .56269 L .40515 .56236 L F
.48838 .592 m .48955 .59001 L .49102 .59177 L 0 .269 1 r
F
.48838 .592 m .48692 .59024 L .48955 .59001 L F
.56039 .61316 m .56167 .61134 L .56307 .61295 L 0 .103 1 r
F
.56039 .61316 m .55899 .61154 L .56167 .61134 L F
.50741 .59783 m .5086 .5959 L .51005 .59762 L 0 .235 1 r
F
.50741 .59783 m .50596 .59611 L .5086 .5959 L F
.38097 .55693 m .38199 .55456 L .38354 .55655 L 0 .275 1 r
F
.38097 .55693 m .37942 .55494 L .38199 .55456 L F
.44624 .57846 m .44734 .57634 L .44884 .57819 L 0 .314 1 r
F
.44624 .57846 m .44474 .5766 L .44734 .57634 L F
.57533 .61711 m .57663 .61532 L .57802 .6169 L 0 .059 1 r
F
.57533 .61711 m .57393 .61552 L .57663 .61532 L F
.42311 .57075 m .42419 .56855 L .4257 .57046 L 0 .318 1 r
F
.42311 .57075 m .42159 .56885 L .42419 .56855 L F
.33881 .54344 m .33979 .54092 L .34136 .54297 L 0 .173 1 r
F
.33881 .54344 m .33724 .54139 L .33979 .54092 L F
.59027 .62097 m .59158 .61921 L .59297 .62076 L 0 .012 1 r
F
.59027 .62097 m .58888 .61942 L .59158 .61921 L F
.54137 .60769 m .54261 .60583 L .54404 .60748 L 0 .158 1 r
F
.54137 .60769 m .53994 .60604 L .54261 .60583 L F
.46526 .5845 m .46639 .58245 L .46788 .58426 L 0 .302 1 r
F
.46526 .5845 m .46377 .58269 L .46639 .58245 L F
.35784 .54931 m .35883 .54686 L .3604 .54889 L 0 .228 1 r
F
.35784 .54931 m .35628 .54729 L .35883 .54686 L F
.31978 .53771 m .32073 .53514 L .32232 .5372 L 0 .108 1 r
F
.31978 .53771 m .31819 .53565 L .32073 .53514 L F
.39999 .56302 m .40103 .56073 L .40257 .56269 L 0 .304 1 r
F
.39999 .56302 m .39845 .56106 L .40103 .56073 L F
.48428 .59047 m .48544 .58847 L .48692 .59024 L 0 .279 1 r
F
.48428 .59047 m .48281 .58869 L .48544 .58847 L F
.52234 .60207 m .52356 .60018 L .525 .60186 L 0 .206 1 r
F
.52234 .60207 m .5209 .60039 L .52356 .60018 L F
.37686 .55532 m .37788 .55294 L .37942 .55494 L 0 .272 1 r
F
.37686 .55532 m .37531 .55332 L .37788 .55294 L F
.50331 .59633 m .5045 .59439 L .50596 .59611 L 0 .247 1 r
F
.50331 .59633 m .50186 .5946 L .5045 .59439 L F
.44213 .57687 m .44323 .57473 L .44474 .5766 L 0 .319 1 r
F
.44213 .57687 m .44063 .575 L .44323 .57473 L F
.55631 .61175 m .55757 .60993 L .55899 .61154 L 0 .119 1 r
F
.55631 .61175 m .55489 .61013 L .55757 .60993 L F
.419 .56915 m .42008 .56693 L .42159 .56885 L 0 .32 1 r
F
.419 .56915 m .41748 .56723 L .42008 .56693 L F
.33469 .54187 m .33566 .53934 L .33724 .54139 L 0 .164 1 r
F
.33469 .54187 m .33312 .53982 L .33566 .53934 L F
.35372 .54772 m .35471 .54526 L .35628 .54729 L 0 .221 1 r
F
.35372 .54772 m .35216 .54569 L .35471 .54526 L F
.39588 .5614 m .39692 .5591 L .39845 .56106 L 0 .303 1 r
F
.39588 .5614 m .39434 .55944 L .39692 .5591 L F
.46116 .58293 m .46228 .58086 L .46377 .58269 L 0 .31 1 r
F
.46116 .58293 m .45967 .58111 L .46228 .58086 L F
.57125 .61573 m .57254 .61393 L .57393 .61552 L 0 .076 1 r
F
.57125 .61573 m .56985 .61414 L .57254 .61393 L F
.53728 .60624 m .53852 .60438 L .53994 .60604 L 0 .173 1 r
F
.53728 .60624 m .53585 .60459 L .53852 .60438 L F
.37274 .55371 m .37376 .55131 L .37531 .55332 L 0 .267 1 r
F
.37274 .55371 m .37119 .5517 L .37376 .55131 L F
.58619 .61963 m .5875 .61785 L .58888 .61942 L 0 .03 1 r
F
.58619 .61963 m .5848 .61806 L .5875 .61785 L F
.48018 .58892 m .48134 .58692 L .48281 .58869 L 0 .289 1 r
F
.48018 .58892 m .47871 .58714 L .48134 .58692 L F
.43803 .57527 m .43912 .57312 L .44063 .575 L 0 .324 1 r
F
.43803 .57527 m .43652 .5734 L .43912 .57312 L F
.51825 .6006 m .51946 .59869 L .5209 .60039 L 0 .22 1 r
F
.51825 .6006 m .5168 .5989 L .51946 .59869 L F
.49922 .59482 m .5004 .59286 L .50186 .5946 L 0 .259 1 r
F
.49922 .59482 m .49775 .59308 L .5004 .59286 L F
.4149 .56754 m .41596 .5653 L .41748 .56723 L 0 .322 1 r
F
.4149 .56754 m .41337 .56561 L .41596 .5653 L F
.33057 .54031 m .33154 .53776 L .33312 .53982 L 0 .154 1 r
F
.33057 .54031 m .32899 .53825 L .33154 .53776 L F
.55222 .61033 m .55348 .6085 L .55489 .61013 L 0 .135 1 r
F
.55222 .61033 m .5508 .60871 L .55348 .6085 L F
.39176 .55979 m .3928 .55747 L .39434 .55944 L 0 .302 1 r
F
.39176 .55979 m .39023 .55782 L .3928 .55747 L F
.3496 .54613 m .35059 .54365 L .35216 .54569 L 0 .214 1 r
F
.3496 .54613 m .34804 .5441 L .35059 .54365 L F
.45705 .58136 m .45817 .57928 L .45967 .58111 L 0 .317 1 r
F
.45705 .58136 m .45556 .57952 L .45817 .57928 L F
.36863 .5521 m .36964 .54969 L .37119 .5517 L 0 .263 1 r
F
.36863 .5521 m .36707 .55009 L .36964 .54969 L F
.43392 .57367 m .43501 .57151 L .43652 .5734 L 0 .329 1 r
F
.43392 .57367 m .43241 .57179 L .43501 .57151 L F
.47608 .58738 m .47723 .58535 L .47871 .58714 L 0 .299 1 r
F
.47608 .58738 m .4746 .58559 L .47723 .58535 L F
.53319 .60479 m .53442 .60292 L .53585 .60459 L 0 .188 1 r
F
.53319 .60479 m .53175 .60312 L .53442 .60292 L F
.56716 .61434 m .56844 .61254 L .56985 .61414 L 0 .093 1 r
F
.56716 .61434 m .56576 .61274 L .56844 .61254 L F
.41079 .56592 m .41185 .56367 L .41337 .56561 L 0 .323 1 r
F
.41079 .56592 m .40926 .56399 L .41185 .56367 L F
.49512 .5933 m .49629 .59133 L .49775 .59308 L 0 .271 1 r
F
.49512 .5933 m .49365 .59155 L .49629 .59133 L F
.51415 .59911 m .51536 .59719 L .5168 .5989 L 0 .233 1 r
F
.51415 .59911 m .5127 .5974 L .51536 .59719 L F
.5821 .61827 m .58341 .61649 L .5848 .61806 L 0 .047 1 r
F
.5821 .61827 m .58071 .61669 L .58341 .61649 L F
.38765 .55817 m .38868 .55583 L .39023 .55782 L 0 .3 1 r
F
.38765 .55817 m .38611 .55619 L .38868 .55583 L F
.34548 .54455 m .34647 .54205 L .34804 .5441 L 0 .205 1 r
F
.34548 .54455 m .34391 .54251 L .34647 .54205 L F
.32645 .53875 m .32741 .53619 L .32899 .53825 L 0 .143 1 r
F
.32645 .53875 m .32486 .53669 L .32741 .53619 L F
.45295 .57978 m .45406 .57768 L .45556 .57952 L 0 .324 1 r
F
.45295 .57978 m .45145 .57793 L .45406 .57768 L F
.59705 .6221 m .59838 .62035 L .59975 .62189 L .001 0 1 r
F
.59705 .6221 m .59567 .62056 L .59838 .62035 L F
.54813 .60891 m .54938 .60707 L .5508 .60871 L 0 .151 1 r
F
.54813 .60891 m .54671 .60727 L .54938 .60707 L F
.36451 .5505 m .36552 .54807 L .36707 .55009 L 0 .257 1 r
F
.36451 .5505 m .36296 .54848 L .36552 .54807 L F
.42981 .57207 m .4309 .56989 L .43241 .57179 L 0 .333 1 r
F
.42981 .57207 m .4283 .57017 L .4309 .56989 L F
.47198 .58582 m .47312 .58379 L .4746 .58559 L 0 .308 1 r
F
.47198 .58582 m .4705 .58402 L .47312 .58379 L F
.40668 .56431 m .40773 .56204 L .40926 .56399 L 0 .324 1 r
F
.40668 .56431 m .40515 .56236 L .40773 .56204 L F
.52909 .60333 m .53032 .60145 L .53175 .60312 L 0 .202 1 r
F
.52909 .60333 m .52766 .60166 L .53032 .60145 L F
.38354 .55655 m .38457 .5542 L .38611 .55619 L 0 .297 1 r
F
.38354 .55655 m .38199 .55456 L .38457 .5542 L F
.49102 .59177 m .49219 .58979 L .49365 .59155 L 0 .282 1 r
F
.49102 .59177 m .48955 .59001 L .49219 .58979 L F
.56307 .61295 m .56435 .61114 L .56576 .61274 L 0 .11 1 r
F
.56307 .61295 m .56167 .61134 L .56435 .61114 L F
.51005 .59762 m .51125 .59569 L .5127 .5974 L 0 .246 1 r
F
.51005 .59762 m .5086 .5959 L .51125 .59569 L F
.34136 .54297 m .34234 .54045 L .34391 .54251 L 0 .197 1 r
F
.34136 .54297 m .33979 .54092 L .34234 .54045 L F
.44884 .57819 m .44995 .57608 L .45145 .57793 L 0 .33 1 r
F
.44884 .57819 m .44734 .57634 L .44995 .57608 L F
.32232 .5372 m .32328 .53462 L .32486 .53669 L 0 .132 1 r
F
.32232 .5372 m .32073 .53514 L .32328 .53462 L F
.3604 .54889 m .3614 .54645 L .36296 .54848 L 0 .251 1 r
F
.3604 .54889 m .35883 .54686 L .3614 .54645 L F
.57802 .6169 m .57932 .61512 L .58071 .61669 L 0 .065 1 r
F
.57802 .6169 m .57663 .61532 L .57932 .61512 L F
.4257 .57046 m .42678 .56827 L .4283 .57017 L 0 .336 1 r
F
.4257 .57046 m .42419 .56855 L .42678 .56827 L F
.40257 .56269 m .40362 .5604 L .40515 .56236 L 0 .324 1 r
F
.40257 .56269 m .40103 .56073 L .40362 .5604 L F
.59297 .62076 m .59429 .619 L .59567 .62056 L 0 .017 1 r
F
.59297 .62076 m .59158 .61921 L .59429 .619 L F
.54404 .60748 m .54529 .60563 L .54671 .60727 L 0 .167 1 r
F
.54404 .60748 m .54261 .60583 L .54529 .60563 L F
.46788 .58426 m .46901 .58221 L .4705 .58402 L 0 .317 1 r
F
.46788 .58426 m .46639 .58245 L .46901 .58221 L F
.37942 .55494 m .38045 .55256 L .38199 .55456 L 0 .294 1 r
F
.37942 .55494 m .37788 .55294 L .38045 .55256 L F
.48692 .59024 m .48808 .58825 L .48955 .59001 L 0 .293 1 r
F
.48692 .59024 m .48544 .58847 L .48808 .58825 L F
.525 .60186 m .52622 .59997 L .52766 .60166 L 0 .216 1 r
F
.525 .60186 m .52356 .60018 L .52622 .59997 L F
.44474 .5766 m .44584 .57447 L .44734 .57634 L 0 .336 1 r
F
.44474 .5766 m .44323 .57473 L .44584 .57447 L F
.33724 .54139 m .33821 .53886 L .33979 .54092 L 0 .188 1 r
F
.33724 .54139 m .33566 .53934 L .33821 .53886 L F
.50596 .59611 m .50715 .59417 L .5086 .5959 L 0 .259 1 r
F
.50596 .59611 m .5045 .59439 L .50715 .59417 L F
.31819 .53565 m .31915 .53306 L .32073 .53514 L 0 .12 1 r
F
.31819 .53565 m .3166 .53359 L .31915 .53306 L F
.35628 .54729 m .35727 .54483 L .35883 .54686 L 0 .244 1 r
F
.35628 .54729 m .35471 .54526 L .35727 .54483 L F
.55899 .61154 m .56026 .60973 L .56167 .61134 L 0 .127 1 r
F
.55899 .61154 m .55757 .60993 L .56026 .60973 L F
.42159 .56885 m .42267 .56664 L .42419 .56855 L 0 .339 1 r
F
.42159 .56885 m .42008 .56693 L .42267 .56664 L F
.39845 .56106 m .3995 .55876 L .40103 .56073 L 0 .324 1 r
F
.39845 .56106 m .39692 .5591 L .3995 .55876 L F
.46377 .58269 m .4649 .58063 L .46639 .58245 L 0 .325 1 r
F
.46377 .58269 m .46228 .58086 L .4649 .58063 L F
.37531 .55332 m .37633 .55093 L .37788 .55294 L 0 .29 1 r
F
.37531 .55332 m .37376 .55131 L .37633 .55093 L F
.57393 .61552 m .57523 .61373 L .57663 .61532 L 0 .083 1 r
F
.57393 .61552 m .57254 .61393 L .57523 .61373 L F
.53994 .60604 m .54119 .60418 L .54261 .60583 L 0 .182 1 r
F
.53994 .60604 m .53852 .60438 L .54119 .60418 L F
.44063 .575 m .44173 .57286 L .44323 .57473 L 0 .342 1 r
F
.44063 .575 m .43912 .57312 L .44173 .57286 L F
.58888 .61942 m .5902 .61765 L .59158 .61921 L 0 .035 1 r
F
.58888 .61942 m .5875 .61785 L .5902 .61765 L F
.48281 .58869 m .48397 .58669 L .48544 .58847 L 0 .303 1 r
F
.48281 .58869 m .48134 .58692 L .48397 .58669 L F
.33312 .53982 m .33409 .53727 L .33566 .53934 L 0 .178 1 r
F
.33312 .53982 m .33154 .53776 L .33409 .53727 L F
.5209 .60039 m .52211 .59849 L .52356 .60018 L 0 .23 1 r
F
.5209 .60039 m .51946 .59869 L .52211 .59849 L F
.41748 .56723 m .41855 .565 L .42008 .56693 L 0 .341 1 r
F
.41748 .56723 m .41596 .5653 L .41855 .565 L F
.35216 .54569 m .35315 .54321 L .35471 .54526 L 0 .237 1 r
F
.35216 .54569 m .35059 .54365 L .35315 .54321 L F
.50186 .5946 m .50304 .59265 L .5045 .59439 L 0 .271 1 r
F
.50186 .5946 m .5004 .59286 L .50304 .59265 L F
.39434 .55944 m .39538 .55712 L .39692 .5591 L 0 .323 1 r
F
.39434 .55944 m .3928 .55747 L .39538 .55712 L F
.55489 .61013 m .55616 .6083 L .55757 .60993 L 0 .143 1 r
F
.55489 .61013 m .55348 .6085 L .55616 .6083 L F
.45967 .58111 m .46079 .57903 L .46228 .58086 L 0 .333 1 r
F
.45967 .58111 m .45817 .57928 L .46079 .57903 L F
.37119 .5517 m .37221 .5493 L .37376 .55131 L 0 .285 1 r
F
.37119 .5517 m .36964 .54969 L .37221 .5493 L F
.43652 .5734 m .43761 .57124 L .43912 .57312 L 0 .347 1 r
F
.43652 .5734 m .43501 .57151 L .43761 .57124 L F
.47871 .58714 m .47986 .58513 L .48134 .58692 L 0 .313 1 r
F
.47871 .58714 m .47723 .58535 L .47986 .58513 L F
.32899 .53825 m .32996 .53569 L .33154 .53776 L 0 .167 1 r
F
.32899 .53825 m .32741 .53619 L .32996 .53569 L F
.41337 .56561 m .41444 .56337 L .41596 .5653 L 0 .343 1 r
F
.41337 .56561 m .41185 .56367 L .41444 .56337 L F
.56985 .61414 m .57113 .61234 L .57254 .61393 L 0 .1 1 r
F
.56985 .61414 m .56844 .61254 L .57113 .61234 L F
.53585 .60459 m .53709 .60272 L .53852 .60438 L 0 .197 1 r
F
.53585 .60459 m .53442 .60292 L .53709 .60272 L F
.34804 .5441 m .34902 .5416 L .35059 .54365 L 0 .229 1 r
F
.34804 .5441 m .34647 .54205 L .34902 .5416 L F
.39023 .55782 m .39126 .55548 L .3928 .55747 L 0 .321 1 r
F
.39023 .55782 m .38868 .55583 L .39126 .55548 L F
.49775 .59308 m .49894 .59112 L .5004 .59286 L 0 .283 1 r
F
.49775 .59308 m .49629 .59133 L .49894 .59112 L F
.5168 .5989 m .51801 .59699 L .51946 .59869 L 0 .244 1 r
F
.5168 .5989 m .51536 .59719 L .51801 .59699 L F
.5848 .61806 m .58611 .61629 L .5875 .61785 L 0 .053 1 r
F
.5848 .61806 m .58341 .61649 L .58611 .61629 L F
.36707 .55009 m .36808 .54766 L .36964 .54969 L 0 .28 1 r
F
.36707 .55009 m .36552 .54807 L .36808 .54766 L F
.45556 .57952 m .45668 .57744 L .45817 .57928 L 0 .34 1 r
F
.45556 .57952 m .45406 .57768 L .45668 .57744 L F
.59975 .62189 m .60108 .62014 L .60246 .62168 L 0 .004 1 r
F
.59975 .62189 m .59838 .62035 L .60108 .62014 L F
.43241 .57179 m .4335 .56962 L .43501 .57151 L 0 .351 1 r
F
.43241 .57179 m .4309 .56989 L .4335 .56962 L F
.5508 .60871 m .55206 .60687 L .55348 .6085 L 0 .159 1 r
F
.5508 .60871 m .54938 .60707 L .55206 .60687 L F
.40926 .56399 m .41032 .56173 L .41185 .56367 L 0 .344 1 r
F
.40926 .56399 m .40773 .56204 L .41032 .56173 L F
.4746 .58559 m .47575 .58356 L .47723 .58535 L 0 .322 1 r
F
.4746 .58559 m .47312 .58379 L .47575 .58356 L F
.32486 .53669 m .32582 .53411 L .32741 .53619 L 0 .156 1 r
F
.32486 .53669 m .32328 .53462 L .32582 .53411 L F
.34391 .54251 m .34489 .53999 L .34647 .54205 L 0 .221 1 r
F
.34391 .54251 m .34234 .54045 L .34489 .53999 L F
.38611 .55619 m .38714 .55384 L .38868 .55583 L 0 .319 1 r
F
.38611 .55619 m .38457 .5542 L .38714 .55384 L F
.53175 .60312 m .53298 .60125 L .53442 .60292 L 0 .212 1 r
F
.53175 .60312 m .53032 .60145 L .53298 .60125 L F
.49365 .59155 m .49483 .58958 L .49629 .59133 L 0 .295 1 r
F
.49365 .59155 m .49219 .58979 L .49483 .58958 L F
.56576 .61274 m .56704 .61094 L .56844 .61254 L 0 .117 1 r
F
.56576 .61274 m .56435 .61114 L .56704 .61094 L F
.36296 .54848 m .36396 .54603 L .36552 .54807 L 0 .274 1 r
F
.36296 .54848 m .3614 .54645 L .36396 .54603 L F
.5127 .5974 m .51391 .59548 L .51536 .59719 L 0 .257 1 r
F
.5127 .5974 m .51125 .59569 L .51391 .59548 L F
.45145 .57793 m .45257 .57583 L .45406 .57768 L 0 .347 1 r
F
.45145 .57793 m .44995 .57608 L .45257 .57583 L F
.4283 .57017 m .42938 .56799 L .4309 .56989 L 0 .355 1 r
F
.4283 .57017 m .42678 .56827 L .42938 .56799 L F
.58071 .61669 m .58202 .61492 L .58341 .61649 L 0 .071 1 r
F
.58071 .61669 m .57932 .61512 L .58202 .61492 L F
.40515 .56236 m .4062 .56008 L .40773 .56204 L 0 .345 1 r
F
.40515 .56236 m .40362 .5604 L .4062 .56008 L F
.38199 .55456 m .38302 .5522 L .38457 .5542 L 0 .316 1 r
F
.38199 .55456 m .38045 .55256 L .38302 .5522 L F
.59567 .62056 m .597 .6188 L .59838 .62035 L 0 .022 1 r
F
.59567 .62056 m .59429 .619 L .597 .6188 L F
.4705 .58402 m .47164 .58198 L .47312 .58379 L 0 .332 1 r
F
.4705 .58402 m .46901 .58221 L .47164 .58198 L F
.33979 .54092 m .34077 .53839 L .34234 .54045 L 0 .212 1 r
F
.33979 .54092 m .33821 .53886 L .34077 .53839 L F
.54671 .60727 m .54796 .60543 L .54938 .60707 L 0 .175 1 r
F
.54671 .60727 m .54529 .60563 L .54796 .60543 L F
.32073 .53514 m .32169 .53254 L .32328 .53462 L 0 .145 1 r
F
.32073 .53514 m .31915 .53306 L .32169 .53254 L F
.35883 .54686 m .35983 .5444 L .3614 .54645 L 0 .268 1 r
F
.35883 .54686 m .35727 .54483 L .35983 .5444 L F
.48955 .59001 m .49072 .58803 L .49219 .58979 L 0 .306 1 r
F
.48955 .59001 m .48808 .58825 L .49072 .58803 L F
.44734 .57634 m .44845 .57422 L .44995 .57608 L 0 .353 1 r
F
.44734 .57634 m .44584 .57447 L .44845 .57422 L F
.52766 .60166 m .52888 .59977 L .53032 .60145 L 0 .227 1 r
F
.52766 .60166 m .52622 .59997 L .52888 .59977 L F
.5086 .5959 m .5098 .59397 L .51125 .59569 L 0 .27 1 r
F
.5086 .5959 m .50715 .59417 L .5098 .59397 L F
.42419 .56855 m .42527 .56635 L .42678 .56827 L 0 .358 1 r
F
.42419 .56855 m .42267 .56664 L .42527 .56635 L F
.40103 .56073 m .40208 .55844 L .40362 .5604 L 0 .344 1 r
F
.40103 .56073 m .3995 .55876 L .40208 .55844 L F
.56167 .61134 m .56294 .60953 L .56435 .61114 L 0 .134 1 r
F
.56167 .61134 m .56026 .60973 L .56294 .60953 L F
.37788 .55294 m .3789 .55055 L .38045 .55256 L 0 .312 1 r
F
.37788 .55294 m .37633 .55093 L .3789 .55055 L F
.46639 .58245 m .46753 .58039 L .46901 .58221 L 0 .34 1 r
F
.46639 .58245 m .4649 .58063 L .46753 .58039 L F
.33566 .53934 m .33664 .53679 L .33821 .53886 L 0 .202 1 r
F
.33566 .53934 m .33409 .53727 L .33664 .53679 L F
.3166 .53359 m .31756 .53098 L .31915 .53306 L 0 .133 1 r
F
.3166 .53359 m .31501 .53151 L .31756 .53098 L F
.57663 .61532 m .57792 .61353 L .57932 .61512 L 0 .089 1 r
F
.57663 .61532 m .57523 .61373 L .57792 .61353 L F
.35471 .54526 m .35571 .54278 L .35727 .54483 L 0 .261 1 r
F
.35471 .54526 m .35315 .54321 L .35571 .54278 L F
.54261 .60583 m .54386 .60398 L .54529 .60563 L 0 .191 1 r
F
.54261 .60583 m .54119 .60418 L .54386 .60398 L F
.44323 .57473 m .44434 .5726 L .44584 .57447 L 0 .359 1 r
F
.44323 .57473 m .44173 .57286 L .44434 .5726 L F
.59158 .61921 m .59291 .61745 L .59429 .619 L 0 .041 1 r
F
.59158 .61921 m .5902 .61765 L .59291 .61745 L F
.48544 .58847 m .48661 .58647 L .48808 .58825 L 0 .316 1 r
F
.48544 .58847 m .48397 .58669 L .48661 .58647 L F
.42008 .56693 m .42115 .56471 L .42267 .56664 L 0 .361 1 r
F
.42008 .56693 m .41855 .565 L .42115 .56471 L F
.39692 .5591 m .39796 .55679 L .3995 .55876 L 0 .344 1 r
F
.39692 .5591 m .39538 .55712 L .39796 .55679 L F
.52356 .60018 m .52478 .59828 L .52622 .59997 L 0 .241 1 r
F
.52356 .60018 m .52211 .59849 L .52478 .59828 L F
.5045 .59439 m .50569 .59244 L .50715 .59417 L 0 .283 1 r
F
.5045 .59439 m .50304 .59265 L .50569 .59244 L F
.37376 .55131 m .37478 .54891 L .37633 .55093 L 0 .308 1 r
F
.37376 .55131 m .37221 .5493 L .37478 .54891 L F
.46228 .58086 m .46341 .5788 L .4649 .58063 L 0 .348 1 r
F
.46228 .58086 m .46079 .57903 L .46341 .5788 L F
.55757 .60993 m .55884 .60811 L .56026 .60973 L 0 .151 1 r
F
.55757 .60993 m .55616 .6083 L .55884 .60811 L F
.33154 .53776 m .3325 .5352 L .33409 .53727 L 0 .192 1 r
F
.33154 .53776 m .32996 .53569 L .3325 .5352 L F
.35059 .54365 m .35158 .54116 L .35315 .54321 L 0 .253 1 r
F
.35059 .54365 m .34902 .5416 L .35158 .54116 L F
.43912 .57312 m .44022 .57098 L .44173 .57286 L 0 .364 1 r
F
.43912 .57312 m .43761 .57124 L .44022 .57098 L F
.41596 .5653 m .41703 .56307 L .41855 .565 L 0 .363 1 r
F
.41596 .5653 m .41444 .56337 L .41703 .56307 L F
.3928 .55747 m .39384 .55514 L .39538 .55712 L 0 .342 1 r
F
.3928 .55747 m .39126 .55548 L .39384 .55514 L F
.48134 .58692 m .4825 .58491 L .48397 .58669 L 0 .327 1 r
F
.48134 .58692 m .47986 .58513 L .4825 .58491 L F
.57254 .61393 m .57383 .61214 L .57523 .61373 L 0 .107 1 r
F
.57254 .61393 m .57113 .61234 L .57383 .61214 L F
.53852 .60438 m .53976 .60252 L .54119 .60418 L 0 .206 1 r
F
.53852 .60438 m .53709 .60272 L .53976 .60252 L F
.36964 .54969 m .37065 .54727 L .37221 .5493 L 0 .303 1 r
F
.36964 .54969 m .36808 .54766 L .37065 .54727 L F
.5004 .59286 m .50158 .59091 L .50304 .59265 L 0 .295 1 r
F
.5004 .59286 m .49894 .59112 L .50158 .59091 L F
.51946 .59869 m .52067 .59679 L .52211 .59849 L 0 .255 1 r
F
.51946 .59869 m .51801 .59699 L .52067 .59679 L F
.5875 .61785 m .58881 .61609 L .5902 .61765 L 0 .059 1 r
F
.5875 .61785 m .58611 .61629 L .58881 .61609 L F
.45817 .57928 m .4593 .57719 L .46079 .57903 L 0 .356 1 r
F
.45817 .57928 m .45668 .57744 L .4593 .57719 L F
.60246 .62168 m .6038 .61994 L .60517 .62148 L 0 .008 1 r
F
.60246 .62168 m .60108 .62014 L .6038 .61994 L F
.32741 .53619 m .32837 .53361 L .32996 .53569 L 0 .181 1 r
F
.32741 .53619 m .32582 .53411 L .32837 .53361 L F
.34647 .54205 m .34745 .53954 L .34902 .5416 L 0 .245 1 r
F
.34647 .54205 m .34489 .53999 L .34745 .53954 L F
.43501 .57151 m .43611 .56935 L .43761 .57124 L 0 .369 1 r
F
.43501 .57151 m .4335 .56962 L .43611 .56935 L F
.41185 .56367 m .41291 .56142 L .41444 .56337 L 0 .364 1 r
F
.41185 .56367 m .41032 .56173 L .41291 .56142 L F
.55348 .6085 m .55474 .60668 L .55616 .6083 L 0 .167 1 r
F
.55348 .6085 m .55206 .60687 L .55474 .60668 L F
.38868 .55583 m .38972 .55349 L .39126 .55548 L 0 .34 1 r
F
.38868 .55583 m .38714 .55384 L .38972 .55349 L F
.47723 .58535 m .47838 .58333 L .47986 .58513 L 0 .337 1 r
F
.47723 .58535 m .47575 .58356 L .47838 .58333 L F
.36552 .54807 m .36653 .54563 L .36808 .54766 L 0 .297 1 r
F
.36552 .54807 m .36396 .54603 L .36653 .54563 L F
.53442 .60292 m .53565 .60105 L .53709 .60272 L 0 .222 1 r
F
.53442 .60292 m .53298 .60125 L .53565 .60105 L F
.49629 .59133 m .49747 .58937 L .49894 .59112 L 0 .307 1 r
F
.49629 .59133 m .49483 .58958 L .49747 .58937 L F
.56844 .61254 m .56973 .61074 L .57113 .61234 L 0 .124 1 r
F
.56844 .61254 m .56704 .61094 L .56973 .61074 L F
.45406 .57768 m .45518 .57559 L .45668 .57744 L 0 .363 1 r
F
.45406 .57768 m .45257 .57583 L .45518 .57559 L F
.51536 .59719 m .51656 .59528 L .51801 .59699 L 0 .268 1 r
F
.51536 .59719 m .51391 .59548 L .51656 .59528 L F
.32328 .53462 m .32424 .53203 L .32582 .53411 L 0 .17 1 r
F
.32328 .53462 m .32169 .53254 L .32424 .53203 L F
.4309 .56989 m .43199 .56771 L .4335 .56962 L 0 .373 1 r
F
.4309 .56989 m .42938 .56799 L .43199 .56771 L F
.34234 .54045 m .34332 .53793 L .34489 .53999 L 0 .236 1 r
F
.34234 .54045 m .34077 .53839 L .34332 .53793 L F
.40773 .56204 m .40879 .55977 L .41032 .56173 L 0 .365 1 r
F
.40773 .56204 m .4062 .56008 L .40879 .55977 L F
.38457 .5542 m .3856 .55183 L .38714 .55384 L 0 .338 1 r
F
.38457 .5542 m .38302 .5522 L .3856 .55183 L F
.58341 .61649 m .58472 .61472 L .58611 .61629 L 0 .077 1 r
F
.58341 .61649 m .58202 .61492 L .58472 .61472 L F
.3614 .54645 m .3624 .54399 L .36396 .54603 L 0 .291 1 r
F
.3614 .54645 m .35983 .5444 L .3624 .54399 L F
.59838 .62035 m .59971 .6186 L .60108 .62014 L 0 .027 1 r
F
.59838 .62035 m .597 .6188 L .59971 .6186 L F
.47312 .58379 m .47427 .58175 L .47575 .58356 L 0 .346 1 r
F
.47312 .58379 m .47164 .58198 L .47427 .58175 L F
.54938 .60707 m .55064 .60524 L .55206 .60687 L 0 .184 1 r
F
.54938 .60707 m .54796 .60543 L .55064 .60524 L F
.44995 .57608 m .45107 .57397 L .45257 .57583 L 0 .37 1 r
F
.44995 .57608 m .44845 .57422 L .45107 .57397 L F
.49219 .58979 m .49336 .58782 L .49483 .58958 L 0 .319 1 r
F
.49219 .58979 m .49072 .58803 L .49336 .58782 L F
.53032 .60145 m .53155 .59957 L .53298 .60125 L 0 .236 1 r
F
.53032 .60145 m .52888 .59977 L .53155 .59957 L F
.42678 .56827 m .42787 .56607 L .42938 .56799 L 0 .377 1 r
F
.42678 .56827 m .42527 .56635 L .42787 .56607 L F
.40362 .5604 m .40467 .55812 L .4062 .56008 L 0 .365 1 r
F
.40362 .5604 m .40208 .55844 L .40467 .55812 L F
.33821 .53886 m .33919 .53632 L .34077 .53839 L 0 .226 1 r
F
.33821 .53886 m .33664 .53679 L .33919 .53632 L F
.51125 .59569 m .51245 .59376 L .51391 .59548 L 0 .282 1 r
F
.51125 .59569 m .5098 .59397 L .51245 .59376 L F
.38045 .55256 m .38147 .55018 L .38302 .5522 L 0 .334 1 r
F
.38045 .55256 m .3789 .55055 L .38147 .55018 L F
.31915 .53306 m .3201 .53046 L .32169 .53254 L 0 .158 1 r
F
.31915 .53306 m .31756 .53098 L .3201 .53046 L F
.56435 .61114 m .56563 .60933 L .56704 .61094 L 0 .141 1 r
F
.56435 .61114 m .56294 .60953 L .56563 .60933 L F
.35727 .54483 m .35827 .54235 L .35983 .5444 L 0 .284 1 r
F
.35727 .54483 m .35571 .54278 L .35827 .54235 L F
.46901 .58221 m .47016 .58016 L .47164 .58198 L 0 .355 1 r
F
.46901 .58221 m .46753 .58039 L .47016 .58016 L F
.57932 .61512 m .58062 .61334 L .58202 .61492 L 0 .095 1 r
F
.57932 .61512 m .57792 .61353 L .58062 .61334 L F
.44584 .57447 m .44695 .57235 L .44845 .57422 L 0 .376 1 r
F
.44584 .57447 m .44434 .5726 L .44695 .57235 L F
.54529 .60563 m .54654 .60379 L .54796 .60543 L 0 .2 1 r
F
.54529 .60563 m .54386 .60398 L .54654 .60379 L F
.42267 .56664 m .42375 .56442 L .42527 .56635 L 0 .38 1 r
F
.42267 .56664 m .42115 .56471 L .42375 .56442 L F
.3995 .55876 m .40055 .55646 L .40208 .55844 L 0 .365 1 r
F
.3995 .55876 m .39796 .55679 L .40055 .55646 L F
.59429 .619 m .59561 .61725 L .597 .6188 L 0 .046 1 r
F
.59429 .619 m .59291 .61745 L .59561 .61725 L F
.48808 .58825 m .48925 .58626 L .49072 .58803 L 0 .33 1 r
F
.48808 .58825 m .48661 .58647 L .48925 .58626 L F
.37633 .55093 m .37735 .54853 L .3789 .55055 L F
.37633 .55093 m .37478 .54891 L .37735 .54853 L F
.33409 .53727 m .33506 .53471 L .33664 .53679 L 0 .216 1 r
F
.33409 .53727 m .3325 .5352 L .33506 .53471 L F
.52622 .59997 m .52744 .59809 L .52888 .59977 L 0 .251 1 r
F
.52622 .59997 m .52478 .59828 L .52744 .59809 L F
.31501 .53151 m .31596 .52889 L .31756 .53098 L 0 .145 1 r
F
.31501 .53151 m .31342 .52942 L .31596 .52889 L F
.50715 .59417 m .50834 .59224 L .5098 .59397 L 0 .295 1 r
F
.50715 .59417 m .50569 .59244 L .50834 .59224 L F
.35315 .54321 m .35414 .54072 L .35571 .54278 L 0 .277 1 r
F
.35315 .54321 m .35158 .54116 L .35414 .54072 L F
.4649 .58063 m .46604 .57856 L .46753 .58039 L 0 .364 1 r
F
.4649 .58063 m .46341 .5788 L .46604 .57856 L F
.56026 .60973 m .56153 .60791 L .56294 .60953 L 0 .158 1 r
F
.56026 .60973 m .55884 .60811 L .56153 .60791 L F
.44173 .57286 m .44283 .57072 L .44434 .5726 L 0 .382 1 r
F
.44173 .57286 m .44022 .57098 L .44283 .57072 L F
.39538 .55712 m .39643 .5548 L .39796 .55679 L 0 .364 1 r
F
.39538 .55712 m .39384 .55514 L .39643 .5548 L F
.41855 .565 m .41963 .56277 L .42115 .56471 L 0 .382 1 r
F
.41855 .565 m .41703 .56307 L .41963 .56277 L F
.37221 .5493 m .37322 .54688 L .37478 .54891 L 0 .326 1 r
F
.37221 .5493 m .37065 .54727 L .37322 .54688 L F
.48397 .58669 m .48513 .58469 L .48661 .58647 L 0 .341 1 r
F
.48397 .58669 m .4825 .58491 L .48513 .58469 L F
.32996 .53569 m .33092 .53312 L .3325 .5352 L 0 .206 1 r
F
.32996 .53569 m .32837 .53361 L .33092 .53312 L F
.57523 .61373 m .57652 .61195 L .57792 .61353 L 0 .113 1 r
F
.57523 .61373 m .57383 .61214 L .57652 .61195 L F
.54119 .60418 m .54243 .60233 L .54386 .60398 L 0 .215 1 r
F
.54119 .60418 m .53976 .60252 L .54243 .60233 L F
.34902 .5416 m .35001 .53909 L .35158 .54116 L 0 .269 1 r
F
.34902 .5416 m .34745 .53954 L .35001 .53909 L F
.50304 .59265 m .50423 .59071 L .50569 .59244 L 0 .307 1 r
F
.50304 .59265 m .50158 .59091 L .50423 .59071 L F
.52211 .59849 m .52333 .59659 L .52478 .59828 L 0 .265 1 r
F
.52211 .59849 m .52067 .59679 L .52333 .59659 L F
.5902 .61765 m .59152 .61589 L .59291 .61745 L 0 .065 1 r
F
.5902 .61765 m .58881 .61609 L .59152 .61589 L F
.46079 .57903 m .46192 .57696 L .46341 .5788 L 0 .372 1 r
F
.46079 .57903 m .4593 .57719 L .46192 .57696 L F
.60517 .62148 m .60651 .61973 L .60789 .62127 L 0 .013 1 r
F
.60517 .62148 m .6038 .61994 L .60651 .61973 L F
.43761 .57124 m .43871 .56908 L .44022 .57098 L 0 .387 1 r
F
.43761 .57124 m .43611 .56935 L .43871 .56908 L F
.39126 .55548 m .3923 .55314 L .39384 .55514 L 0 .362 1 r
F
.39126 .55548 m .38972 .55349 L .3923 .55314 L F
.41444 .56337 m .41551 .56112 L .41703 .56307 L 0 .384 1 r
F
.41444 .56337 m .41291 .56142 L .41551 .56112 L F
.36808 .54766 m .36909 .54523 L .37065 .54727 L 0 .32 1 r
F
.36808 .54766 m .36653 .54563 L .36909 .54523 L F
.55616 .6083 m .55743 .60648 L .55884 .60811 L 0 .175 1 r
F
.55616 .6083 m .55474 .60668 L .55743 .60648 L F
.47986 .58513 m .48102 .58312 L .4825 .58491 L 0 .351 1 r
F
.47986 .58513 m .47838 .58333 L .48102 .58312 L F
.32582 .53411 m .32679 .53152 L .32837 .53361 L 0 .194 1 r
F
.32582 .53411 m .32424 .53203 L .32679 .53152 L F
.34489 .53999 m .34588 .53747 L .34745 .53954 L 0 .26 1 r
F
.34489 .53999 m .34332 .53793 L .34588 .53747 L F
.53709 .60272 m .53833 .60086 L .53976 .60252 L 0 .231 1 r
F
.53709 .60272 m .53565 .60105 L .53833 .60086 L F
.49894 .59112 m .50012 .58916 L .50158 .59091 L 0 .32 1 r
F
.49894 .59112 m .49747 .58937 L .50012 .58916 L F
.45668 .57744 m .4578 .57535 L .4593 .57719 L 0 .38 1 r
F
.45668 .57744 m .45518 .57559 L .4578 .57535 L F
.57113 .61234 m .57243 .61055 L .57383 .61214 L 0 .131 1 r
F
.57113 .61234 m .56973 .61074 L .57243 .61055 L F
.51801 .59699 m .51922 .59508 L .52067 .59679 L 0 .279 1 r
F
.51801 .59699 m .51656 .59528 L .51922 .59508 L F
.38714 .55384 m .38818 .55148 L .38972 .55349 L 0 .36 1 r
F
.38714 .55384 m .3856 .55183 L .38818 .55148 L F
.41032 .56173 m .41138 .55946 L .41291 .56142 L 0 .385 1 r
F
.41032 .56173 m .40879 .55977 L .41138 .55946 L F
.4335 .56962 m .43459 .56744 L .43611 .56935 L 0 .392 1 r
F
.4335 .56962 m .43199 .56771 L .43459 .56744 L F
.36396 .54603 m .36497 .54358 L .36653 .54563 L 0 .315 1 r
F
.36396 .54603 m .3624 .54399 L .36497 .54358 L F
.58611 .61629 m .58742 .61452 L .58881 .61609 L 0 .083 1 r
F
.58611 .61629 m .58472 .61472 L .58742 .61452 L F
.60108 .62014 m .60242 .6184 L .6038 .61994 L 0 .032 1 r
F
.60108 .62014 m .59971 .6186 L .60242 .6184 L F
.47575 .58356 m .4769 .58153 L .47838 .58333 L 0 .361 1 r
F
.47575 .58356 m .47427 .58175 L .4769 .58153 L F
.32169 .53254 m .32265 .52994 L .32424 .53203 L 0 .183 1 r
F
.32169 .53254 m .3201 .53046 L .32265 .52994 L F
.55206 .60687 m .55332 .60504 L .55474 .60668 L 0 .192 1 r
F
.55206 .60687 m .55064 .60524 L .55332 .60504 L F
.34077 .53839 m .34175 .53585 L .34332 .53793 L 0 .251 1 r
F
.34077 .53839 m .33919 .53632 L .34175 .53585 L F
.45257 .57583 m .45369 .57373 L .45518 .57559 L 0 .387 1 r
F
.45257 .57583 m .45107 .57397 L .45369 .57373 L F
.38302 .5522 m .38405 .54982 L .3856 .55183 L 0 .357 1 r
F
.38302 .5522 m .38147 .55018 L .38405 .54982 L F
.4062 .56008 m .40726 .5578 L .40879 .55977 L 0 .386 1 r
F
.4062 .56008 m .40467 .55812 L .40726 .5578 L F
.42938 .56799 m .43047 .5658 L .43199 .56771 L 0 .396 1 r
F
.42938 .56799 m .42787 .56607 L .43047 .5658 L F
.49483 .58958 m .49601 .58761 L .49747 .58937 L 0 .332 1 r
F
.49483 .58958 m .49336 .58782 L .49601 .58761 L F
.53298 .60125 m .53422 .59938 L .53565 .60105 L 0 .246 1 r
F
.53298 .60125 m .53155 .59957 L .53422 .59938 L F
.35983 .5444 m .36084 .54194 L .3624 .54399 L 0 .308 1 r
F
.35983 .5444 m .35827 .54235 L .36084 .54194 L F
.51391 .59548 m .51511 .59357 L .51656 .59528 L 0 .293 1 r
F
.51391 .59548 m .51245 .59376 L .51511 .59357 L F
.56704 .61094 m .56832 .60914 L .56973 .61074 L 0 .149 1 r
F
.56704 .61094 m .56563 .60933 L .56832 .60914 L F
.47164 .58198 m .47279 .57994 L .47427 .58175 L 0 .37 1 r
F
.47164 .58198 m .47016 .58016 L .47279 .57994 L F
.33664 .53679 m .33761 .53423 L .33919 .53632 L 0 .241 1 r
F
.33664 .53679 m .33506 .53471 L .33761 .53423 L F
.31756 .53098 m .31851 .52836 L .3201 .53046 L 0 .17 1 r
F
.31756 .53098 m .31596 .52889 L .31851 .52836 L F
.58202 .61492 m .58333 .61314 L .58472 .61472 L 0 .102 1 r
F
.58202 .61492 m .58062 .61334 L .58333 .61314 L F
.3789 .55055 m .37992 .54816 L .38147 .55018 L 0 .353 1 r
F
.3789 .55055 m .37735 .54853 L .37992 .54816 L F
.40208 .55844 m .40314 .55614 L .40467 .55812 L 0 .386 1 r
F
.40208 .55844 m .40055 .55646 L .40314 .55614 L F
.44845 .57422 m .44957 .5721 L .45107 .57397 L 0 .393 1 r
F
.44845 .57422 m .44695 .57235 L .44957 .5721 L F
.42527 .56635 m .42635 .56414 L .42787 .56607 L 0 .399 1 r
F
.42527 .56635 m .42375 .56442 L .42635 .56414 L F
.54796 .60543 m .54922 .60359 L .55064 .60524 L 0 .208 1 r
F
.54796 .60543 m .54654 .60379 L .54922 .60359 L F
.35571 .54278 m .35671 .54029 L .35827 .54235 L 0 .301 1 r
F
.35571 .54278 m .35414 .54072 L .35671 .54029 L F
.597 .6188 m .59833 .61705 L .59971 .6186 L 0 .051 1 r
F
.597 .6188 m .59561 .61725 L .59833 .61705 L F
.49072 .58803 m .49189 .58605 L .49336 .58782 L 0 .343 1 r
F
.49072 .58803 m .48925 .58626 L .49189 .58605 L F
.52888 .59977 m .53011 .59789 L .53155 .59957 L 0 .261 1 r
F
.52888 .59977 m .52744 .59809 L .53011 .59789 L F
.5098 .59397 m .511 .59204 L .51245 .59376 L 0 .306 1 r
F
.5098 .59397 m .50834 .59224 L .511 .59204 L F
.46753 .58039 m .46867 .57834 L .47016 .58016 L 0 .379 1 r
F
.46753 .58039 m .46604 .57856 L .46867 .57834 L F
.56294 .60953 m .56422 .60772 L .56563 .60933 L 0 .166 1 r
F
.56294 .60953 m .56153 .60791 L .56422 .60772 L F
.3325 .5352 m .33348 .53263 L .33506 .53471 L 0 .23 1 r
F
.3325 .5352 m .33092 .53312 L .33348 .53263 L F
.39796 .55679 m .39901 .55447 L .40055 .55646 L 0 .385 1 r
F
.39796 .55679 m .39643 .5548 L .39901 .55447 L F
.37478 .54891 m .3758 .5465 L .37735 .54853 L 0 .349 1 r
F
.37478 .54891 m .37322 .54688 L .3758 .5465 L F
.42115 .56471 m .42223 .56249 L .42375 .56442 L 0 .402 1 r
F
.42115 .56471 m .41963 .56277 L .42223 .56249 L F
.31342 .52942 m .31437 .52679 L .31596 .52889 L 0 .157 1 r
F
.31342 .52942 m .31182 .52733 L .31437 .52679 L F
.44434 .5726 m .44545 .57047 L .44695 .57235 L 0 .399 1 r
F
.44434 .5726 m .44283 .57072 L .44545 .57047 L F
.35158 .54116 m .35257 .53865 L .35414 .54072 L 0 .293 1 r
F
.35158 .54116 m .35001 .53909 L .35257 .53865 L F
.48661 .58647 m .48777 .58448 L .48925 .58626 L 0 .354 1 r
F
.48661 .58647 m .48513 .58469 L .48777 .58448 L F
.57792 .61353 m .57923 .61175 L .58062 .61334 L 0 .12 1 r
F
.57792 .61353 m .57652 .61195 L .57923 .61175 L F
.54386 .60398 m .54511 .60213 L .54654 .60379 L 0 .224 1 r
F
.54386 .60398 m .54243 .60233 L .54511 .60213 L F
.50569 .59244 m .50689 .59051 L .50834 .59224 L 0 .319 1 r
F
.50569 .59244 m .50423 .59071 L .50689 .59051 L F
.52478 .59828 m .526 .59639 L .52744 .59809 L 0 .276 1 r
F
.52478 .59828 m .52333 .59659 L .526 .59639 L F
.59291 .61745 m .59423 .61569 L .59561 .61725 L 0 .07 1 r
F
.59291 .61745 m .59152 .61589 L .59423 .61569 L F
.39384 .55514 m .39489 .5528 L .39643 .5548 L 0 .384 1 r
F
.39384 .55514 m .3923 .55314 L .39489 .5528 L F
.46341 .5788 m .46455 .57673 L .46604 .57856 L 0 .388 1 r
F
.46341 .5788 m .46192 .57696 L .46455 .57673 L F
.37065 .54727 m .37167 .54484 L .37322 .54688 L 0 .344 1 r
F
.37065 .54727 m .36909 .54523 L .37167 .54484 L F
.41703 .56307 m .4181 .56083 L .41963 .56277 L 0 .404 1 r
F
.41703 .56307 m .41551 .56112 L .4181 .56083 L F
.60789 .62127 m .60923 .61953 L .61061 .62106 L 0 .017 1 r
F
.60789 .62127 m .60651 .61973 L .60923 .61953 L F
.32837 .53361 m .32934 .53102 L .33092 .53312 L 0 .219 1 r
F
.32837 .53361 m .32679 .53152 L .32934 .53102 L F
.44022 .57098 m .44132 .56883 L .44283 .57072 L 0 .405 1 r
F
.44022 .57098 m .43871 .56908 L .44132 .56883 L F
.34745 .53954 m .34844 .53702 L .35001 .53909 L 0 .284 1 r
F
.34745 .53954 m .34588 .53747 L .34844 .53702 L F
.55884 .60811 m .56012 .60629 L .56153 .60791 L 0 .183 1 r
F
.55884 .60811 m .55743 .60648 L .56012 .60629 L F
.4825 .58491 m .48366 .5829 L .48513 .58469 L 0 .365 1 r
F
.4825 .58491 m .48102 .58312 L .48366 .5829 L F
.38972 .55349 m .39076 .55113 L .3923 .55314 L 0 .382 1 r
F
.38972 .55349 m .38818 .55148 L .39076 .55113 L F
.36653 .54563 m .36754 .54318 L .36909 .54523 L 0 .338 1 r
F
.36653 .54563 m .36497 .54358 L .36754 .54318 L F
.53976 .60252 m .541 .60067 L .54243 .60233 L 0 .24 1 r
F
.53976 .60252 m .53833 .60086 L .541 .60067 L F
.41291 .56142 m .41398 .55916 L .41551 .56112 L 0 .405 1 r
F
.41291 .56142 m .41138 .55946 L .41398 .55916 L F
.4593 .57719 m .46043 .57511 L .46192 .57696 L 0 .396 1 r
F
.4593 .57719 m .4578 .57535 L .46043 .57511 L F
.50158 .59091 m .50277 .58896 L .50423 .59071 L 0 .332 1 r
F
.50158 .59091 m .50012 .58916 L .50277 .58896 L F
.57383 .61214 m .57512 .61035 L .57652 .61195 L 0 .138 1 r
F
.57383 .61214 m .57243 .61055 L .57512 .61035 L F
.43611 .56935 m .4372 .56718 L .43871 .56908 L 0 .41 1 r
F
.43611 .56935 m .43459 .56744 L .4372 .56718 L F
.52067 .59679 m .52189 .59489 L .52333 .59659 L 0 .29 1 r
F
.52067 .59679 m .51922 .59508 L .52189 .59489 L F
.32424 .53203 m .3252 .52943 L .32679 .53152 L 0 .208 1 r
F
.32424 .53203 m .32265 .52994 L .3252 .52943 L F
.34332 .53793 m .34431 .53539 L .34588 .53747 L 0 .275 1 r
F
.34332 .53793 m .34175 .53585 L .34431 .53539 L F
.58881 .61609 m .59013 .61432 L .59152 .61589 L 0 .089 1 r
F
.58881 .61609 m .58742 .61452 L .59013 .61432 L F
.6038 .61994 m .60514 .6182 L .60651 .61973 L 0 .037 1 r
F
.6038 .61994 m .60242 .6184 L .60514 .6182 L F
.47838 .58333 m .47954 .58132 L .48102 .58312 L 0 .375 1 r
F
.47838 .58333 m .4769 .58153 L .47954 .58132 L F
.3856 .55183 m .38663 .54946 L .38818 .55148 L 0 .379 1 r
F
.3856 .55183 m .38405 .54982 L .38663 .54946 L F
.55474 .60668 m .55601 .60485 L .55743 .60648 L 0 .2 1 r
F
.55474 .60668 m .55332 .60504 L .55601 .60485 L F
.3624 .54399 m .3634 .54152 L .36497 .54358 L 0 .332 1 r
F
.3624 .54399 m .36084 .54194 L .3634 .54152 L F
.40879 .55977 m .40985 .5575 L .41138 .55946 L 0 .406 1 r
F
.40879 .55977 m .40726 .5578 L .40985 .5575 L F
.45518 .57559 m .45631 .57349 L .4578 .57535 L 0 .403 1 r
F
.45518 .57559 m .45369 .57373 L .45631 .57349 L F
.43199 .56771 m .43308 .56553 L .43459 .56744 L 0 .414 1 r
F
.43199 .56771 m .43047 .5658 L .43308 .56553 L F
.49747 .58937 m .49865 .58741 L .50012 .58916 L 0 .344 1 r
F
.49747 .58937 m .49601 .58761 L .49865 .58741 L F
.53565 .60105 m .53689 .59919 L .53833 .60086 L 0 .256 1 r
F
.53565 .60105 m .53422 .59938 L .53689 .59919 L F
.3201 .53046 m .32106 .52784 L .32265 .52994 L 0 .195 1 r
F
.3201 .53046 m .31851 .52836 L .32106 .52784 L F
.51656 .59528 m .51777 .59337 L .51922 .59508 L 0 .304 1 r
F
.51656 .59528 m .51511 .59357 L .51777 .59337 L F
.33919 .53632 m .34017 .53376 L .34175 .53585 L 0 .266 1 r
F
.33919 .53632 m .33761 .53423 L .34017 .53376 L F
.56973 .61074 m .57102 .60895 L .57243 .61055 L 0 .156 1 r
F
.56973 .61074 m .56832 .60914 L .57102 .60895 L F
.38147 .55018 m .3825 .54779 L .38405 .54982 L 0 .376 1 r
F
.38147 .55018 m .37992 .54816 L .3825 .54779 L F
.47427 .58175 m .47542 .57972 L .4769 .58153 L 0 .385 1 r
F
.47427 .58175 m .47279 .57994 L .47542 .57972 L F
.40467 .55812 m .40573 .55582 L .40726 .5578 L 0 .407 1 r
F
.40467 .55812 m .40314 .55614 L .40573 .55582 L F
.35827 .54235 m .35927 .53987 L .36084 .54194 L 0 .325 1 r
F
.35827 .54235 m .35671 .54029 L .35927 .53987 L F
.42787 .56607 m .42895 .56387 L .43047 .5658 L 0 .418 1 r
F
.42787 .56607 m .42635 .56414 L .42895 .56387 L F
.58472 .61472 m .58603 .61295 L .58742 .61452 L 0 .108 1 r
F
.58472 .61472 m .58333 .61314 L .58603 .61295 L F
.45107 .57397 m .45219 .57186 L .45369 .57373 L 0 .41 1 r
F
.45107 .57397 m .44957 .5721 L .45219 .57186 L F
.55064 .60524 m .5519 .6034 L .55332 .60504 L 0 .217 1 r
F
.55064 .60524 m .54922 .60359 L .5519 .6034 L F
.59971 .6186 m .60104 .61685 L .60242 .6184 L 0 .056 1 r
F
.59971 .6186 m .59833 .61705 L .60104 .61685 L F
.49336 .58782 m .49454 .58585 L .49601 .58761 L 0 .356 1 r
F
.49336 .58782 m .49189 .58605 L .49454 .58585 L F
.31596 .52889 m .31692 .52625 L .31851 .52836 L 0 .183 1 r
F
.31596 .52889 m .31437 .52679 L .31692 .52625 L F
.33506 .53471 m .33603 .53214 L .33761 .53423 L 0 .255 1 r
F
.33506 .53471 m .33348 .53263 L .33603 .53214 L F
.53155 .59957 m .53278 .5977 L .53422 .59938 L 0 .271 1 r
F
.53155 .59957 m .53011 .59789 L .53278 .5977 L F
.51245 .59376 m .51366 .59184 L .51511 .59357 L 0 .318 1 r
F
.51245 .59376 m .511 .59204 L .51366 .59184 L F
.37735 .54853 m .37837 .54612 L .37992 .54816 L 0 .372 1 r
F
.37735 .54853 m .3758 .5465 L .37837 .54612 L F
.40055 .55646 m .4016 .55415 L .40314 .55614 L 0 .406 1 r
F
.40055 .55646 m .39901 .55447 L .4016 .55415 L F
.47016 .58016 m .4713 .57812 L .47279 .57994 L 0 .394 1 r
F
.47016 .58016 m .46867 .57834 L .4713 .57812 L F
.35414 .54072 m .35514 .53822 L .35671 .54029 L 0 .317 1 r
F
.35414 .54072 m .35257 .53865 L .35514 .53822 L F
.42375 .56442 m .42483 .56221 L .42635 .56414 L 0 .421 1 r
F
.42375 .56442 m .42223 .56249 L .42483 .56221 L F
.56563 .60933 m .56692 .60753 L .56832 .60914 L 0 .173 1 r
F
.56563 .60933 m .56422 .60772 L .56692 .60753 L F
.44695 .57235 m .44806 .57022 L .44957 .5721 L 0 .417 1 r
F
.44695 .57235 m .44545 .57047 L .44806 .57022 L F
.48925 .58626 m .49042 .58427 L .49189 .58605 L 0 .368 1 r
F
.48925 .58626 m .48777 .58448 L .49042 .58427 L F
.33092 .53312 m .33189 .53053 L .33348 .53263 L 0 .244 1 r
F
.33092 .53312 m .32934 .53102 L .33189 .53053 L F
.58062 .61334 m .58193 .61156 L .58333 .61314 L 0 .126 1 r
F
.58062 .61334 m .57923 .61175 L .58193 .61156 L F
.31182 .52733 m .31277 .52468 L .31437 .52679 L 0 .169 1 r
F
.31182 .52733 m .31023 .52523 L .31277 .52468 L F
.54654 .60379 m .54779 .60195 L .54922 .60359 L 0 .233 1 r
F
.54654 .60379 m .54511 .60213 L .54779 .60195 L F
.37322 .54688 m .37424 .54445 L .3758 .5465 L 0 .367 1 r
F
.37322 .54688 m .37167 .54484 L .37424 .54445 L F
.39643 .5548 m .39747 .55247 L .39901 .55447 L 0 .405 1 r
F
.39643 .5548 m .39489 .5528 L .39747 .55247 L F
.50834 .59224 m .50954 .59031 L .511 .59204 L 0 .331 1 r
F
.50834 .59224 m .50689 .59051 L .50954 .59031 L F
.35001 .53909 m .351 .53657 L .35257 .53865 L 0 .309 1 r
F
.35001 .53909 m .34844 .53702 L .351 .53657 L F
.59561 .61725 m .59694 .61549 L .59833 .61705 L 0 .075 1 r
F
.59561 .61725 m .59423 .61569 L .59694 .61549 L F
.52744 .59809 m .52867 .5962 L .53011 .59789 L 0 .286 1 r
F
.52744 .59809 m .526 .59639 L .52867 .5962 L F
.41963 .56277 m .4207 .56054 L .42223 .56249 L 0 .424 1 r
F
.41963 .56277 m .4181 .56083 L .4207 .56054 L F
.46604 .57856 m .46718 .57651 L .46867 .57834 L 0 .403 1 r
F
.46604 .57856 m .46455 .57673 L .46718 .57651 L F
.61061 .62106 m .61196 .61933 L .61333 .62086 L 0 .022 1 r
F
.61061 .62106 m .60923 .61953 L .61196 .61933 L F
.44283 .57072 m .44394 .56858 L .44545 .57047 L 0 .422 1 r
F
.44283 .57072 m .44132 .56883 L .44394 .56858 L F
.56153 .60791 m .56281 .6061 L .56422 .60772 L 0 .191 1 r
F
.56153 .60791 m .56012 .60629 L .56281 .6061 L F
.36909 .54523 m .37011 .54279 L .37167 .54484 L 0 .362 1 r
F
.36909 .54523 m .36754 .54318 L .37011 .54279 L F
.32679 .53152 m .32775 .52892 L .32934 .53102 L 0 .233 1 r
F
.32679 .53152 m .3252 .52943 L .32775 .52892 L F
.48513 .58469 m .4863 .58269 L .48777 .58448 L 0 .379 1 r
F
.48513 .58469 m .48366 .5829 L .4863 .58269 L F
.3923 .55314 m .39334 .5508 L .39489 .5528 L 0 .404 1 r
F
.3923 .55314 m .39076 .55113 L .39334 .5508 L F
.41551 .56112 m .41658 .55887 L .4181 .56083 L 0 .426 1 r
F
.41551 .56112 m .41398 .55916 L .41658 .55887 L F
.34588 .53747 m .34687 .53493 L .34844 .53702 L 0 .3 1 r
F
.34588 .53747 m .34431 .53539 L .34687 .53493 L F
.46192 .57696 m .46306 .57489 L .46455 .57673 L 0 .412 1 r
F
.46192 .57696 m .46043 .57511 L .46306 .57489 L F
.54243 .60233 m .54368 .60048 L .54511 .60213 L 0 .249 1 r
F
.54243 .60233 m .541 .60067 L .54368 .60048 L F
.43871 .56908 m .43981 .56693 L .44132 .56883 L 0 .428 1 r
F
.43871 .56908 m .4372 .56718 L .43981 .56693 L F
.50423 .59071 m .50542 .58876 L .50689 .59051 L 0 .344 1 r
F
.50423 .59071 m .50277 .58896 L .50542 .58876 L F
.57652 .61195 m .57783 .61016 L .57923 .61175 L 0 .144 1 r
F
.57652 .61195 m .57512 .61035 L .57783 .61016 L F
.52333 .59659 m .52455 .5947 L .526 .59639 L 0 .301 1 r
F
.52333 .59659 m .52189 .59489 L .52455 .5947 L F
.59152 .61589 m .59284 .61413 L .59423 .61569 L 0 .094 1 r
F
.59152 .61589 m .59013 .61432 L .59284 .61413 L F
.36497 .54358 m .36598 .54112 L .36754 .54318 L 0 .356 1 r
F
.36497 .54358 m .3634 .54152 L .36598 .54112 L F
.38818 .55148 m .38921 .54912 L .39076 .55113 L 0 .401 1 r
F
.38818 .55148 m .38663 .54946 L .38921 .54912 L F
.60651 .61973 m .60786 .618 L .60923 .61953 L 0 .041 1 r
F
.60651 .61973 m .60514 .6182 L .60786 .618 L F
.32265 .52994 m .32361 .52732 L .3252 .52943 L 0 .221 1 r
F
.32265 .52994 m .32106 .52784 L .32361 .52732 L F
.48102 .58312 m .48218 .5811 L .48366 .5829 L 0 .389 1 r
F
.48102 .58312 m .47954 .58132 L .48218 .5811 L F
.41138 .55946 m .41245 .5572 L .41398 .55916 L 0 .427 1 r
F
.41138 .55946 m .40985 .5575 L .41245 .5572 L F
.55743 .60648 m .5587 .60466 L .56012 .60629 L 0 .208 1 r
F
.55743 .60648 m .55601 .60485 L .5587 .60466 L F
.34175 .53585 m .34273 .5333 L .34431 .53539 L 0 .291 1 r
F
.34175 .53585 m .34017 .53376 L .34273 .5333 L F
.43459 .56744 m .43569 .56527 L .4372 .56718 L 0 .433 1 r
F
.43459 .56744 m .43308 .56553 L .43569 .56527 L F
.4578 .57535 m .45893 .57326 L .46043 .57511 L 0 .419 1 r
F
.4578 .57535 m .45631 .57349 L .45893 .57326 L F
.50012 .58916 m .50131 .58721 L .50277 .58896 L 0 .357 1 r
F
.50012 .58916 m .49865 .58741 L .50131 .58721 L F
.53833 .60086 m .53957 .599 L .541 .60067 L 0 .265 1 r
F
.53833 .60086 m .53689 .59919 L .53957 .599 L F
.51922 .59508 m .52044 .59318 L .52189 .59489 L 0 .315 1 r
F
.51922 .59508 m .51777 .59337 L .52044 .59318 L F
.38405 .54982 m .38508 .54744 L .38663 .54946 L 0 .398 1 r
F
.38405 .54982 m .3825 .54779 L .38508 .54744 L F
.36084 .54194 m .36184 .53946 L .3634 .54152 L 0 .349 1 r
F
.36084 .54194 m .35927 .53987 L .36184 .53946 L F
.57243 .61055 m .57372 .60876 L .57512 .61035 L 0 .162 1 r
F
.57243 .61055 m .57102 .60895 L .57372 .60876 L F
.40726 .5578 m .40832 .55552 L .40985 .5575 L 0 .428 1 r
F
.40726 .5578 m .40573 .55582 L .40832 .55552 L F
.4769 .58153 m .47806 .57951 L .47954 .58132 L 0 .4 1 r
F
.4769 .58153 m .47542 .57972 L .47806 .57951 L F
.31851 .52836 m .31947 .52573 L .32106 .52784 L 0 .208 1 r
F
.31851 .52836 m .31692 .52625 L .31947 .52573 L F
.43047 .5658 m .43156 .56361 L .43308 .56553 L 0 .437 1 r
F
.43047 .5658 m .42895 .56387 L .43156 .56361 L F
.33761 .53423 m .33859 .53166 L .34017 .53376 L 0 .28 1 r
F
.33761 .53423 m .33603 .53214 L .33859 .53166 L F
.45369 .57373 m .45481 .57162 L .45631 .57349 L 0 .427 1 r
F
.45369 .57373 m .45219 .57186 L .45481 .57162 L F
.58742 .61452 m .58874 .61275 L .59013 .61432 L 0 .113 1 r
F
.58742 .61452 m .58603 .61295 L .58874 .61275 L F
.55332 .60504 m .55459 .60322 L .55601 .60485 L 0 .225 1 r
F
.55332 .60504 m .5519 .6034 L .55459 .60322 L F
.60242 .6184 m .60376 .61665 L .60514 .6182 L 0 .061 1 r
F
.60242 .6184 m .60104 .61685 L .60376 .61665 L F
.49601 .58761 m .49719 .58565 L .49865 .58741 L 0 .369 1 r
F
.49601 .58761 m .49454 .58585 L .49719 .58565 L F
.37992 .54816 m .38095 .54576 L .3825 .54779 L 0 .395 1 r
F
.37992 .54816 m .37837 .54612 L .38095 .54576 L F
.35671 .54029 m .35771 .5378 L .35927 .53987 L 0 .342 1 r
F
.35671 .54029 m .35514 .53822 L .35771 .5378 L F
.40314 .55614 m .40419 .55384 L .40573 .55582 L 0 .428 1 r
F
.40314 .55614 m .4016 .55415 L .40419 .55384 L F
.53422 .59938 m .53546 .59751 L .53689 .59919 L 0 .281 1 r
F
.53422 .59938 m .53278 .5977 L .53546 .59751 L F
.51511 .59357 m .51632 .59165 L .51777 .59337 L 0 .329 1 r
F
.51511 .59357 m .51366 .59184 L .51632 .59165 L F
.42635 .56414 m .42744 .56194 L .42895 .56387 L 0 .44 1 r
F
.42635 .56414 m .42483 .56221 L .42744 .56194 L F
.47279 .57994 m .47393 .5779 L .47542 .57972 L 0 .409 1 r
F
.47279 .57994 m .4713 .57812 L .47393 .5779 L F
.31437 .52679 m .31532 .52414 L .31692 .52625 L 0 .195 1 r
F
.31437 .52679 m .31277 .52468 L .31532 .52414 L F
.33348 .53263 m .33445 .53004 L .33603 .53214 L 0 .27 1 r
F
.33348 .53263 m .33189 .53053 L .33445 .53004 L F
.44957 .5721 m .45068 .56998 L .45219 .57186 L 0 .434 1 r
F
.44957 .5721 m .44806 .57022 L .45068 .56998 L F
.56832 .60914 m .56961 .60734 L .57102 .60895 L 0 .18 1 r
F
.56832 .60914 m .56692 .60753 L .56961 .60734 L F
.3758 .5465 m .37682 .54408 L .37837 .54612 L 0 .39 1 r
F
.3758 .5465 m .37424 .54445 L .37682 .54408 L F
.35257 .53865 m .35357 .53614 L .35514 .53822 L 0 .334 1 r
F
.35257 .53865 m .351 .53657 L .35357 .53614 L F
.49189 .58605 m .49307 .58407 L .49454 .58585 L 0 .381 1 r
F
.49189 .58605 m .49042 .58427 L .49307 .58407 L F
.39901 .55447 m .40006 .55215 L .4016 .55415 L 0 .427 1 r
F
.39901 .55447 m .39747 .55247 L .40006 .55215 L F
.58333 .61314 m .58464 .61137 L .58603 .61295 L 0 .132 1 r
F
.58333 .61314 m .58193 .61156 L .58464 .61137 L F
.54922 .60359 m .55048 .60176 L .5519 .6034 L 0 .241 1 r
F
.54922 .60359 m .54779 .60195 L .55048 .60176 L F
.42223 .56249 m .42331 .56026 L .42483 .56221 L 0 .443 1 r
F
.42223 .56249 m .4207 .56054 L .42331 .56026 L F
.511 .59204 m .5122 .59012 L .51366 .59184 L 0 .343 1 r
F
.511 .59204 m .50954 .59031 L .5122 .59012 L F
.59833 .61705 m .59966 .6153 L .60104 .61685 L 0 .08 1 r
F
.59833 .61705 m .59694 .61549 L .59966 .6153 L F
.46867 .57834 m .46981 .57629 L .4713 .57812 L 0 .419 1 r
F
.46867 .57834 m .46718 .57651 L .46981 .57629 L F
.53011 .59789 m .53134 .59601 L .53278 .5977 L 0 .296 1 r
F
.53011 .59789 m .52867 .5962 L .53134 .59601 L F
.44545 .57047 m .44656 .56833 L .44806 .57022 L 0 .44 1 r
F
.44545 .57047 m .44394 .56858 L .44656 .56833 L F
.61333 .62086 m .61469 .61913 L .61605 .62066 L 0 .026 1 r
F
.61333 .62086 m .61196 .61933 L .61469 .61913 L F
.32934 .53102 m .33031 .52842 L .33189 .53053 L 0 .258 1 r
F
.32934 .53102 m .32775 .52892 L .33031 .52842 L F
.31023 .52523 m .31117 .52256 L .31277 .52468 L 0 .181 1 r
F
.31023 .52523 m .30863 .52311 L .31117 .52256 L F
.37167 .54484 m .37268 .5424 L .37424 .54445 L 0 .385 1 r
F
.37167 .54484 m .37011 .54279 L .37268 .5424 L F
.39489 .5528 m .39593 .55046 L .39747 .55247 L 0 .426 1 r
F
.39489 .5528 m .39334 .5508 L .39593 .55046 L F
.34844 .53702 m .34943 .53449 L .351 .53657 L 0 .325 1 r
F
.34844 .53702 m .34687 .53493 L .34943 .53449 L F
.56422 .60772 m .5655 .60591 L .56692 .60753 L 0 .198 1 r
F
.56422 .60772 m .56281 .6061 L .5655 .60591 L F
.48777 .58448 m .48894 .58249 L .49042 .58427 L 0 .392 1 r
F
.48777 .58448 m .4863 .58269 L .48894 .58249 L F
.4181 .56083 m .41918 .55859 L .4207 .56054 L 0 .446 1 r
F
.4181 .56083 m .41658 .55887 L .41918 .55859 L F
.44132 .56883 m .44243 .56668 L .44394 .56858 L F
.44132 .56883 m .43981 .56693 L .44243 .56668 L F
.46455 .57673 m .46569 .57466 L .46718 .57651 L 0 .427 1 r
F
.46455 .57673 m .46306 .57489 L .46569 .57466 L F
.54511 .60213 m .54637 .60029 L .54779 .60195 L 0 .258 1 r
F
.54511 .60213 m .54368 .60048 L .54637 .60029 L F
.50689 .59051 m .50808 .58857 L .50954 .59031 L 0 .356 1 r
F
.50689 .59051 m .50542 .58876 L .50808 .58857 L F
.57923 .61175 m .58053 .60997 L .58193 .61156 L 0 .151 1 r
F
.57923 .61175 m .57783 .61016 L .58053 .60997 L F
.3252 .52943 m .32616 .52681 L .32775 .52892 L 0 .246 1 r
F
.3252 .52943 m .32361 .52732 L .32616 .52681 L F
.36754 .54318 m .36855 .54072 L .37011 .54279 L 0 .38 1 r
F
.36754 .54318 m .36598 .54112 L .36855 .54072 L F
.526 .59639 m .52722 .59451 L .52867 .5962 L 0 .311 1 r
F
.526 .59639 m .52455 .5947 L .52722 .59451 L F
.39076 .55113 m .3918 .54878 L .39334 .5508 L 0 .424 1 r
F
.39076 .55113 m .38921 .54912 L .3918 .54878 L F
.34431 .53539 m .34529 .53284 L .34687 .53493 L 0 .316 1 r
F
.34431 .53539 m .34273 .5333 L .34529 .53284 L F
.59423 .61569 m .59556 .61394 L .59694 .61549 L 0 .1 1 r
F
.59423 .61569 m .59284 .61413 L .59556 .61394 L F
.41398 .55916 m .41505 .5569 L .41658 .55887 L 0 .447 1 r
F
.41398 .55916 m .41245 .5572 L .41505 .5569 L F
.60923 .61953 m .61059 .6178 L .61196 .61933 L 0 .046 1 r
F
.60923 .61953 m .60786 .618 L .61059 .6178 L F
.48366 .5829 m .48482 .5809 L .4863 .58269 L 0 .403 1 r
F
.48366 .5829 m .48218 .5811 L .48482 .5809 L F
.56012 .60629 m .56139 .60448 L .56281 .6061 L 0 .215 1 r
F
.56012 .60629 m .5587 .60466 L .56139 .60448 L F
.4372 .56718 m .4383 .56501 L .43981 .56693 L 0 .451 1 r
F
.4372 .56718 m .43569 .56527 L .4383 .56501 L F
.46043 .57511 m .46156 .57303 L .46306 .57489 L 0 .436 1 r
F
.46043 .57511 m .45893 .57326 L .46156 .57303 L F
.3634 .54152 m .36441 .53905 L .36598 .54112 L 0 .373 1 r
F
.3634 .54152 m .36184 .53946 L .36441 .53905 L F
.32106 .52784 m .32202 .5252 L .32361 .52732 L 0 .234 1 r
F
.32106 .52784 m .31947 .52573 L .32202 .5252 L F
.38663 .54946 m .38767 .54709 L .38921 .54912 L 0 .421 1 r
F
.38663 .54946 m .38508 .54744 L .38767 .54709 L F
.50277 .58896 m .50396 .58701 L .50542 .58876 L 0 .369 1 r
F
.50277 .58896 m .50131 .58721 L .50396 .58701 L F
.541 .60067 m .54225 .59881 L .54368 .60048 L 0 .274 1 r
F
.541 .60067 m .53957 .599 L .54225 .59881 L F
.34017 .53376 m .34115 .53119 L .34273 .5333 L 0 .306 1 r
F
.34017 .53376 m .33859 .53166 L .34115 .53119 L F
.52189 .59489 m .52311 .59299 L .52455 .5947 L 0 .326 1 r
F
.52189 .59489 m .52044 .59318 L .52311 .59299 L F
.40985 .5575 m .41092 .55522 L .41245 .5572 L 0 .448 1 r
F
.40985 .5575 m .40832 .55552 L .41092 .55522 L F
.57512 .61035 m .57642 .60857 L .57783 .61016 L 0 .169 1 r
F
.57512 .61035 m .57372 .60876 L .57642 .60857 L F
.47954 .58132 m .4807 .5793 L .48218 .5811 L 0 .414 1 r
F
.47954 .58132 m .47806 .57951 L .4807 .5793 L F
.43308 .56553 m .43417 .56335 L .43569 .56527 L 0 .456 1 r
F
.43308 .56553 m .43156 .56361 L .43417 .56335 L F
.45631 .57349 m .45743 .57139 L .45893 .57326 L 0 .443 1 r
F
.45631 .57349 m .45481 .57162 L .45743 .57139 L F
.59013 .61432 m .59146 .61256 L .59284 .61413 L 0 .119 1 r
F
.59013 .61432 m .58874 .61275 L .59146 .61256 L F
.35927 .53987 m .36028 .53738 L .36184 .53946 L 0 .366 1 r
F
.35927 .53987 m .35771 .5378 L .36028 .53738 L F
.3825 .54779 m .38353 .5454 L .38508 .54744 L 0 .418 1 r
F
.3825 .54779 m .38095 .54576 L .38353 .5454 L F
.60514 .6182 m .60649 .61646 L .60786 .618 L 0 .065 1 r
F
.60514 .6182 m .60376 .61665 L .60649 .61646 L F
.55601 .60485 m .55728 .60303 L .5587 .60466 L 0 .233 1 r
F
.55601 .60485 m .55459 .60322 L .55728 .60303 L F
.31692 .52625 m .31787 .5236 L .31947 .52573 L 0 .221 1 r
F
.31692 .52625 m .31532 .52414 L .31787 .5236 L F
.49865 .58741 m .49984 .58545 L .50131 .58721 L 0 .382 1 r
F
.49865 .58741 m .49719 .58565 L .49984 .58545 L F
.40573 .55582 m .40679 .55353 L .40832 .55552 L 0 .449 1 r
F
.40573 .55582 m .40419 .55384 L .40679 .55353 L F
.33603 .53214 m .33701 .52956 L .33859 .53166 L 0 .295 1 r
F
.33603 .53214 m .33445 .53004 L .33701 .52956 L F
.53689 .59919 m .53813 .59733 L .53957 .599 L 0 .29 1 r
F
.53689 .59919 m .53546 .59751 L .53813 .59733 L F
.51777 .59337 m .51899 .59146 L .52044 .59318 L 0 .34 1 r
F
.51777 .59337 m .51632 .59165 L .51899 .59146 L F
.42895 .56387 m .43004 .56167 L .43156 .56361 L 0 .46 1 r
F
.42895 .56387 m .42744 .56194 L .43004 .56167 L F
.47542 .57972 m .47657 .57769 L .47806 .57951 L 0 .424 1 r
F
.47542 .57972 m .47393 .5779 L .47657 .57769 L F
.45219 .57186 m .45331 .56975 L .45481 .57162 L 0 .451 1 r
F
.45219 .57186 m .45068 .56998 L .45331 .56975 L F
.35514 .53822 m .35614 .53571 L .35771 .5378 L 0 .358 1 r
F
.35514 .53822 m .35357 .53614 L .35614 .53571 L F
.37837 .54612 m .3794 .54371 L .38095 .54576 L 0 .414 1 r
F
.37837 .54612 m .37682 .54408 L .3794 .54371 L F
.57102 .60895 m .57231 .60715 L .57372 .60876 L 0 .187 1 r
F
.57102 .60895 m .56961 .60734 L .57231 .60715 L F
.4016 .55415 m .40265 .55184 L .40419 .55384 L 0 .449 1 r
F
.4016 .55415 m .40006 .55215 L .40265 .55184 L F
.31277 .52468 m .31372 .52202 L .31532 .52414 L 0 .207 1 r
F
.31277 .52468 m .31117 .52256 L .31372 .52202 L F
.33189 .53053 m .33287 .52793 L .33445 .53004 L 0 .284 1 r
F
.33189 .53053 m .33031 .52842 L .33287 .52793 L F
.49454 .58585 m .49572 .58387 L .49719 .58565 L 0 .394 1 r
F
.49454 .58585 m .49307 .58407 L .49572 .58387 L F
.58603 .61295 m .58735 .61118 L .58874 .61275 L 0 .138 1 r
F
.58603 .61295 m .58464 .61137 L .58735 .61118 L F
.42483 .56221 m .42591 .55999 L .42744 .56194 L 0 .463 1 r
F
.42483 .56221 m .42331 .56026 L .42591 .55999 L F
.5519 .6034 m .55317 .60157 L .55459 .60322 L 0 .25 1 r
F
.5519 .6034 m .55048 .60176 L .55317 .60157 L F
.60104 .61685 m .60238 .61511 L .60376 .61665 L 0 .085 1 r
F
.60104 .61685 m .59966 .6153 L .60238 .61511 L F
.51366 .59184 m .51487 .58993 L .51632 .59165 L 0 .354 1 r
F
.51366 .59184 m .5122 .59012 L .51487 .58993 L F
.4713 .57812 m .47245 .57607 L .47393 .5779 L 0 .434 1 r
F
.4713 .57812 m .46981 .57629 L .47245 .57607 L F
.44806 .57022 m .44918 .5681 L .45068 .56998 L 0 .457 1 r
F
.44806 .57022 m .44656 .56833 L .44918 .5681 L F
.37424 .54445 m .37526 .54202 L .37682 .54408 L 0 .409 1 r
F
.37424 .54445 m .37268 .5424 L .37526 .54202 L F
.53278 .5977 m .53402 .59583 L .53546 .59751 L 0 .306 1 r
F
.53278 .5977 m .53134 .59601 L .53402 .59583 L F
.61605 .62066 m .61742 .61893 L .61878 .62045 L 0 .03 1 r
F
.61605 .62066 m .61469 .61913 L .61742 .61893 L F
.351 .53657 m .352 .53405 L .35357 .53614 L 0 .35 1 r
F
.351 .53657 m .34943 .53449 L .352 .53405 L F
.39747 .55247 m .39852 .55014 L .40006 .55215 L 0 .448 1 r
F
.39747 .55247 m .39593 .55046 L .39852 .55014 L F
.56692 .60753 m .5682 .60573 L .56961 .60734 L 0 .205 1 r
F
.56692 .60753 m .5655 .60591 L .5682 .60573 L F
.32775 .52892 m .32872 .5263 L .33031 .52842 L 0 .272 1 r
F
.32775 .52892 m .32616 .52681 L .32872 .5263 L F
.4207 .56054 m .42178 .55831 L .42331 .56026 L 0 .466 1 r
F
.4207 .56054 m .41918 .55859 L .42178 .55831 L F
.30863 .52311 m .30957 .52043 L .31117 .52256 L 0 .193 1 r
F
.30863 .52311 m .30702 .52099 L .30957 .52043 L F
.49042 .58427 m .49159 .58229 L .49307 .58407 L 0 .406 1 r
F
.49042 .58427 m .48894 .58249 L .49159 .58229 L F
.37011 .54279 m .37113 .54033 L .37268 .5424 L 0 .403 1 r
F
.37011 .54279 m .36855 .54072 L .37113 .54033 L F
.44394 .56858 m .44505 .56643 L .44656 .56833 L 0 .464 1 r
F
.44394 .56858 m .44243 .56668 L .44505 .56643 L F
.46718 .57651 m .46832 .57445 L .46981 .57629 L 0 .443 1 r
F
.46718 .57651 m .46569 .57466 L .46832 .57445 L F
.34687 .53493 m .34786 .53239 L .34943 .53449 L 0 .341 1 r
F
.34687 .53493 m .34529 .53284 L .34786 .53239 L F
.54779 .60195 m .54905 .60011 L .55048 .60176 L 0 .267 1 r
F
.54779 .60195 m .54637 .60029 L .54905 .60011 L F
.58193 .61156 m .58324 .60979 L .58464 .61137 L 0 .157 1 r
F
.58193 .61156 m .58053 .60997 L .58324 .60979 L F
.39334 .5508 m .39439 .54844 L .39593 .55046 L 0 .446 1 r
F
.39334 .5508 m .3918 .54878 L .39439 .54844 L F
.50954 .59031 m .51074 .58838 L .5122 .59012 L 0 .368 1 r
F
.50954 .59031 m .50808 .58857 L .51074 .58838 L F
.52867 .5962 m .5299 .59432 L .53134 .59601 L 0 .321 1 r
F
.52867 .5962 m .52722 .59451 L .5299 .59432 L F
.59694 .61549 m .59828 .61374 L .59966 .6153 L 0 .105 1 r
F
.59694 .61549 m .59556 .61394 L .59828 .61374 L F
.41658 .55887 m .41765 .55662 L .41918 .55859 L 0 .468 1 r
F
.41658 .55887 m .41505 .5569 L .41765 .55662 L F
.32361 .52732 m .32457 .52468 L .32616 .52681 L 0 .26 1 r
F
.32361 .52732 m .32202 .5252 L .32457 .52468 L F
.61196 .61933 m .61332 .6176 L .61469 .61913 L 0 .05 1 r
F
.61196 .61933 m .61059 .6178 L .61332 .6176 L F
.4863 .58269 m .48747 .5807 L .48894 .58249 L 0 .417 1 r
F
.4863 .58269 m .48482 .5809 L .48747 .5807 L F
.36598 .54112 m .36699 .53865 L .36855 .54072 L 0 .397 1 r
F
.36598 .54112 m .36441 .53905 L .36699 .53865 L F
.43981 .56693 m .44092 .56477 L .44243 .56668 L 0 .469 1 r
F
.43981 .56693 m .4383 .56501 L .44092 .56477 L F
.56281 .6061 m .56409 .60429 L .5655 .60591 L 0 .223 1 r
F
.56281 .6061 m .56139 .60448 L .56409 .60429 L F
.34273 .5333 m .34371 .53073 L .34529 .53284 L 0 .331 1 r
F
.34273 .5333 m .34115 .53119 L .34371 .53073 L F
.46306 .57489 m .46419 .57281 L .46569 .57466 L 0 .452 1 r
F
.46306 .57489 m .46156 .57303 L .46419 .57281 L F
.38921 .54912 m .39025 .54675 L .3918 .54878 L 0 .444 1 r
F
.38921 .54912 m .38767 .54709 L .39025 .54675 L F
.50542 .58876 m .50662 .58682 L .50808 .58857 L 0 .381 1 r
F
.50542 .58876 m .50396 .58701 L .50662 .58682 L F
.41245 .5572 m .41352 .55493 L .41505 .5569 L 0 .469 1 r
F
.41245 .5572 m .41092 .55522 L .41352 .55493 L F
.54368 .60048 m .54494 .59863 L .54637 .60029 L 0 .283 1 r
F
.54368 .60048 m .54225 .59881 L .54494 .59863 L F
.52455 .5947 m .52578 .59281 L .52722 .59451 L 0 .336 1 r
F
.52455 .5947 m .52311 .59299 L .52578 .59281 L F
.57783 .61016 m .57913 .60838 L .58053 .60997 L 0 .175 1 r
F
.57783 .61016 m .57642 .60857 L .57913 .60838 L F
.36184 .53946 m .36285 .53697 L .36441 .53905 L 0 .391 1 r
F
.36184 .53946 m .36028 .53738 L .36285 .53697 L F
.31947 .52573 m .32043 .52308 L .32202 .5252 L 0 .247 1 r
F
.31947 .52573 m .31787 .5236 L .32043 .52308 L F
.43569 .56527 m .43679 .56309 L .4383 .56501 L 0 .474 1 r
F
.43569 .56527 m .43417 .56335 L .43679 .56309 L F
.48218 .5811 m .48334 .5791 L .48482 .5809 L 0 .428 1 r
F
.48218 .5811 m .4807 .5793 L .48334 .5791 L F
.38508 .54744 m .38612 .54505 L .38767 .54709 L 0 .441 1 r
F
.38508 .54744 m .38353 .5454 L .38612 .54505 L F
.33859 .53166 m .33957 .52908 L .34115 .53119 L 0 .32 1 r
F
.33859 .53166 m .33701 .52956 L .33957 .52908 L F
.45893 .57326 m .46006 .57117 L .46156 .57303 L 0 .46 1 r
F
.45893 .57326 m .45743 .57139 L .46006 .57117 L F
.59284 .61413 m .59417 .61237 L .59556 .61394 L 0 .124 1 r
F
.59284 .61413 m .59146 .61256 L .59417 .61237 L F
.40832 .55552 m .40938 .55323 L .41092 .55522 L 0 .47 1 r
F
.40832 .55552 m .40679 .55353 L .40938 .55323 L F
.60786 .618 m .60921 .61626 L .61059 .6178 L 0 .07 1 r
F
.60786 .618 m .60649 .61646 L .60921 .61626 L F
.5587 .60466 m .55998 .60285 L .56139 .60448 L 0 .24 1 r
F
.5587 .60466 m .55728 .60303 L .55998 .60285 L F
.50131 .58721 m .5025 .58526 L .50396 .58701 L 0 .394 1 r
F
.50131 .58721 m .49984 .58545 L .5025 .58526 L F
.35771 .5378 m .35871 .53529 L .36028 .53738 L 0 .383 1 r
F
.35771 .5378 m .35614 .53571 L .35871 .53529 L F
.43156 .56361 m .43266 .56141 L .43417 .56335 L 0 .479 1 r
F
.43156 .56361 m .43004 .56167 L .43266 .56141 L F
.53957 .599 m .54082 .59714 L .54225 .59881 L 0 .299 1 r
F
.53957 .599 m .53813 .59733 L .54082 .59714 L F
.52044 .59318 m .52166 .59128 L .52311 .59299 L 0 .351 1 r
F
.52044 .59318 m .51899 .59146 L .52166 .59128 L F
.38095 .54576 m .38198 .54335 L .38353 .5454 L 0 .437 1 r
F
.38095 .54576 m .3794 .54371 L .38198 .54335 L F
.31532 .52414 m .31628 .52147 L .31787 .5236 L 0 .233 1 r
F
.31532 .52414 m .31372 .52202 L .31628 .52147 L F
.47806 .57951 m .47921 .57749 L .4807 .5793 L 0 .439 1 r
F
.47806 .57951 m .47657 .57769 L .47921 .57749 L F
.45481 .57162 m .45593 .56952 L .45743 .57139 L 0 .468 1 r
F
.45481 .57162 m .45331 .56975 L .45593 .56952 L F
.33445 .53004 m .33543 .52744 L .33701 .52956 L 0 .309 1 r
F
.33445 .53004 m .33287 .52793 L .33543 .52744 L F
.57372 .60876 m .57502 .60697 L .57642 .60857 L 0 .194 1 r
F
.57372 .60876 m .57231 .60715 L .57502 .60697 L F
.40419 .55384 m .40525 .55153 L .40679 .55353 L 0 .47 1 r
F
.40419 .55384 m .40265 .55184 L .40525 .55153 L F
.35357 .53614 m .35457 .53361 L .35614 .53571 L 0 .375 1 r
F
.35357 .53614 m .352 .53405 L .35457 .53361 L F
.49719 .58565 m .49837 .58368 L .49984 .58545 L 0 .407 1 r
F
.49719 .58565 m .49572 .58387 L .49837 .58368 L F
.58874 .61275 m .59006 .61099 L .59146 .61256 L 0 .143 1 r
F
.58874 .61275 m .58735 .61118 L .59006 .61099 L F
.42744 .56194 m .42852 .55973 L .43004 .56167 L 0 .482 1 r
F
.42744 .56194 m .42591 .55999 L .42852 .55973 L F
.37682 .54408 m .37784 .54165 L .3794 .54371 L 0 .433 1 r
F
.37682 .54408 m .37526 .54202 L .37784 .54165 L F
.55459 .60322 m .55586 .60139 L .55728 .60303 L 0 .258 1 r
F
.55459 .60322 m .55317 .60157 L .55586 .60139 L F
.60376 .61665 m .60511 .61491 L .60649 .61646 L 0 .09 1 r
F
.60376 .61665 m .60238 .61511 L .60511 .61491 L F
.45068 .56998 m .4518 .56786 L .45331 .56975 L 0 .475 1 r
F
.45068 .56998 m .44918 .5681 L .4518 .56786 L F
.31117 .52256 m .31212 .51988 L .31372 .52202 L 0 .219 1 r
F
.31117 .52256 m .30957 .52043 L .31212 .51988 L F
.47393 .5779 m .47509 .57587 L .47657 .57769 L 0 .449 1 r
F
.47393 .5779 m .47245 .57607 L .47509 .57587 L F
.51632 .59165 m .51753 .58974 L .51899 .59146 L 0 .365 1 r
F
.51632 .59165 m .51487 .58993 L .51753 .58974 L F
.61878 .62045 m .62015 .61874 L .62152 .62025 L 0 .033 1 r
F
.61878 .62045 m .61742 .61893 L .62015 .61874 L F
.33031 .52842 m .33128 .5258 L .33287 .52793 L 0 .298 1 r
F
.33031 .52842 m .32872 .5263 L .33128 .5258 L F
.53546 .59751 m .5367 .59565 L .53813 .59733 L 0 .315 1 r
F
.53546 .59751 m .53402 .59583 L .5367 .59565 L F
.40006 .55215 m .40112 .54983 L .40265 .55184 L 0 .47 1 r
F
.40006 .55215 m .39852 .55014 L .40112 .54983 L F
.42331 .56026 m .42439 .55804 L .42591 .55999 L 0 .486 1 r
F
.42331 .56026 m .42178 .55831 L .42439 .55804 L F
.34943 .53449 m .35042 .53194 L .352 .53405 L 0 .366 1 r
F
.34943 .53449 m .34786 .53239 L .35042 .53194 L F
.56961 .60734 m .57091 .60555 L .57231 .60715 L 0 .212 1 r
F
.56961 .60734 m .5682 .60573 L .57091 .60555 L F
.37268 .5424 m .3737 .53995 L .37526 .54202 L 0 .427 1 r
F
.37268 .5424 m .37113 .54033 L .3737 .53995 L F
.49307 .58407 m .49424 .5821 L .49572 .58387 L 0 .419 1 r
F
.49307 .58407 m .49159 .58229 L .49424 .5821 L F
.44656 .56833 m .44767 .5662 L .44918 .5681 L 0 .481 1 r
F
.44656 .56833 m .44505 .56643 L .44767 .5662 L F
.39593 .55046 m .39698 .54812 L .39852 .55014 L 0 .468 1 r
F
.39593 .55046 m .39439 .54844 L .39698 .54812 L F
.46981 .57629 m .47096 .57424 L .47245 .57607 L 0 .459 1 r
F
.46981 .57629 m .46832 .57445 L .47096 .57424 L F
.32616 .52681 m .32713 .52417 L .32872 .5263 L 0 .285 1 r
F
.32616 .52681 m .32457 .52468 L .32713 .52417 L F
.30702 .52099 m .30797 .5183 L .30957 .52043 L 0 .204 1 r
F
.30702 .52099 m .30542 .51886 L .30797 .5183 L F
.55048 .60176 m .55174 .59993 L .55317 .60157 L 0 .275 1 r
F
.55048 .60176 m .54905 .60011 L .55174 .59993 L F
.58464 .61137 m .58595 .6096 L .58735 .61118 L 0 .163 1 r
F
.58464 .61137 m .58324 .60979 L .58595 .6096 L F
.5122 .59012 m .51341 .58819 L .51487 .58993 L 0 .38 1 r
F
.5122 .59012 m .51074 .58838 L .51341 .58819 L F
.53134 .59601 m .53258 .59414 L .53402 .59583 L 0 .331 1 r
F
.53134 .59601 m .5299 .59432 L .53258 .59414 L F
.41918 .55859 m .42026 .55634 L .42178 .55831 L 0 .488 1 r
F
.41918 .55859 m .41765 .55662 L .42026 .55634 L F
.36855 .54072 m .36956 .53826 L .37113 .54033 L 0 .422 1 r
F
.36855 .54072 m .36699 .53865 L .36956 .53826 L F
.34529 .53284 m .34628 .53027 L .34786 .53239 L 0 .356 1 r
F
.34529 .53284 m .34371 .53073 L .34628 .53027 L F
.59966 .6153 m .601 .61355 L .60238 .61511 L 0 .11 1 r
F
.59966 .6153 m .59828 .61374 L .601 .61355 L F
.61469 .61913 m .61605 .61741 L .61742 .61893 L 0 .054 1 r
F
.61469 .61913 m .61332 .6176 L .61605 .61741 L F
.3918 .54878 m .39284 .54641 L .39439 .54844 L 0 .466 1 r
F
.3918 .54878 m .39025 .54675 L .39284 .54641 L F
.48894 .58249 m .49012 .5805 L .49159 .58229 L 0 .431 1 r
F
.48894 .58249 m .48747 .5807 L .49012 .5805 L F
.44243 .56668 m .44354 .56453 L .44505 .56643 L 0 .487 1 r
F
.44243 .56668 m .44092 .56477 L .44354 .56453 L F
.5655 .60591 m .56679 .60411 L .5682 .60573 L 0 .23 1 r
F
.5655 .60591 m .56409 .60429 L .56679 .60411 L F
.46569 .57466 m .46683 .5726 L .46832 .57445 L 0 .468 1 r
F
.46569 .57466 m .46419 .57281 L .46683 .5726 L F
.32202 .5252 m .32298 .52255 L .32457 .52468 L 0 .273 1 r
F
.32202 .5252 m .32043 .52308 L .32298 .52255 L F
.41505 .5569 m .41612 .55464 L .41765 .55662 L 0 .49 1 r
F
.41505 .5569 m .41352 .55493 L .41612 .55464 L F
.36441 .53905 m .36542 .53656 L .36699 .53865 L 0 .415 1 r
F
.36441 .53905 m .36285 .53697 L .36542 .53656 L F
.50808 .58857 m .50928 .58664 L .51074 .58838 L 0 .393 1 r
F
.50808 .58857 m .50662 .58682 L .50928 .58664 L F
.54637 .60029 m .54762 .59845 L .54905 .60011 L 0 .292 1 r
F
.54637 .60029 m .54494 .59863 L .54762 .59845 L F
.34115 .53119 m .34214 .52861 L .34371 .53073 L 0 .346 1 r
F
.34115 .53119 m .33957 .52908 L .34214 .52861 L F
.52722 .59451 m .52845 .59262 L .5299 .59432 L 0 .347 1 r
F
.52722 .59451 m .52578 .59281 L .52845 .59262 L F
.58053 .60997 m .58184 .6082 L .58324 .60979 L 0 .181 1 r
F
.58053 .60997 m .57913 .60838 L .58184 .6082 L F
.38767 .54709 m .3887 .54471 L .39025 .54675 L 0 .464 1 r
F
.38767 .54709 m .38612 .54505 L .3887 .54471 L F
.4383 .56501 m .43941 .56285 L .44092 .56477 L 0 .493 1 r
F
.4383 .56501 m .43679 .56309 L .43941 .56285 L F
.48482 .5809 m .48599 .5789 L .48747 .5807 L 0 .442 1 r
F
.48482 .5809 m .48334 .5791 L .48599 .5789 L F
.46156 .57303 m .46269 .57095 L .46419 .57281 L 0 .476 1 r
F
.46156 .57303 m .46006 .57117 L .46269 .57095 L F
.59556 .61394 m .59689 .61219 L .59828 .61374 L 0 .129 1 r
F
.59556 .61394 m .59417 .61237 L .59689 .61219 L F
.41092 .55522 m .41199 .55294 L .41352 .55493 L 0 .491 1 r
F
.41092 .55522 m .40938 .55323 L .41199 .55294 L F
.31787 .5236 m .31883 .52094 L .32043 .52308 L 0 .259 1 r
F
.31787 .5236 m .31628 .52147 L .31883 .52094 L F
.36028 .53738 m .36128 .53487 L .36285 .53697 L 0 .408 1 r
F
.36028 .53738 m .35871 .53529 L .36128 .53487 L F
.61059 .6178 m .61194 .61607 L .61332 .6176 L 0 .074 1 r
F
.61059 .6178 m .60921 .61626 L .61194 .61607 L F
.56139 .60448 m .56267 .60267 L .56409 .60429 L 0 .248 1 r
F
.56139 .60448 m .55998 .60285 L .56267 .60267 L F
.33701 .52956 m .33799 .52696 L .33957 .52908 L 0 .335 1 r
F
.33701 .52956 m .33543 .52744 L .33799 .52696 L F
.50396 .58701 m .50516 .58507 L .50662 .58682 L 0 .407 1 r
F
.50396 .58701 m .5025 .58526 L .50516 .58507 L F
.38353 .5454 m .38457 .543 L .38612 .54505 L 0 .46 1 r
F
.38353 .5454 m .38198 .54335 L .38457 .543 L F
.43417 .56335 m .43527 .56116 L .43679 .56309 L 0 .498 1 r
F
.43417 .56335 m .43266 .56141 L .43527 .56116 L F
.54225 .59881 m .5435 .59697 L .54494 .59863 L 0 .308 1 r
F
.54225 .59881 m .54082 .59714 L .5435 .59697 L F
.52311 .59299 m .52433 .5911 L .52578 .59281 L 0 .362 1 r
F
.52311 .59299 m .52166 .59128 L .52433 .5911 L F
.4807 .5793 m .48186 .57729 L .48334 .5791 L 0 .453 1 r
F
.4807 .5793 m .47921 .57749 L .48186 .57729 L F
.45743 .57139 m .45856 .5693 L .46006 .57117 L 0 .484 1 r
F
.45743 .57139 m .45593 .56952 L .45856 .5693 L F
.40679 .55353 m .40785 .55123 L .40938 .55323 L 0 .492 1 r
F
.40679 .55353 m .40525 .55153 L .40785 .55123 L F
.57642 .60857 m .57773 .60679 L .57913 .60838 L 0 .2 1 r
F
.57642 .60857 m .57502 .60697 L .57773 .60679 L F
.35614 .53571 m .35714 .53319 L .35871 .53529 L 0 .4 1 r
F
.35614 .53571 m .35457 .53361 L .35714 .53319 L F
.31372 .52202 m .31468 .51933 L .31628 .52147 L 0 .245 1 r
F
.31372 .52202 m .31212 .51988 L .31468 .51933 L F
.3794 .54371 m .38043 .54129 L .38198 .54335 L 0 .456 1 r
F
.3794 .54371 m .37784 .54165 L .38043 .54129 L F
.33287 .52793 m .33384 .52531 L .33543 .52744 L 0 .324 1 r
F
.33287 .52793 m .33128 .5258 L .33384 .52531 L F
.43004 .56167 m .43114 .55947 L .43266 .56141 L 0 .502 1 r
F
.43004 .56167 m .42852 .55973 L .43114 .55947 L F
.59146 .61256 m .59278 .61081 L .59417 .61237 L 0 .149 1 r
F
.59146 .61256 m .59006 .61099 L .59278 .61081 L F
.49984 .58545 m .50103 .58349 L .5025 .58526 L 0 .42 1 r
F
.49984 .58545 m .49837 .58368 L .50103 .58349 L F
.55728 .60303 m .55856 .60121 L .55998 .60285 L 0 .266 1 r
F
.55728 .60303 m .55586 .60139 L .55856 .60121 L F
.40265 .55184 m .40371 .54952 L .40525 .55153 L 0 .492 1 r
F
.40265 .55184 m .40112 .54983 L .40371 .54952 L F
.60649 .61646 m .60784 .61472 L .60921 .61626 L 0 .094 1 r
F
.60649 .61646 m .60511 .61491 L .60784 .61472 L F
.45331 .56975 m .45443 .56764 L .45593 .56952 L 0 .492 1 r
F
.45331 .56975 m .4518 .56786 L .45443 .56764 L F
.62152 .62025 m .62289 .61854 L .62425 .62005 L 0 .037 1 r
F
.62152 .62025 m .62015 .61874 L .62289 .61854 L F
.47657 .57769 m .47773 .57566 L .47921 .57749 L 0 .464 1 r
F
.47657 .57769 m .47509 .57587 L .47773 .57566 L F
.51899 .59146 m .5202 .58956 L .52166 .59128 L 0 .376 1 r
F
.51899 .59146 m .51753 .58974 L .5202 .58956 L F
.53813 .59733 m .53938 .59547 L .54082 .59714 L 0 .325 1 r
F
.53813 .59733 m .5367 .59565 L .53938 .59547 L F
.352 .53405 m .353 .5315 L .35457 .53361 L 0 .391 1 r
F
.352 .53405 m .35042 .53194 L .353 .5315 L F
.37526 .54202 m .37629 .53958 L .37784 .54165 L 0 .452 1 r
F
.37526 .54202 m .3737 .53995 L .37629 .53958 L F
.30957 .52043 m .31052 .51774 L .31212 .51988 L 0 .231 1 r
F
.30957 .52043 m .30797 .5183 L .31052 .51774 L F
.42591 .55999 m .427 .55777 L .42852 .55973 L 0 .505 1 r
F
.42591 .55999 m .42439 .55804 L .427 .55777 L F
.32872 .5263 m .32969 .52367 L .33128 .5258 L 0 .312 1 r
F
.32872 .5263 m .32713 .52417 L .32969 .52367 L F
.57231 .60715 m .57361 .60537 L .57502 .60697 L 0 .219 1 r
F
.57231 .60715 m .57091 .60555 L .57361 .60537 L F
.39852 .55014 m .39957 .5478 L .40112 .54983 L 0 .491 1 r
F
.39852 .55014 m .39698 .54812 L .39957 .5478 L F
.49572 .58387 m .4969 .58191 L .49837 .58368 L 0 .432 1 r
F
.49572 .58387 m .49424 .5821 L .4969 .58191 L F
.44918 .5681 m .4503 .56597 L .4518 .56786 L 0 .499 1 r
F
.44918 .5681 m .44767 .5662 L .4503 .56597 L F
.47245 .57607 m .4736 .57403 L .47509 .57587 L 0 .474 1 r
F
.47245 .57607 m .47096 .57424 L .4736 .57403 L F
.34786 .53239 m .34885 .52983 L .35042 .53194 L 0 .382 1 r
F
.34786 .53239 m .34628 .53027 L .34885 .52983 L F
.37113 .54033 m .37215 .53787 L .3737 .53995 L 0 .446 1 r
F
.37113 .54033 m .36956 .53826 L .37215 .53787 L F
.58735 .61118 m .58867 .60942 L .59006 .61099 L 0 .168 1 r
F
.58735 .61118 m .58595 .6096 L .58867 .60942 L F
.55317 .60157 m .55444 .59975 L .55586 .60139 L 0 .283 1 r
F
.55317 .60157 m .55174 .59993 L .55444 .59975 L F
.51487 .58993 m .51608 .58801 L .51753 .58974 L 0 .391 1 r
F
.51487 .58993 m .51341 .58819 L .51608 .58801 L F
.42178 .55831 m .42286 .55607 L .42439 .55804 L 0 .508 1 r
F
.42178 .55831 m .42026 .55634 L .42286 .55607 L F
.53402 .59583 m .53526 .59396 L .5367 .59565 L 0 .341 1 r
F
.53402 .59583 m .53258 .59414 L .53526 .59396 L F
.60238 .61511 m .60373 .61337 L .60511 .61491 L 0 .114 1 r
F
.60238 .61511 m .601 .61355 L .60373 .61337 L F
.32457 .52468 m .32554 .52204 L .32713 .52417 L 0 .299 1 r
F
.32457 .52468 m .32298 .52255 L .32554 .52204 L F
.30542 .51886 m .30637 .51615 L .30797 .5183 L 0 .215 1 r
F
.30542 .51886 m .30382 .51672 L .30637 .51615 L F
.39439 .54844 m .39544 .54609 L .39698 .54812 L 0 .489 1 r
F
.39439 .54844 m .39284 .54641 L .39544 .54609 L F
.61742 .61893 m .61879 .61721 L .62015 .61874 L 0 .057 1 r
F
.61742 .61893 m .61605 .61741 L .61879 .61721 L F
.44505 .56643 m .44616 .56429 L .44767 .5662 L 0 .505 1 r
F
.44505 .56643 m .44354 .56453 L .44616 .56429 L F
.49159 .58229 m .49277 .58031 L .49424 .5821 L 0 .444 1 r
F
.49159 .58229 m .49012 .5805 L .49277 .58031 L F
.34371 .53073 m .3447 .52815 L .34628 .53027 L 0 .372 1 r
F
.34371 .53073 m .34214 .52861 L .3447 .52815 L F
.36699 .53865 m .368 .53617 L .36956 .53826 L 0 .44 1 r
F
.36699 .53865 m .36542 .53656 L .368 .53617 L F
.46832 .57445 m .46946 .57239 L .47096 .57424 L 0 .483 1 r
F
.46832 .57445 m .46683 .5726 L .46946 .57239 L F
.5682 .60573 m .5695 .60393 L .57091 .60555 L 0 .237 1 r
F
.5682 .60573 m .56679 .60411 L .5695 .60393 L F
.41765 .55662 m .41873 .55436 L .42026 .55634 L 0 .511 1 r
F
.41765 .55662 m .41612 .55464 L .41873 .55436 L F
.51074 .58838 m .51195 .58645 L .51341 .58819 L 0 .405 1 r
F
.51074 .58838 m .50928 .58664 L .51195 .58645 L F
.39025 .54675 m .3913 .54437 L .39284 .54641 L 0 .487 1 r
F
.39025 .54675 m .3887 .54471 L .3913 .54437 L F
.54905 .60011 m .55032 .59827 L .55174 .59993 L 0 .3 1 r
F
.54905 .60011 m .54762 .59845 L .55032 .59827 L F
.32043 .52308 m .32139 .52041 L .32298 .52255 L 0 .286 1 r
F
.32043 .52308 m .31883 .52094 L .32139 .52041 L F
.5299 .59432 m .53113 .59245 L .53258 .59414 L 0 .357 1 r
F
.5299 .59432 m .52845 .59262 L .53113 .59245 L F
.58324 .60979 m .58456 .60802 L .58595 .6096 L 0 .187 1 r
F
.58324 .60979 m .58184 .6082 L .58456 .60802 L F
.44092 .56477 m .44203 .56261 L .44354 .56453 L 0 .511 1 r
F
.44092 .56477 m .43941 .56285 L .44203 .56261 L F
.36285 .53697 m .36386 .53447 L .36542 .53656 L 0 .433 1 r
F
.36285 .53697 m .36128 .53487 L .36386 .53447 L F
.48747 .5807 m .48864 .57871 L .49012 .5805 L 0 .456 1 r
F
.48747 .5807 m .48599 .5789 L .48864 .57871 L F
.33957 .52908 m .34056 .52649 L .34214 .52861 L 0 .361 1 r
F
.33957 .52908 m .33799 .52696 L .34056 .52649 L F
.46419 .57281 m .46533 .57074 L .46683 .5726 L 0 .492 1 r
F
.46419 .57281 m .46269 .57095 L .46533 .57074 L F
.41352 .55493 m .41459 .55265 L .41612 .55464 L 0 .512 1 r
F
.41352 .55493 m .41199 .55294 L .41459 .55265 L F
.59828 .61374 m .59962 .612 L .601 .61355 L 0 .134 1 r
F
.59828 .61374 m .59689 .61219 L .59962 .612 L F
.38612 .54505 m .38716 .54265 L .3887 .54471 L 0 .484 1 r
F
.38612 .54505 m .38457 .543 L .38716 .54265 L F
.61332 .6176 m .61468 .61588 L .61605 .61741 L 0 .078 1 r
F
.61332 .6176 m .61194 .61607 L .61468 .61588 L F
.56409 .60429 m .56538 .60249 L .56679 .60411 L 0 .255 1 r
F
.56409 .60429 m .56267 .60267 L .56538 .60249 L F
.50662 .58682 m .50782 .58489 L .50928 .58664 L 0 .419 1 r
F
.50662 .58682 m .50516 .58507 L .50782 .58489 L F
.43679 .56309 m .43789 .56092 L .43941 .56285 L 0 .516 1 r
F
.43679 .56309 m .43527 .56116 L .43789 .56092 L F
.31628 .52147 m .31723 .51879 L .31883 .52094 L 0 .272 1 r
F
.31628 .52147 m .31468 .51933 L .31723 .51879 L F
.35871 .53529 m .35971 .53277 L .36128 .53487 L 0 .425 1 r
F
.35871 .53529 m .35714 .53319 L .35971 .53277 L F
.54494 .59863 m .54619 .59679 L .54762 .59845 L 0 .317 1 r
F
.54494 .59863 m .5435 .59697 L .54619 .59679 L F
.40938 .55323 m .41045 .55094 L .41199 .55294 L 0 .513 1 r
F
.40938 .55323 m .40785 .55123 L .41045 .55094 L F
.52578 .59281 m .52701 .59092 L .52845 .59262 L 0 .372 1 r
F
.52578 .59281 m .52433 .5911 L .52701 .59092 L F
.33543 .52744 m .33641 .52482 L .33799 .52696 L 0 .35 1 r
F
.33543 .52744 m .33384 .52531 L .33641 .52482 L F
.46006 .57117 m .4612 .56909 L .46269 .57095 L 0 .501 1 r
F
.46006 .57117 m .45856 .5693 L .4612 .56909 L F
.48334 .5791 m .48451 .57709 L .48599 .5789 L 0 .468 1 r
F
.48334 .5791 m .48186 .57729 L .48451 .57709 L F
.38198 .54335 m .38301 .54093 L .38457 .543 L 0 .48 1 r
F
.38198 .54335 m .38043 .54129 L .38301 .54093 L F
.57913 .60838 m .58044 .60661 L .58184 .6082 L 0 .207 1 r
F
.57913 .60838 m .57773 .60679 L .58044 .60661 L F
.43266 .56141 m .43375 .55922 L .43527 .56116 L 0 .521 1 r
F
.43266 .56141 m .43114 .55947 L .43375 .55922 L F
.59417 .61237 m .59551 .61062 L .59689 .61219 L 0 .154 1 r
F
.59417 .61237 m .59278 .61081 L .59551 .61062 L F
.35457 .53361 m .35557 .53107 L .35714 .53319 L 0 .417 1 r
F
.35457 .53361 m .353 .5315 L .35557 .53107 L F
.5025 .58526 m .50369 .58331 L .50516 .58507 L 0 .432 1 r
F
.5025 .58526 m .50103 .58349 L .50369 .58331 L F
.40525 .55153 m .40631 .54922 L .40785 .55123 L 0 .513 1 r
F
.40525 .55153 m .40371 .54952 L .40631 .54922 L F
.31212 .51988 m .31308 .51718 L .31468 .51933 L 0 .257 1 r
F
.31212 .51988 m .31052 .51774 L .31308 .51718 L F
.55998 .60285 m .56126 .60104 L .56267 .60267 L 0 .273 1 r
F
.55998 .60285 m .55856 .60121 L .56126 .60104 L F
.45593 .56952 m .45706 .56742 L .45856 .5693 L 0 .509 1 r
F
.45593 .56952 m .45443 .56764 L .45706 .56742 L F
.60921 .61626 m .61057 .61453 L .61194 .61607 L 0 .098 1 r
F
.60921 .61626 m .60784 .61472 L .61057 .61453 L F
.33128 .5258 m .33226 .52317 L .33384 .52531 L 0 .338 1 r
F
.33128 .5258 m .32969 .52367 L .33226 .52317 L F
.62425 .62005 m .62563 .61834 L .62699 .61985 L 0 .04 1 r
F
.62425 .62005 m .62289 .61854 L .62563 .61834 L F
.37784 .54165 m .37887 .53922 L .38043 .54129 L 0 .476 1 r
F
.37784 .54165 m .37629 .53958 L .37887 .53922 L F
.47921 .57749 m .48037 .57547 L .48186 .57729 L 0 .479 1 r
F
.47921 .57749 m .47773 .57566 L .48037 .57547 L F
.52166 .59128 m .52288 .58938 L .52433 .5911 L 0 .387 1 r
F
.52166 .59128 m .5202 .58956 L .52288 .58938 L F
.54082 .59714 m .54207 .59529 L .5435 .59697 L 0 .334 1 r
F
.54082 .59714 m .53938 .59547 L .54207 .59529 L F
.42852 .55973 m .42961 .55752 L .43114 .55947 L 0 .525 1 r
F
.42852 .55973 m .427 .55777 L .42961 .55752 L F
.40112 .54983 m .40217 .54749 L .40371 .54952 L 0 .513 1 r
F
.40112 .54983 m .39957 .5478 L .40217 .54749 L F
.35042 .53194 m .35142 .52938 L .353 .5315 L 0 .408 1 r
F
.35042 .53194 m .34885 .52983 L .35142 .52938 L F
.57502 .60697 m .57632 .60519 L .57773 .60679 L 0 .225 1 r
F
.57502 .60697 m .57361 .60537 L .57632 .60519 L F
.49837 .58368 m .49956 .58172 L .50103 .58349 L 0 .445 1 r
F
.49837 .58368 m .4969 .58191 L .49956 .58172 L F
.3737 .53995 m .37473 .5375 L .37629 .53958 L 0 .47 1 r
F
.3737 .53995 m .37215 .53787 L .37473 .5375 L F
.4518 .56786 m .45292 .56575 L .45443 .56764 L 0 .516 1 r
F
.4518 .56786 m .4503 .56597 L .45292 .56575 L F
.30797 .5183 m .30892 .51559 L .31052 .51774 L 0 .242 1 r
F
.30797 .5183 m .30637 .51615 L .30892 .51559 L F
.32713 .52417 m .3281 .52153 L .32969 .52367 L 0 .325 1 r
F
.32713 .52417 m .32554 .52204 L .3281 .52153 L F
.47509 .57587 m .47624 .57383 L .47773 .57566 L 0 .489 1 r
F
.47509 .57587 m .4736 .57403 L .47624 .57383 L F
.59006 .61099 m .59139 .60923 L .59278 .61081 L 0 .174 1 r
F
.59006 .61099 m .58867 .60942 L .59139 .60923 L F
.55586 .60139 m .55713 .59957 L .55856 .60121 L 0 .291 1 r
F
.55586 .60139 m .55444 .59975 L .55713 .59957 L F
.42439 .55804 m .42548 .55581 L .427 .55777 L 0 .528 1 r
F
.42439 .55804 m .42286 .55607 L .42548 .55581 L F
.51753 .58974 m .51875 .58783 L .5202 .58956 L 0 .402 1 r
F
.51753 .58974 m .51608 .58801 L .51875 .58783 L F
.39698 .54812 m .39803 .54577 L .39957 .5478 L 0 .512 1 r
F
.39698 .54812 m .39544 .54609 L .39803 .54577 L F
.5367 .59565 m .53794 .59379 L .53938 .59547 L 0 .35 1 r
F
.5367 .59565 m .53526 .59396 L .53794 .59379 L F
.60511 .61491 m .60646 .61318 L .60784 .61472 L 0 .119 1 r
F
.60511 .61491 m .60373 .61337 L .60646 .61318 L F
.34628 .53027 m .34727 .5277 L .34885 .52983 L 0 .398 1 r
F
.34628 .53027 m .3447 .52815 L .34727 .5277 L F
.62015 .61874 m .62153 .61702 L .62289 .61854 L 0 .061 1 r
F
.62015 .61874 m .61879 .61721 L .62153 .61702 L F
.36956 .53826 m .37058 .53578 L .37215 .53787 L 0 .465 1 r
F
.36956 .53826 m .368 .53617 L .37058 .53578 L F
.44767 .5662 m .44879 .56407 L .4503 .56597 L 0 .523 1 r
F
.44767 .5662 m .44616 .56429 L .44879 .56407 L F
.49424 .5821 m .49543 .58012 L .4969 .58191 L 0 .458 1 r
F
.49424 .5821 m .49277 .58031 L .49543 .58012 L F
.32298 .52255 m .32395 .51989 L .32554 .52204 L 0 .312 1 r
F
.32298 .52255 m .32139 .52041 L .32395 .51989 L F
.30382 .51672 m .30476 .514 L .30637 .51615 L 0 .226 1 r
F
.30382 .51672 m .30221 .51458 L .30476 .514 L F
.47096 .57424 m .47211 .57219 L .4736 .57403 L 0 .499 1 r
F
.47096 .57424 m .46946 .57239 L .47211 .57219 L F
.57091 .60555 m .5722 .60376 L .57361 .60537 L 0 .244 1 r
F
.57091 .60555 m .5695 .60393 L .5722 .60376 L F
.42026 .55634 m .42134 .5541 L .42286 .55607 L 0 .531 1 r
F
.42026 .55634 m .41873 .55436 L .42134 .5541 L F
.39284 .54641 m .39389 .54404 L .39544 .54609 L 0 .51 1 r
F
.39284 .54641 m .3913 .54437 L .39389 .54404 L F
.34214 .52861 m .34312 .52602 L .3447 .52815 L 0 .387 1 r
F
.34214 .52861 m .34056 .52649 L .34312 .52602 L F
.51341 .58819 m .51462 .58628 L .51608 .58801 L 0 .417 1 r
F
.51341 .58819 m .51195 .58645 L .51462 .58628 L F
.36542 .53656 m .36644 .53407 L .368 .53617 L 0 .458 1 r
F
.36542 .53656 m .36386 .53447 L .36644 .53407 L F
.55174 .59993 m .55301 .5981 L .55444 .59975 L 0 .309 1 r
F
.55174 .59993 m .55032 .59827 L .55301 .5981 L F
.44354 .56453 m .44465 .56238 L .44616 .56429 L 0 .53 1 r
F
.44354 .56453 m .44203 .56261 L .44465 .56238 L F
.58595 .6096 m .58727 .60784 L .58867 .60942 L 0 .193 1 r
F
.58595 .6096 m .58456 .60802 L .58727 .60784 L F
.53258 .59414 m .53382 .59227 L .53526 .59396 L 0 .367 1 r
F
.53258 .59414 m .53113 .59245 L .53382 .59227 L F
.41612 .55464 m .4172 .55238 L .41873 .55436 L 0 .533 1 r
F
.41612 .55464 m .41459 .55265 L .4172 .55238 L F
.49012 .5805 m .49129 .57852 L .49277 .58031 L 0 .47 1 r
F
.49012 .5805 m .48864 .57871 L .49129 .57852 L F
.46683 .5726 m .46797 .57054 L .46946 .57239 L 0 .508 1 r
F
.46683 .5726 m .46533 .57074 L .46797 .57054 L F
.31883 .52094 m .31979 .51826 L .32139 .52041 L 0 .298 1 r
F
.31883 .52094 m .31723 .51879 L .31979 .51826 L F
.3887 .54471 m .38975 .54232 L .3913 .54437 L 0 .507 1 r
F
.3887 .54471 m .38716 .54265 L .38975 .54232 L F
.601 .61355 m .60235 .61181 L .60373 .61337 L 0 .139 1 r
F
.601 .61355 m .59962 .612 L .60235 .61181 L F
.61605 .61741 m .61742 .61569 L .61879 .61721 L 0 .082 1 r
F
.61605 .61741 m .61468 .61588 L .61742 .61569 L F
.36128 .53487 m .36229 .53236 L .36386 .53447 L 0 .45 1 r
F
.36128 .53487 m .35971 .53277 L .36229 .53236 L F
.33799 .52696 m .33897 .52435 L .34056 .52649 L 0 .376 1 r
F
.33799 .52696 m .33641 .52482 L .33897 .52435 L F
.56679 .60411 m .56808 .60232 L .5695 .60393 L 0 .263 1 r
F
.56679 .60411 m .56538 .60249 L .56808 .60232 L F
.43941 .56285 m .44051 .56068 L .44203 .56261 L 0 .535 1 r
F
.43941 .56285 m .43789 .56092 L .44051 .56068 L F
.50928 .58664 m .51049 .58471 L .51195 .58645 L 0 .431 1 r
F
.50928 .58664 m .50782 .58489 L .51049 .58471 L F
.41199 .55294 m .41306 .55065 L .41459 .55265 L 0 .535 1 r
F
.41199 .55294 m .41045 .55094 L .41306 .55065 L F
.38457 .543 m .3856 .54059 L .38716 .54265 L 0 .504 1 r
F
.38457 .543 m .38301 .54093 L .3856 .54059 L F
.54762 .59845 m .54889 .59662 L .55032 .59827 L 0 .326 1 r
F
.54762 .59845 m .54619 .59679 L .54889 .59662 L F
.52845 .59262 m .52969 .59075 L .53113 .59245 L 0 .382 1 r
F
.52845 .59262 m .52701 .59092 L .52969 .59075 L F
.46269 .57095 m .46383 .56888 L .46533 .57074 L 0 .517 1 r
F
.46269 .57095 m .4612 .56909 L .46383 .56888 L F
.48599 .5789 m .48716 .5769 L .48864 .57871 L 0 .482 1 r
F
.48599 .5789 m .48451 .57709 L .48716 .5769 L F
.31468 .51933 m .31564 .51664 L .31723 .51879 L 0 .284 1 r
F
.31468 .51933 m .31308 .51718 L .31564 .51664 L F
.58184 .6082 m .58316 .60643 L .58456 .60802 L 0 .213 1 r
F
.58184 .6082 m .58044 .60661 L .58316 .60643 L F
.35714 .53319 m .35814 .53065 L .35971 .53277 L 0 .442 1 r
F
.35714 .53319 m .35557 .53107 L .35814 .53065 L F
.33384 .52531 m .33482 .52268 L .33641 .52482 L 0 .364 1 r
F
.33384 .52531 m .33226 .52317 L .33482 .52268 L F
.43527 .56116 m .43637 .55898 L .43789 .56092 L 0 .54 1 r
F
.43527 .56116 m .43375 .55922 L .43637 .55898 L F
.40785 .55123 m .40891 .54893 L .41045 .55094 L 0 .535 1 r
F
.40785 .55123 m .40631 .54922 L .40891 .54893 L F
.59689 .61219 m .59823 .61044 L .59962 .612 L 0 .159 1 r
F
.59689 .61219 m .59551 .61062 L .59823 .61044 L F
.38043 .54129 m .38146 .53886 L .38301 .54093 L 0 .5 1 r
F
.38043 .54129 m .37887 .53922 L .38146 .53886 L F
.50516 .58507 m .50636 .58313 L .50782 .58489 L 0 .445 1 r
F
.50516 .58507 m .50369 .58331 L .50636 .58313 L F
.56267 .60267 m .56396 .60086 L .56538 .60249 L 0 .281 1 r
F
.56267 .60267 m .56126 .60104 L .56396 .60086 L F
.61194 .61607 m .61331 .61435 L .61468 .61588 L 0 .102 1 r
F
.61194 .61607 m .61057 .61453 L .61331 .61435 L F
.45856 .5693 m .45969 .56721 L .4612 .56909 L 0 .526 1 r
F
.45856 .5693 m .45706 .56742 L .45969 .56721 L F
.62699 .61985 m .62838 .61815 L .62974 .61966 L 0 .043 1 r
F
.62699 .61985 m .62563 .61834 L .62838 .61815 L F
.48186 .57729 m .48302 .57527 L .48451 .57709 L 0 .493 1 r
F
.48186 .57729 m .48037 .57547 L .48302 .57527 L F
.52433 .5911 m .52556 .58921 L .52701 .59092 L 0 .398 1 r
F
.52433 .5911 m .52288 .58938 L .52556 .58921 L F
.353 .5315 m .354 .52895 L .35557 .53107 L 0 .433 1 r
F
.353 .5315 m .35142 .52938 L .354 .52895 L F
.31052 .51774 m .31148 .51503 L .31308 .51718 L 0 .269 1 r
F
.31052 .51774 m .30892 .51559 L .31148 .51503 L F
.5435 .59697 m .54476 .59512 L .54619 .59679 L 0 .343 1 r
F
.5435 .59697 m .54207 .59529 L .54476 .59512 L F
.43114 .55947 m .43223 .55727 L .43375 .55922 L 0 .545 1 r
F
.43114 .55947 m .42961 .55752 L .43223 .55727 L F
.32969 .52367 m .33067 .52102 L .33226 .52317 L 0 .352 1 r
F
.32969 .52367 m .3281 .52153 L .33067 .52102 L F
.40371 .54952 m .40477 .54719 L .40631 .54922 L 0 .535 1 r
F
.40371 .54952 m .40217 .54749 L .40477 .54719 L F
.37629 .53958 m .37731 .53713 L .37887 .53922 L 0 .495 1 r
F
.37629 .53958 m .37473 .5375 L .37731 .53713 L F
.57773 .60679 m .57904 .60501 L .58044 .60661 L 0 .232 1 r
F
.57773 .60679 m .57632 .60519 L .57904 .60501 L F
.45443 .56764 m .45556 .56553 L .45706 .56742 L 0 .534 1 r
F
.45443 .56764 m .45292 .56575 L .45556 .56553 L F
.50103 .58349 m .50222 .58154 L .50369 .58331 L 0 .458 1 r
F
.50103 .58349 m .49956 .58172 L .50222 .58154 L F
.34885 .52983 m .34985 .52725 L .35142 .52938 L 0 .424 1 r
F
.34885 .52983 m .34727 .5277 L .34985 .52725 L F
.47773 .57566 m .47889 .57364 L .48037 .57547 L 0 .504 1 r
F
.47773 .57566 m .47624 .57383 L .47889 .57364 L F
.427 .55777 m .42809 .55555 L .42961 .55752 L 0 .549 1 r
F
.427 .55777 m .42548 .55581 L .42809 .55555 L F
.39957 .5478 m .40063 .54546 L .40217 .54749 L 0 .534 1 r
F
.39957 .5478 m .39803 .54577 L .40063 .54546 L F
.59278 .61081 m .59411 .60905 L .59551 .61062 L 0 .179 1 r
F
.59278 .61081 m .59139 .60923 L .59411 .60905 L F
.55856 .60121 m .55984 .5994 L .56126 .60104 L 0 .299 1 r
F
.55856 .60121 m .55713 .59957 L .55984 .5994 L F
.30637 .51615 m .30732 .51342 L .30892 .51559 L 0 .253 1 r
F
.30637 .51615 m .30476 .514 L .30732 .51342 L F
.37215 .53787 m .37317 .5354 L .37473 .5375 L 0 .489 1 r
F
.37215 .53787 m .37058 .53578 L .37317 .5354 L F
.5202 .58956 m .52143 .58766 L .52288 .58938 L 0 .413 1 r
F
.5202 .58956 m .51875 .58783 L .52143 .58766 L F
.32554 .52204 m .32651 .51937 L .3281 .52153 L 0 .339 1 r
F
.32554 .52204 m .32395 .51989 L .32651 .51937 L F
.53938 .59547 m .54063 .59362 L .54207 .59529 L 0 .36 1 r
F
.53938 .59547 m .53794 .59379 L .54063 .59362 L F
.60784 .61472 m .60919 .61299 L .61057 .61453 L 0 .123 1 r
F
.60784 .61472 m .60646 .61318 L .60919 .61299 L F
.62289 .61854 m .62427 .61683 L .62563 .61834 L 0 .064 1 r
F
.62289 .61854 m .62153 .61702 L .62427 .61683 L F
.4503 .56597 m .45142 .56385 L .45292 .56575 L 0 .541 1 r
F
.4503 .56597 m .44879 .56407 L .45142 .56385 L F
.4969 .58191 m .49809 .57994 L .49956 .58172 L 0 .471 1 r
F
.4969 .58191 m .49543 .58012 L .49809 .57994 L F
.42286 .55607 m .42395 .55383 L .42548 .55581 L 0 .552 1 r
F
.42286 .55607 m .42134 .5541 L .42395 .55383 L F
.3447 .52815 m .3457 .52556 L .34727 .5277 L 0 .414 1 r
F
.3447 .52815 m .34312 .52602 L .3457 .52556 L F
.39544 .54609 m .39649 .54373 L .39803 .54577 L 0 .533 1 r
F
.39544 .54609 m .39389 .54404 L .39649 .54373 L F
.4736 .57403 m .47475 .57199 L .47624 .57383 L 0 .514 1 r
F
.4736 .57403 m .47211 .57219 L .47475 .57199 L F
.57361 .60537 m .57492 .60358 L .57632 .60519 L 0 .251 1 r
F
.57361 .60537 m .5722 .60376 L .57492 .60358 L F
.368 .53617 m .36902 .53368 L .37058 .53578 L 0 .483 1 r
F
.368 .53617 m .36644 .53407 L .36902 .53368 L F
.32139 .52041 m .32236 .51773 L .32395 .51989 L 0 .325 1 r
F
.32139 .52041 m .31979 .51826 L .32236 .51773 L F
.30221 .51458 m .30315 .51183 L .30476 .514 L 0 .237 1 r
F
.30221 .51458 m .3006 .51242 L .30315 .51183 L F
.51608 .58801 m .51729 .5861 L .51875 .58783 L 0 .428 1 r
F
.51608 .58801 m .51462 .58628 L .51729 .5861 L F
.55444 .59975 m .55571 .59793 L .55713 .59957 L 0 .317 1 r
F
.55444 .59975 m .55301 .5981 L .55571 .59793 L F
.44616 .56429 m .44728 .56215 L .44879 .56407 L 0 .548 1 r
F
.44616 .56429 m .44465 .56238 L .44728 .56215 L F
.58867 .60942 m .59 .60766 L .59139 .60923 L 0 .199 1 r
F
.58867 .60942 m .58727 .60784 L .59 .60766 L F
.53526 .59396 m .5365 .5921 L .53794 .59379 L 0 .376 1 r
F
.53526 .59396 m .53382 .59227 L .5365 .5921 L F
.41873 .55436 m .41981 .55211 L .42134 .5541 L 0 .554 1 r
F
.41873 .55436 m .4172 .55238 L .41981 .55211 L F
.3913 .54437 m .39234 .54199 L .39389 .54404 L 0 .531 1 r
F
.3913 .54437 m .38975 .54232 L .39234 .54199 L F
.34056 .52649 m .34154 .52388 L .34312 .52602 L 0 .403 1 r
F
.34056 .52649 m .33897 .52435 L .34154 .52388 L F
.49277 .58031 m .49395 .57833 L .49543 .58012 L 0 .484 1 r
F
.49277 .58031 m .49129 .57852 L .49395 .57833 L F
.36386 .53447 m .36487 .53196 L .36644 .53407 L 0 .476 1 r
F
.36386 .53447 m .36229 .53236 L .36487 .53196 L F
.46946 .57239 m .47061 .57034 L .47211 .57219 L 0 .524 1 r
F
.46946 .57239 m .46797 .57054 L .47061 .57034 L F
.60373 .61337 m .60508 .61163 L .60646 .61318 L 0 .144 1 r
F
.60373 .61337 m .60235 .61181 L .60508 .61163 L F
.61879 .61721 m .62016 .6155 L .62153 .61702 L 0 .085 1 r
F
.61879 .61721 m .61742 .61569 L .62016 .6155 L F
.31723 .51879 m .3182 .5161 L .31979 .51826 L 0 .311 1 r
F
.31723 .51879 m .31564 .51664 L .3182 .5161 L F
.44203 .56261 m .44314 .56045 L .44465 .56238 L 0 .554 1 r
F
.44203 .56261 m .44051 .56068 L .44314 .56045 L F
.5695 .60393 m .57079 .60214 L .5722 .60376 L 0 .27 1 r
F
.5695 .60393 m .56808 .60232 L .57079 .60214 L F
.38716 .54265 m .3882 .54025 L .38975 .54232 L 0 .528 1 r
F
.38716 .54265 m .3856 .54059 L .3882 .54025 L F
.41459 .55265 m .41566 .55038 L .4172 .55238 L 0 .556 1 r
F
.41459 .55265 m .41306 .55065 L .41566 .55038 L F
.51195 .58645 m .51316 .58453 L .51462 .58628 L 0 .442 1 r
F
.51195 .58645 m .51049 .58471 L .51316 .58453 L F
.33641 .52482 m .33739 .5222 L .33897 .52435 L 0 .391 1 r
F
.33641 .52482 m .33482 .52268 L .33739 .5222 L F
.35971 .53277 m .36072 .53024 L .36229 .53236 L 0 .468 1 r
F
.35971 .53277 m .35814 .53065 L .36072 .53024 L F
.55032 .59827 m .55158 .59645 L .55301 .5981 L 0 .334 1 r
F
.55032 .59827 m .54889 .59662 L .55158 .59645 L F
.46533 .57074 m .46647 .56867 L .46797 .57054 L 0 .534 1 r
F
.46533 .57074 m .46383 .56888 L .46647 .56867 L F
.53113 .59245 m .53237 .59057 L .53382 .59227 L 0 .392 1 r
F
.53113 .59245 m .52969 .59075 L .53237 .59057 L F
.48864 .57871 m .48981 .57672 L .49129 .57852 L 0 .496 1 r
F
.48864 .57871 m .48716 .5769 L .48981 .57672 L F
.58456 .60802 m .58588 .60625 L .58727 .60784 L 0 .218 1 r
F
.58456 .60802 m .58316 .60643 L .58588 .60625 L F
.43789 .56092 m .43899 .55874 L .44051 .56068 L 0 .559 1 r
F
.43789 .56092 m .43637 .55898 L .43899 .55874 L F
.38301 .54093 m .38405 .53851 L .3856 .54059 L 0 .524 1 r
F
.38301 .54093 m .38146 .53886 L .38405 .53851 L F
.41045 .55094 m .41152 .54864 L .41306 .55065 L 0 .557 1 r
F
.41045 .55094 m .40891 .54893 L .41152 .54864 L F
.31308 .51718 m .31404 .51447 L .31564 .51664 L 0 .296 1 r
F
.31308 .51718 m .31148 .51503 L .31404 .51447 L F
.59962 .612 m .60096 .61026 L .60235 .61181 L 0 .164 1 r
F
.59962 .612 m .59823 .61044 L .60096 .61026 L F
.35557 .53107 m .35657 .52852 L .35814 .53065 L 0 .459 1 r
F
.35557 .53107 m .354 .52895 L .35657 .52852 L F
.33226 .52317 m .33323 .52053 L .33482 .52268 L 0 .379 1 r
F
.33226 .52317 m .33067 .52102 L .33323 .52053 L F
.50782 .58489 m .50902 .58295 L .51049 .58471 L 0 .457 1 r
F
.50782 .58489 m .50636 .58313 L .50902 .58295 L F
.61468 .61588 m .61605 .61416 L .61742 .61569 L 0 .106 1 r
F
.61468 .61588 m .61331 .61435 L .61605 .61416 L F
.62974 .61966 m .63113 .61795 L .63248 .61946 L 0 .046 1 r
F
.62974 .61966 m .62838 .61815 L .63113 .61795 L F
.4612 .56909 m .46233 .567 L .46383 .56888 L 0 .542 1 r
F
.4612 .56909 m .45969 .56721 L .46233 .567 L F
.56538 .60249 m .56667 .60069 L .56808 .60232 L 0 .288 1 r
F
.56538 .60249 m .56396 .60086 L .56667 .60069 L F
.48451 .57709 m .48568 .57509 L .48716 .5769 L 0 .507 1 r
F
.48451 .57709 m .48302 .57527 L .48568 .57509 L F
.52701 .59092 m .52824 .58904 L .52969 .59075 L 0 .408 1 r
F
.52701 .59092 m .52556 .58921 L .52824 .58904 L F
.40631 .54922 m .40738 .5469 L .40891 .54893 L 0 .557 1 r
F
.40631 .54922 m .40477 .54719 L .40738 .5469 L F
.37887 .53922 m .3799 .53677 L .38146 .53886 L 0 .519 1 r
F
.37887 .53922 m .37731 .53713 L .3799 .53677 L F
.43375 .55922 m .43485 .55703 L .43637 .55898 L 0 .564 1 r
F
.43375 .55922 m .43223 .55727 L .43485 .55703 L F
.54619 .59679 m .54745 .59495 L .54889 .59662 L 0 .352 1 r
F
.54619 .59679 m .54476 .59512 L .54745 .59495 L F
.30892 .51559 m .30987 .51286 L .31148 .51503 L 0 .28 1 r
F
.30892 .51559 m .30732 .51342 L .30987 .51286 L F
.35142 .52938 m .35242 .52682 L .354 .52895 L 0 .45 1 r
F
.35142 .52938 m .34985 .52725 L .35242 .52682 L F
.58044 .60661 m .58175 .60484 L .58316 .60643 L 0 .238 1 r
F
.58044 .60661 m .57904 .60501 L .58175 .60484 L F
.3281 .52153 m .32908 .51886 L .33067 .52102 L 0 .366 1 r
F
.3281 .52153 m .32651 .51937 L .32908 .51886 L F
.45706 .56742 m .45819 .56532 L .45969 .56721 L 0 .551 1 r
F
.45706 .56742 m .45556 .56553 L .45819 .56532 L F
.50369 .58331 m .50489 .58137 L .50636 .58313 L 0 .47 1 r
F
.50369 .58331 m .50222 .58154 L .50489 .58137 L F
.40217 .54749 m .40323 .54516 L .40477 .54719 L 0 .557 1 r
F
.40217 .54749 m .40063 .54546 L .40323 .54516 L F
.37473 .5375 m .37575 .53503 L .37731 .53713 L 0 .514 1 r
F
.37473 .5375 m .37317 .5354 L .37575 .53503 L F
.42961 .55752 m .43071 .55531 L .43223 .55727 L 0 .568 1 r
F
.42961 .55752 m .42809 .55555 L .43071 .55531 L F
.48037 .57547 m .48154 .57345 L .48302 .57527 L 0 .519 1 r
F
.48037 .57547 m .47889 .57364 L .48154 .57345 L F
.59551 .61062 m .59684 .60888 L .59823 .61044 L 0 .184 1 r
F
.59551 .61062 m .59411 .60905 L .59684 .60888 L F
.56126 .60104 m .56254 .59923 L .56396 .60086 L 0 .307 1 r
F
.56126 .60104 m .55984 .5994 L .56254 .59923 L F
.52288 .58938 m .5241 .58749 L .52556 .58921 L 0 .424 1 r
F
.52288 .58938 m .52143 .58766 L .5241 .58749 L F
.34727 .5277 m .34827 .52511 L .34985 .52725 L 0 .44 1 r
F
.34727 .5277 m .3457 .52556 L .34827 .52511 L F
.61057 .61453 m .61193 .61281 L .61331 .61435 L 0 .127 1 r
F
.61057 .61453 m .60919 .61299 L .61193 .61281 L F
.54207 .59529 m .54332 .59345 L .54476 .59512 L 0 .369 1 r
F
.54207 .59529 m .54063 .59362 L .54332 .59345 L F
.62563 .61834 m .62702 .61664 L .62838 .61815 L 0 .067 1 r
F
.62563 .61834 m .62427 .61683 L .62702 .61664 L F
.30476 .514 m .30571 .51125 L .30732 .51342 L 0 .264 1 r
F
.30476 .514 m .30315 .51183 L .30571 .51125 L F
.45292 .56575 m .45405 .56363 L .45556 .56553 L 0 .558 1 r
F
.45292 .56575 m .45142 .56385 L .45405 .56363 L F
.32395 .51989 m .32492 .51721 L .32651 .51937 L 0 .352 1 r
F
.32395 .51989 m .32236 .51773 L .32492 .51721 L F
.39803 .54577 m .39909 .54342 L .40063 .54546 L 0 .556 1 r
F
.39803 .54577 m .39649 .54373 L .39909 .54342 L F
.37058 .53578 m .37161 .5333 L .37317 .5354 L 0 .508 1 r
F
.37058 .53578 m .36902 .53368 L .37161 .5333 L F
.42548 .55581 m .42657 .55358 L .42809 .55555 L 0 .572 1 r
F
.42548 .55581 m .42395 .55383 L .42657 .55358 L F
.49956 .58172 m .50075 .57977 L .50222 .58154 L 0 .484 1 r
F
.49956 .58172 m .49809 .57994 L .50075 .57977 L F
.47624 .57383 m .4774 .5718 L .47889 .57364 L 0 .53 1 r
F
.47624 .57383 m .47475 .57199 L .4774 .5718 L F
.57632 .60519 m .57763 .60341 L .57904 .60501 L 0 .257 1 r
F
.57632 .60519 m .57492 .60358 L .57763 .60341 L F
.34312 .52602 m .34411 .52341 L .3457 .52556 L 0 .429 1 r
F
.34312 .52602 m .34154 .52388 L .34411 .52341 L F
.51875 .58783 m .51997 .58593 L .52143 .58766 L 0 .439 1 r
F
.51875 .58783 m .51729 .5861 L .51997 .58593 L F
.39389 .54404 m .39494 .54167 L .39649 .54373 L 0 .554 1 r
F
.39389 .54404 m .39234 .54199 L .39494 .54167 L F
.44879 .56407 m .44991 .56193 L .45142 .56385 L 0 .566 1 r
F
.44879 .56407 m .44728 .56215 L .44991 .56193 L F
.55713 .59957 m .55841 .59776 L .55984 .5994 L 0 .325 1 r
F
.55713 .59957 m .55571 .59793 L .55841 .59776 L F
.36644 .53407 m .36746 .53156 L .36902 .53368 L 0 .501 1 r
F
.36644 .53407 m .36487 .53196 L .36746 .53156 L F
.42134 .5541 m .42242 .55185 L .42395 .55383 L 0 .575 1 r
F
.42134 .5541 m .41981 .55211 L .42242 .55185 L F
.59139 .60923 m .59272 .60748 L .59411 .60905 L 0 .204 1 r
F
.59139 .60923 m .59 .60766 L .59272 .60748 L F
.31979 .51826 m .32076 .51556 L .32236 .51773 L 0 .338 1 r
F
.31979 .51826 m .3182 .5161 L .32076 .51556 L F
.3006 .51242 m .30154 .50966 L .30315 .51183 L 0 .248 1 r
F
.3006 .51242 m .29899 .51025 L .30154 .50966 L F
.53794 .59379 m .53919 .59193 L .54063 .59362 L 0 .386 1 r
F
.53794 .59379 m .5365 .5921 L .53919 .59193 L F
.47211 .57219 m .47326 .57014 L .47475 .57199 L 0 .54 1 r
F
.47211 .57219 m .47061 .57034 L .47326 .57014 L F
.49543 .58012 m .49661 .57816 L .49809 .57994 L 0 .497 1 r
F
.49543 .58012 m .49395 .57833 L .49661 .57816 L F
.60646 .61318 m .60781 .61145 L .60919 .61299 L 0 .148 1 r
F
.60646 .61318 m .60508 .61163 L .60781 .61145 L F
.62153 .61702 m .6229 .61531 L .62427 .61683 L 0 .089 1 r
F
.62153 .61702 m .62016 .6155 L .6229 .61531 L F
.33897 .52435 m .33996 .52172 L .34154 .52388 L 0 .418 1 r
F
.33897 .52435 m .33739 .5222 L .33996 .52172 L F
.38975 .54232 m .39079 .53992 L .39234 .54199 L 0 .551 1 r
F
.38975 .54232 m .3882 .54025 L .39079 .53992 L F
.44465 .56238 m .44576 .56023 L .44728 .56215 L 0 .572 1 r
F
.44465 .56238 m .44314 .56045 L .44576 .56023 L F
.36229 .53236 m .3633 .52983 L .36487 .53196 L 0 .494 1 r
F
.36229 .53236 m .36072 .53024 L .3633 .52983 L F
.4172 .55238 m .41828 .55011 L .41981 .55211 L 0 .577 1 r
F
.4172 .55238 m .41566 .55038 L .41828 .55011 L F
.5722 .60376 m .57351 .60197 L .57492 .60358 L 0 .276 1 r
F
.5722 .60376 m .57079 .60214 L .57351 .60197 L F
.51462 .58628 m .51583 .58436 L .51729 .5861 L 0 .454 1 r
F
.51462 .58628 m .51316 .58453 L .51583 .58436 L F
.31564 .51664 m .3166 .51392 L .3182 .5161 L 0 .323 1 r
F
.31564 .51664 m .31404 .51447 L .3166 .51392 L F
.55301 .5981 m .55428 .59628 L .55571 .59793 L 0 .343 1 r
F
.55301 .5981 m .55158 .59645 L .55428 .59628 L F
.46797 .57054 m .46912 .56848 L .47061 .57034 L 0 .55 1 r
F
.46797 .57054 m .46647 .56867 L .46912 .56848 L F
.53382 .59227 m .53506 .59041 L .5365 .5921 L 0 .402 1 r
F
.53382 .59227 m .53237 .59057 L .53506 .59041 L F
.49129 .57852 m .49247 .57654 L .49395 .57833 L 0 .509 1 r
F
.49129 .57852 m .48981 .57672 L .49247 .57654 L F
.3856 .54059 m .38664 .53817 L .3882 .54025 L 0 .548 1 r
F
.3856 .54059 m .38405 .53851 L .38664 .53817 L F
.58727 .60784 m .5886 .60608 L .59 .60766 L 0 .224 1 r
F
.58727 .60784 m .58588 .60625 L .5886 .60608 L F
.33482 .52268 m .3358 .52004 L .33739 .5222 L 0 .406 1 r
F
.33482 .52268 m .33323 .52053 L .3358 .52004 L F
.41306 .55065 m .41413 .54837 L .41566 .55038 L 0 .579 1 r
F
.41306 .55065 m .41152 .54864 L .41413 .54837 L F
.35814 .53065 m .35915 .52811 L .36072 .53024 L 0 .485 1 r
F
.35814 .53065 m .35657 .52852 L .35915 .52811 L F
.44051 .56068 m .44162 .55852 L .44314 .56045 L 0 .578 1 r
F
.44051 .56068 m .43899 .55874 L .44162 .55852 L F
.60235 .61181 m .60369 .61008 L .60508 .61163 L 0 .169 1 r
F
.60235 .61181 m .60096 .61026 L .60369 .61008 L F
.51049 .58471 m .5117 .58278 L .51316 .58453 L 0 .469 1 r
F
.51049 .58471 m .50902 .58295 L .5117 .58278 L F
.31148 .51503 m .31243 .5123 L .31404 .51447 L 0 .308 1 r
F
.31148 .51503 m .30987 .51286 L .31243 .5123 L F
.63248 .61946 m .63388 .61776 L .63524 .61926 L 0 .049 1 r
F
.63248 .61946 m .63113 .61795 L .63388 .61776 L F
.61742 .61569 m .61879 .61397 L .62016 .6155 L 0 .11 1 r
F
.61742 .61569 m .61605 .61416 L .61879 .61397 L F
.46383 .56888 m .46497 .5668 L .46647 .56867 L 0 .559 1 r
F
.46383 .56888 m .46233 .567 L .46497 .5668 L F
.38146 .53886 m .38249 .53642 L .38405 .53851 L 0 .544 1 r
F
.38146 .53886 m .3799 .53677 L .38249 .53642 L F
.56808 .60232 m .56938 .60052 L .57079 .60214 L 0 .295 1 r
F
.56808 .60232 m .56667 .60069 L .56938 .60052 L F
.40891 .54893 m .40998 .54662 L .41152 .54864 L 0 .579 1 r
F
.40891 .54893 m .40738 .5469 L .40998 .54662 L F
.48716 .5769 m .48833 .57491 L .48981 .57672 L 0 .522 1 r
F
.48716 .5769 m .48568 .57509 L .48833 .57491 L F
.354 .52895 m .355 .52639 L .35657 .52852 L 0 .476 1 r
F
.354 .52895 m .35242 .52682 L .355 .52639 L F
.43637 .55898 m .43748 .55679 L .43899 .55874 L 0 .584 1 r
F
.43637 .55898 m .43485 .55703 L .43748 .55679 L F
.33067 .52102 m .33164 .51836 L .33323 .52053 L 0 .393 1 r
F
.33067 .52102 m .32908 .51886 L .33164 .51836 L F
.52969 .59075 m .53092 .58887 L .53237 .59057 L 0 .419 1 r
F
.52969 .59075 m .52824 .58904 L .53092 .58887 L F
.54889 .59662 m .55015 .59479 L .55158 .59645 L 0 .36 1 r
F
.54889 .59662 m .54745 .59495 L .55015 .59479 L F
.58316 .60643 m .58448 .60466 L .58588 .60625 L 0 .244 1 r
F
.58316 .60643 m .58175 .60484 L .58448 .60466 L F
.37731 .53713 m .37834 .53467 L .3799 .53677 L 0 .539 1 r
F
.37731 .53713 m .37575 .53503 L .37834 .53467 L F
.45969 .56721 m .46083 .56512 L .46233 .567 L 0 .568 1 r
F
.45969 .56721 m .45819 .56532 L .46083 .56512 L F
.40477 .54719 m .40584 .54487 L .40738 .5469 L 0 .58 1 r
F
.40477 .54719 m .40323 .54516 L .40584 .54487 L F
.30732 .51342 m .30827 .51068 L .30987 .51286 L 0 .292 1 r
F
.30732 .51342 m .30571 .51125 L .30827 .51068 L F
.50636 .58313 m .50756 .58119 L .50902 .58295 L 0 .483 1 r
F
.50636 .58313 m .50489 .58137 L .50756 .58119 L F
.43223 .55727 m .43333 .55507 L .43485 .55703 L 0 .588 1 r
F
.43223 .55727 m .43071 .55531 L .43333 .55507 L F
.34985 .52725 m .35085 .52467 L .35242 .52682 L 0 .467 1 r
F
.34985 .52725 m .34827 .52511 L .35085 .52467 L F
.48302 .57527 m .48419 .57327 L .48568 .57509 L 0 .533 1 r
F
.48302 .57527 m .48154 .57345 L .48419 .57327 L F
.32651 .51937 m .32749 .51669 L .32908 .51886 L 0 .379 1 r
F
.32651 .51937 m .32492 .51721 L .32749 .51669 L F
.59823 .61044 m .59957 .6087 L .60096 .61026 L 0 .189 1 r
F
.59823 .61044 m .59684 .60888 L .59957 .6087 L F
.56396 .60086 m .56525 .59906 L .56667 .60069 L 0 .314 1 r
F
.56396 .60086 m .56254 .59923 L .56525 .59906 L F
.52556 .58921 m .52679 .58732 L .52824 .58904 L 0 .434 1 r
F
.52556 .58921 m .5241 .58749 L .52679 .58732 L F
.61331 .61435 m .61467 .61263 L .61605 .61416 L 0 .131 1 r
F
.61331 .61435 m .61193 .61281 L .61467 .61263 L F
.37317 .5354 m .37419 .53293 L .37575 .53503 L 0 .533 1 r
F
.37317 .5354 m .37161 .5333 L .37419 .53293 L F
.62838 .61815 m .62977 .61645 L .63113 .61795 L 0 .07 1 r
F
.62838 .61815 m .62702 .61664 L .62977 .61645 L F
.54476 .59512 m .54602 .59328 L .54745 .59495 L 0 .378 1 r
F
.54476 .59512 m .54332 .59345 L .54602 .59328 L F
.40063 .54546 m .40169 .54311 L .40323 .54516 L 0 .579 1 r
F
.40063 .54546 m .39909 .54342 L .40169 .54311 L F
.45556 .56553 m .45669 .56342 L .45819 .56532 L 0 .576 1 r
F
.45556 .56553 m .45405 .56363 L .45669 .56342 L F
.42809 .55555 m .42918 .55333 L .43071 .55531 L 0 .592 1 r
F
.42809 .55555 m .42657 .55358 L .42918 .55333 L F
.3457 .52556 m .34669 .52296 L .34827 .52511 L 0 .456 1 r
F
.3457 .52556 m .34411 .52341 L .34669 .52296 L F
.30315 .51183 m .3041 .50907 L .30571 .51125 L 0 .275 1 r
F
.30315 .51183 m .30154 .50966 L .3041 .50907 L F
.50222 .58154 m .50342 .57959 L .50489 .58137 L 0 .497 1 r
F
.50222 .58154 m .50075 .57977 L .50342 .57959 L F
.47889 .57364 m .48005 .57162 L .48154 .57345 L 0 .545 1 r
F
.47889 .57364 m .4774 .5718 L .48005 .57162 L F
.32236 .51773 m .32332 .51503 L .32492 .51721 L 0 .365 1 r
F
.32236 .51773 m .32076 .51556 L .32332 .51503 L F
.57904 .60501 m .58035 .60324 L .58175 .60484 L 0 .263 1 r
F
.57904 .60501 m .57763 .60341 L .58035 .60324 L F
.36902 .53368 m .37004 .53118 L .37161 .5333 L 0 .527 1 r
F
.36902 .53368 m .36746 .53156 L .37004 .53118 L F
.39649 .54373 m .39754 .54136 L .39909 .54342 L 0 .577 1 r
F
.39649 .54373 m .39494 .54167 L .39754 .54136 L F
.45142 .56385 m .45254 .56172 L .45405 .56363 L 0 .584 1 r
F
.45142 .56385 m .44991 .56193 L .45254 .56172 L F
.42395 .55383 m .42504 .55159 L .42657 .55358 L 0 .596 1 r
F
.42395 .55383 m .42242 .55185 L .42504 .55159 L F
.52143 .58766 m .52265 .58577 L .5241 .58749 L 0 .45 1 r
F
.52143 .58766 m .51997 .58593 L .52265 .58577 L F
.55984 .5994 m .56112 .59759 L .56254 .59923 L 0 .332 1 r
F
.55984 .5994 m .55841 .59776 L .56112 .59759 L F
.59411 .60905 m .59545 .60731 L .59684 .60888 L 0 .209 1 r
F
.59411 .60905 m .59272 .60748 L .59545 .60731 L F
.34154 .52388 m .34253 .52125 L .34411 .52341 L 0 .445 1 r
F
.34154 .52388 m .33996 .52172 L .34253 .52125 L F
.54063 .59362 m .54188 .59177 L .54332 .59345 L 0 .395 1 r
F
.54063 .59362 m .53919 .59193 L .54188 .59177 L F
.47475 .57199 m .47591 .56996 L .4774 .5718 L 0 .555 1 r
F
.47475 .57199 m .47326 .57014 L .47591 .56996 L F
.60919 .61299 m .61055 .61127 L .61193 .61281 L 0 .152 1 r
F
.60919 .61299 m .60781 .61145 L .61055 .61127 L F
.49809 .57994 m .49928 .57798 L .50075 .57977 L 0 .51 1 r
F
.49809 .57994 m .49661 .57816 L .49928 .57798 L F
.36487 .53196 m .36589 .52944 L .36746 .53156 L 0 .52 1 r
F
.36487 .53196 m .3633 .52983 L .36589 .52944 L F
.3182 .5161 m .31916 .51338 L .32076 .51556 L 0 .351 1 r
F
.3182 .5161 m .3166 .51392 L .31916 .51338 L F
.39234 .54199 m .39339 .5396 L .39494 .54167 L 0 .575 1 r
F
.39234 .54199 m .39079 .53992 L .39339 .5396 L F
.29899 .51025 m .29993 .50748 L .30154 .50966 L 0 .258 1 r
F
.29899 .51025 m .29738 .50808 L .29993 .50748 L F
.62427 .61683 m .62565 .61512 L .62702 .61664 L 0 .092 1 r
F
.62427 .61683 m .6229 .61531 L .62565 .61512 L F
.41981 .55211 m .42089 .54985 L .42242 .55185 L 0 .598 1 r
F
.41981 .55211 m .41828 .55011 L .42089 .54985 L F
.44728 .56215 m .4484 .56001 L .44991 .56193 L 0 .591 1 r
F
.44728 .56215 m .44576 .56023 L .4484 .56001 L F
.57492 .60358 m .57622 .6018 L .57763 .60341 L 0 .283 1 r
F
.57492 .60358 m .57351 .60197 L .57622 .6018 L F
.33739 .5222 m .33837 .51955 L .33996 .52172 L 0 .433 1 r
F
.33739 .5222 m .3358 .52004 L .33837 .51955 L F
.51729 .5861 m .51851 .5842 L .51997 .58593 L 0 .465 1 r
F
.51729 .5861 m .51583 .58436 L .51851 .5842 L F
.3882 .54025 m .38924 .53784 L .39079 .53992 L 0 .572 1 r
F
.3882 .54025 m .38664 .53817 L .38924 .53784 L F
.36072 .53024 m .36174 .5277 L .3633 .52983 L 0 .512 1 r
F
.36072 .53024 m .35915 .52811 L .36174 .5277 L F
.47061 .57034 m .47176 .56829 L .47326 .57014 L 0 .566 1 r
F
.47061 .57034 m .46912 .56848 L .47176 .56829 L F
.55571 .59793 m .55699 .59611 L .55841 .59776 L 0 .351 1 r
F
.55571 .59793 m .55428 .59628 L .55699 .59611 L F
.5365 .5921 m .53775 .59024 L .53919 .59193 L 0 .412 1 r
F
.5365 .5921 m .53506 .59041 L .53775 .59024 L F
.49395 .57833 m .49514 .57636 L .49661 .57816 L 0 .523 1 r
F
.49395 .57833 m .49247 .57654 L .49514 .57636 L F
.31404 .51447 m .315 .51174 L .3166 .51392 L 0 .335 1 r
F
.31404 .51447 m .31243 .5123 L .315 .51174 L F
.41566 .55038 m .41674 .5481 L .41828 .55011 L 0 .6 1 r
F
.41566 .55038 m .41413 .54837 L .41674 .5481 L F
.59 .60766 m .59133 .6059 L .59272 .60748 L 0 .23 1 r
F
.59 .60766 m .5886 .60608 L .59133 .6059 L F
.44314 .56045 m .44425 .55829 L .44576 .56023 L 0 .597 1 r
F
.44314 .56045 m .44162 .55852 L .44425 .55829 L F
.33323 .52053 m .33422 .51786 L .3358 .52004 L 0 .42 1 r
F
.33323 .52053 m .33164 .51836 L .33422 .51786 L F
.60508 .61163 m .60643 .6099 L .60781 .61145 L 0 .173 1 r
F
.60508 .61163 m .60369 .61008 L .60643 .6099 L F
.38405 .53851 m .38509 .53608 L .38664 .53817 L 0 .568 1 r
F
.38405 .53851 m .38249 .53642 L .38509 .53608 L F
.35657 .52852 m .35758 .52596 L .35915 .52811 L 0 .503 1 r
F
.35657 .52852 m .355 .52639 L .35758 .52596 L F
.63524 .61926 m .63664 .61757 L .63799 .61906 L 0 .051 1 r
F
.63524 .61926 m .63388 .61776 L .63664 .61757 L F
.62016 .6155 m .62154 .61379 L .6229 .61531 L 0 .113 1 r
F
.62016 .6155 m .61879 .61397 L .62154 .61379 L F
.51316 .58453 m .51437 .58262 L .51583 .58436 L 0 .48 1 r
F
.51316 .58453 m .5117 .58278 L .51437 .58262 L F
.41152 .54864 m .41259 .54634 L .41413 .54837 L 0 .602 1 r
F
.41152 .54864 m .40998 .54662 L .41259 .54634 L F
.46647 .56867 m .46762 .56661 L .46912 .56848 L 0 .575 1 r
F
.46647 .56867 m .46497 .5668 L .46762 .56661 L F
.57079 .60214 m .57209 .60036 L .57351 .60197 L 0 .302 1 r
F
.57079 .60214 m .56938 .60052 L .57209 .60036 L F
.43899 .55874 m .4401 .55657 L .44162 .55852 L 0 .603 1 r
F
.43899 .55874 m .43748 .55679 L .4401 .55657 L F
.48981 .57672 m .49099 .57473 L .49247 .57654 L 0 .536 1 r
F
.48981 .57672 m .48833 .57491 L .49099 .57473 L F
.30987 .51286 m .31083 .51011 L .31243 .5123 L 0 .319 1 r
F
.30987 .51286 m .30827 .51068 L .31083 .51011 L F
.53237 .59057 m .53361 .58871 L .53506 .59041 L 0 .429 1 r
F
.53237 .59057 m .53092 .58887 L .53361 .58871 L F
.55158 .59645 m .55285 .59462 L .55428 .59628 L 0 .369 1 r
F
.55158 .59645 m .55015 .59479 L .55285 .59462 L F
.3799 .53677 m .38094 .53432 L .38249 .53642 L 0 .564 1 r
F
.3799 .53677 m .37834 .53467 L .38094 .53432 L F
.32908 .51886 m .33005 .51618 L .33164 .51836 L 0 .407 1 r
F
.32908 .51886 m .32749 .51669 L .33005 .51618 L F
.35242 .52682 m .35342 .52423 L .355 .52639 L 0 .493 1 r
F
.35242 .52682 m .35085 .52467 L .35342 .52423 L F
.40738 .5469 m .40844 .54458 L .40998 .54662 L 0 .602 1 r
F
.40738 .5469 m .40584 .54487 L .40844 .54458 L F
.58588 .60625 m .5872 .60449 L .5886 .60608 L 0 .25 1 r
F
.58588 .60625 m .58448 .60466 L .5872 .60449 L F
.46233 .567 m .46347 .56492 L .46497 .5668 L 0 .584 1 r
F
.46233 .567 m .46083 .56512 L .46347 .56492 L F
.43485 .55703 m .43595 .55484 L .43748 .55679 L 0 .608 1 r
F
.43485 .55703 m .43333 .55507 L .43595 .55484 L F
.50902 .58295 m .51023 .58103 L .5117 .58278 L 0 .495 1 r
F
.50902 .58295 m .50756 .58119 L .51023 .58103 L F
.48568 .57509 m .48685 .57309 L .48833 .57491 L 0 .548 1 r
F
.48568 .57509 m .48419 .57327 L .48685 .57309 L F
.37575 .53503 m .37678 .53256 L .37834 .53467 L 0 .559 1 r
F
.37575 .53503 m .37419 .53293 L .37678 .53256 L F
.60096 .61026 m .60231 .60852 L .60369 .61008 L 0 .194 1 r
F
.60096 .61026 m .59957 .6087 L .60231 .60852 L F
.30571 .51125 m .30666 .50849 L .30827 .51068 L 0 .303 1 r
F
.30571 .51125 m .3041 .50907 L .30666 .50849 L F
.56667 .60069 m .56796 .5989 L .56938 .60052 L 0 .321 1 r
F
.56667 .60069 m .56525 .59906 L .56796 .5989 L F
.34827 .52511 m .34927 .52251 L .35085 .52467 L 0 .483 1 r
F
.34827 .52511 m .34669 .52296 L .34927 .52251 L F
.40323 .54516 m .40429 .54282 L .40584 .54487 L 0 .602 1 r
F
.40323 .54516 m .40169 .54311 L .40429 .54282 L F
.61605 .61416 m .61742 .61244 L .61879 .61397 L 0 .135 1 r
F
.61605 .61416 m .61467 .61263 L .61742 .61244 L F
.32492 .51721 m .32589 .51451 L .32749 .51669 L 0 .393 1 r
F
.32492 .51721 m .32332 .51503 L .32589 .51451 L F
.63113 .61795 m .63252 .61626 L .63388 .61776 L 0 .073 1 r
F
.63113 .61795 m .62977 .61645 L .63252 .61626 L F
.52824 .58904 m .52947 .58716 L .53092 .58887 L 0 .445 1 r
F
.52824 .58904 m .52679 .58732 L .52947 .58716 L F
.54745 .59495 m .54872 .59312 L .55015 .59479 L 0 .387 1 r
F
.54745 .59495 m .54602 .59328 L .54872 .59312 L F
.45819 .56532 m .45933 .56322 L .46083 .56512 L 0 .593 1 r
F
.45819 .56532 m .45669 .56342 L .45933 .56322 L F
.43071 .55531 m .43181 .5531 L .43333 .55507 L 0 .612 1 r
F
.43071 .55531 m .42918 .55333 L .43181 .5531 L F
.37161 .5333 m .37263 .5308 L .37419 .53293 L 0 .552 1 r
F
.37161 .5333 m .37004 .53118 L .37263 .5308 L F
.50489 .58137 m .50609 .57943 L .50756 .58119 L 0 .509 1 r
F
.50489 .58137 m .50342 .57959 L .50609 .57943 L F
.48154 .57345 m .48271 .57144 L .48419 .57327 L 0 .559 1 r
F
.48154 .57345 m .48005 .57162 L .48271 .57144 L F
.58175 .60484 m .58307 .60307 L .58448 .60466 L 0 .269 1 r
F
.58175 .60484 m .58035 .60324 L .58307 .60307 L F
.39909 .54342 m .40014 .54106 L .40169 .54311 L 0 .601 1 r
F
.39909 .54342 m .39754 .54136 L .40014 .54106 L F
.34411 .52341 m .34511 .52079 L .34669 .52296 L 0 .472 1 r
F
.34411 .52341 m .34253 .52125 L .34511 .52079 L F
.30154 .50966 m .30249 .50688 L .3041 .50907 L 0 .286 1 r
F
.30154 .50966 m .29993 .50748 L .30249 .50688 L F
.32076 .51556 m .32173 .51285 L .32332 .51503 L 0 .378 1 r
F
.32076 .51556 m .31916 .51338 L .32173 .51285 L F
.42657 .55358 m .42766 .55135 L .42918 .55333 L 0 .616 1 r
F
.42657 .55358 m .42504 .55159 L .42766 .55135 L F
.45405 .56363 m .45518 .56152 L .45669 .56342 L 0 .601 1 r
F
.45405 .56363 m .45254 .56172 L .45518 .56152 L F
.5241 .58749 m .52533 .5856 L .52679 .58732 L 0 .461 1 r
F
.5241 .58749 m .52265 .58577 L .52533 .5856 L F
.56254 .59923 m .56383 .59743 L .56525 .59906 L 0 .34 1 r
F
.56254 .59923 m .56112 .59759 L .56383 .59743 L F
.59684 .60888 m .59818 .60713 L .59957 .6087 L 0 .214 1 r
F
.59684 .60888 m .59545 .60731 L .59818 .60713 L F
.36746 .53156 m .36848 .52905 L .37004 .53118 L 0 .546 1 r
F
.36746 .53156 m .36589 .52944 L .36848 .52905 L F
.54332 .59345 m .54458 .59161 L .54602 .59328 L 0 .404 1 r
F
.54332 .59345 m .54188 .59177 L .54458 .59161 L F
.39494 .54167 m .39599 .53929 L .39754 .54136 L 0 .599 1 r
F
.39494 .54167 m .39339 .5396 L .39599 .53929 L F
.61193 .61281 m .6133 .61109 L .61467 .61263 L 0 .156 1 r
F
.61193 .61281 m .61055 .61127 L .6133 .61109 L F
.4774 .5718 m .47856 .56977 L .48005 .57162 L 0 .571 1 r
F
.4774 .5718 m .47591 .56996 L .47856 .56977 L F
.33996 .52172 m .34095 .51908 L .34253 .52125 L 0 .46 1 r
F
.33996 .52172 m .33837 .51955 L .34095 .51908 L F
.50075 .57977 m .50195 .57781 L .50342 .57959 L 0 .523 1 r
F
.50075 .57977 m .49928 .57798 L .50195 .57781 L F
.62702 .61664 m .6284 .61493 L .62977 .61645 L 0 .095 1 r
F
.62702 .61664 m .62565 .61512 L .6284 .61493 L F
.42242 .55185 m .42351 .5496 L .42504 .55159 L 0 .619 1 r
F
.42242 .55185 m .42089 .54985 L .42351 .5496 L F
.44991 .56193 m .45103 .5598 L .45254 .56172 L 0 .609 1 r
F
.44991 .56193 m .4484 .56001 L .45103 .5598 L F
.3166 .51392 m .31756 .51119 L .31916 .51338 L 0 .363 1 r
F
.3166 .51392 m .315 .51174 L .31756 .51119 L F
.29738 .50808 m .29832 .50529 L .29993 .50748 L 0 .268 1 r
F
.29738 .50808 m .29576 .50589 L .29832 .50529 L F
.3633 .52983 m .36432 .5273 L .36589 .52944 L 0 .538 1 r
F
.3633 .52983 m .36174 .5277 L .36432 .5273 L F
.57763 .60341 m .57894 .60164 L .58035 .60324 L 0 .289 1 r
F
.57763 .60341 m .57622 .6018 L .57894 .60164 L F
.39079 .53992 m .39184 .53752 L .39339 .5396 L 0 .596 1 r
F
.39079 .53992 m .38924 .53784 L .39184 .53752 L F
.51997 .58593 m .52119 .58403 L .52265 .58577 L 0 .476 1 r
F
.51997 .58593 m .51851 .5842 L .52119 .58403 L F
.3358 .52004 m .33679 .51738 L .33837 .51955 L 0 .448 1 r
F
.3358 .52004 m .33422 .51786 L .33679 .51738 L F
.47326 .57014 m .47441 .5681 L .47591 .56996 L 0 .581 1 r
F
.47326 .57014 m .47176 .56829 L .47441 .5681 L F
.41828 .55011 m .41936 .54784 L .42089 .54985 L 0 .622 1 r
F
.41828 .55011 m .41674 .5481 L .41936 .54784 L F
.55841 .59776 m .55969 .59595 L .56112 .59759 L 0 .359 1 r
F
.55841 .59776 m .55699 .59611 L .55969 .59595 L F
.53919 .59193 m .54044 .59008 L .54188 .59177 L 0 .421 1 r
F
.53919 .59193 m .53775 .59024 L .54044 .59008 L F
.49661 .57816 m .4978 .57619 L .49928 .57798 L 0 .536 1 r
F
.49661 .57816 m .49514 .57636 L .4978 .57619 L F
.59272 .60748 m .59406 .60573 L .59545 .60731 L 0 .235 1 r
F
.59272 .60748 m .59133 .6059 L .59406 .60573 L F
.44576 .56023 m .44688 .55808 L .4484 .56001 L 0 .616 1 r
F
.44576 .56023 m .44425 .55829 L .44688 .55808 L F
.35915 .52811 m .36016 .52555 L .36174 .5277 L 0 .529 1 r
F
.35915 .52811 m .35758 .52596 L .36016 .52555 L F
.38664 .53817 m .38769 .53575 L .38924 .53784 L 0 .593 1 r
F
.38664 .53817 m .38509 .53608 L .38769 .53575 L F
.31243 .5123 m .31339 .50955 L .315 .51174 L 0 .347 1 r
F
.31243 .5123 m .31083 .51011 L .31339 .50955 L F
.60781 .61145 m .60917 .60972 L .61055 .61127 L 0 .177 1 r
F
.60781 .61145 m .60643 .6099 L .60917 .60972 L F
.63799 .61906 m .6394 .61737 L .64075 .61887 L 0 .054 1 r
F
.63799 .61906 m .63664 .61757 L .6394 .61737 L F
.41413 .54837 m .41521 .54608 L .41674 .5481 L 0 .624 1 r
F
.41413 .54837 m .41259 .54634 L .41521 .54608 L F
.6229 .61531 m .62429 .6136 L .62565 .61512 L 0 .117 1 r
F
.6229 .61531 m .62154 .61379 L .62429 .6136 L F
.33164 .51836 m .33263 .51568 L .33422 .51786 L 0 .434 1 r
F
.33164 .51836 m .33005 .51618 L .33263 .51568 L F
.46912 .56848 m .47027 .56642 L .47176 .56829 L 0 .591 1 r
F
.46912 .56848 m .46762 .56661 L .47027 .56642 L F
.51583 .58436 m .51705 .58245 L .51851 .5842 L 0 .492 1 r
F
.51583 .58436 m .51437 .58262 L .51705 .58245 L F
.57351 .60197 m .57481 .60019 L .57622 .6018 L 0 .309 1 r
F
.57351 .60197 m .57209 .60036 L .57481 .60019 L F
.44162 .55852 m .44273 .55635 L .44425 .55829 L 0 .622 1 r
F
.44162 .55852 m .4401 .55657 L .44273 .55635 L F
.355 .52639 m .35601 .52381 L .35758 .52596 L 0 .52 1 r
F
.355 .52639 m .35342 .52423 L .35601 .52381 L F
.38249 .53642 m .38353 .53398 L .38509 .53608 L 0 .589 1 r
F
.38249 .53642 m .38094 .53432 L .38353 .53398 L F
.49247 .57654 m .49366 .57456 L .49514 .57636 L 0 .549 1 r
F
.49247 .57654 m .49099 .57473 L .49366 .57456 L F
.53506 .59041 m .5363 .58855 L .53775 .59024 L 0 .438 1 r
F
.53506 .59041 m .53361 .58871 L .5363 .58855 L F
.55428 .59628 m .55556 .59446 L .55699 .59611 L 0 .377 1 r
F
.55428 .59628 m .55285 .59462 L .55556 .59446 L F
.30827 .51068 m .30922 .50792 L .31083 .51011 L 0 .331 1 r
F
.30827 .51068 m .30666 .50849 L .30922 .50792 L F
.40998 .54662 m .41105 .54431 L .41259 .54634 L 0 .624 1 r
F
.40998 .54662 m .40844 .54458 L .41105 .54431 L F
.5886 .60608 m .58993 .60432 L .59133 .6059 L 0 .255 1 r
F
.5886 .60608 m .5872 .60449 L .58993 .60432 L F
.46497 .5668 m .46612 .56473 L .46762 .56661 L 0 .601 1 r
F
.46497 .5668 m .46347 .56492 L .46612 .56473 L F
.32749 .51669 m .32846 .51399 L .33005 .51618 L 0 .421 1 r
F
.32749 .51669 m .32589 .51451 L .32846 .51399 L F
.43748 .55679 m .43858 .55461 L .4401 .55657 L 0 .628 1 r
F
.43748 .55679 m .43595 .55484 L .43858 .55461 L F
.37834 .53467 m .37938 .53221 L .38094 .53432 L 0 .584 1 r
F
.37834 .53467 m .37678 .53256 L .37938 .53221 L F
.35085 .52467 m .35185 .52207 L .35342 .52423 L 0 .51 1 r
F
.35085 .52467 m .34927 .52251 L .35185 .52207 L F
.5117 .58278 m .51291 .58086 L .51437 .58262 L 0 .507 1 r
F
.5117 .58278 m .51023 .58103 L .51291 .58086 L F
.60369 .61008 m .60505 .60835 L .60643 .6099 L 0 .198 1 r
F
.60369 .61008 m .60231 .60852 L .60505 .60835 L F
.48833 .57491 m .48951 .57292 L .49099 .57473 L 0 .562 1 r
F
.48833 .57491 m .48685 .57309 L .48951 .57292 L F
.40584 .54487 m .4069 .54254 L .40844 .54458 L 0 .625 1 r
F
.40584 .54487 m .40429 .54282 L .4069 .54254 L F
.56938 .60052 m .57068 .59874 L .57209 .60036 L 0 .328 1 r
F
.56938 .60052 m .56796 .5989 L .57068 .59874 L F
.61879 .61397 m .62016 .61226 L .62154 .61379 L 0 .138 1 r
F
.61879 .61397 m .61742 .61244 L .62016 .61226 L F
.63388 .61776 m .63528 .61607 L .63664 .61757 L 0 .076 1 r
F
.63388 .61776 m .63252 .61626 L .63528 .61607 L F
.53092 .58887 m .53216 .587 L .53361 .58871 L 0 .455 1 r
F
.53092 .58887 m .52947 .58716 L .53216 .587 L F
.3041 .50907 m .30505 .5063 L .30666 .50849 L 0 .314 1 r
F
.3041 .50907 m .30249 .50688 L .30505 .5063 L F
.37419 .53293 m .37522 .53044 L .37678 .53256 L 0 .578 1 r
F
.37419 .53293 m .37263 .5308 L .37522 .53044 L F
.55015 .59479 m .55142 .59296 L .55285 .59462 L 0 .395 1 r
F
.55015 .59479 m .54872 .59312 L .55142 .59296 L F
.43333 .55507 m .43443 .55287 L .43595 .55484 L 0 .632 1 r
F
.43333 .55507 m .43181 .5531 L .43443 .55287 L F
.46083 .56512 m .46197 .56303 L .46347 .56492 L 0 .61 1 r
F
.46083 .56512 m .45933 .56322 L .46197 .56303 L F
.34669 .52296 m .34769 .52034 L .34927 .52251 L 0 .499 1 r
F
.34669 .52296 m .34511 .52079 L .34769 .52034 L F
.32332 .51503 m .3243 .51232 L .32589 .51451 L 0 .406 1 r
F
.32332 .51503 m .32173 .51285 L .3243 .51232 L F
.40169 .54311 m .40275 .54076 L .40429 .54282 L 0 .624 1 r
F
.40169 .54311 m .40014 .54106 L .40275 .54076 L F
.50756 .58119 m .50876 .57926 L .51023 .58103 L 0 .521 1 r
F
.50756 .58119 m .50609 .57943 L .50876 .57926 L F
.58448 .60466 m .5858 .6029 L .5872 .60449 L 0 .275 1 r
F
.58448 .60466 m .58307 .60307 L .5858 .6029 L F
.48419 .57327 m .48536 .57126 L .48685 .57309 L 0 .574 1 r
F
.48419 .57327 m .48271 .57144 L .48536 .57126 L F
.37004 .53118 m .37107 .52867 L .37263 .5308 L 0 .572 1 r
F
.37004 .53118 m .36848 .52905 L .37107 .52867 L F
.42918 .55333 m .43028 .55111 L .43181 .5531 L 0 .637 1 r
F
.42918 .55333 m .42766 .55135 L .43028 .55111 L F
.45669 .56342 m .45782 .56132 L .45933 .56322 L 0 .619 1 r
F
.45669 .56342 m .45518 .56152 L .45782 .56132 L F
.34253 .52125 m .34353 .51861 L .34511 .52079 L 0 .488 1 r
F
.34253 .52125 m .34095 .51908 L .34353 .51861 L F
.29993 .50748 m .30088 .50469 L .30249 .50688 L 0 .296 1 r
F
.29993 .50748 m .29832 .50529 L .30088 .50469 L F
.59957 .6087 m .60092 .60696 L .60231 .60852 L 0 .219 1 r
F
.59957 .6087 m .59818 .60713 L .60092 .60696 L F
.52679 .58732 m .52802 .58544 L .52947 .58716 L 0 .471 1 r
F
.52679 .58732 m .52533 .5856 L .52802 .58544 L F
.39754 .54136 m .39859 .53899 L .40014 .54106 L 0 .623 1 r
F
.39754 .54136 m .39599 .53929 L .39859 .53899 L F
.56525 .59906 m .56654 .59727 L .56796 .5989 L 0 .347 1 r
F
.56525 .59906 m .56383 .59743 L .56654 .59727 L F
.31916 .51338 m .32013 .51065 L .32173 .51285 L 0 .391 1 r
F
.31916 .51338 m .31756 .51119 L .32013 .51065 L F
.54602 .59328 m .54728 .59145 L .54872 .59312 L 0 .413 1 r
F
.54602 .59328 m .54458 .59161 L .54728 .59145 L F
.61467 .61263 m .61604 .61091 L .61742 .61244 L 0 .16 1 r
F
.61467 .61263 m .6133 .61109 L .61604 .61091 L F
.62977 .61645 m .63116 .61475 L .63252 .61626 L 0 .098 1 r
F
.62977 .61645 m .6284 .61493 L .63116 .61475 L F
.48005 .57162 m .48122 .5696 L .48271 .57144 L 0 .586 1 r
F
.48005 .57162 m .47856 .56977 L .48122 .5696 L F
.36589 .52944 m .36691 .52691 L .36848 .52905 L 0 .564 1 r
F
.36589 .52944 m .36432 .5273 L .36691 .52691 L F
.42504 .55159 m .42613 .54935 L .42766 .55135 L 0 .64 1 r
F
.42504 .55159 m .42351 .5496 L .42613 .54935 L F
.50342 .57959 m .50462 .57765 L .50609 .57943 L 0 .536 1 r
F
.50342 .57959 m .50195 .57781 L .50462 .57765 L F
.45254 .56172 m .45367 .5596 L .45518 .56152 L 0 .627 1 r
F
.45254 .56172 m .45103 .5598 L .45367 .5596 L F
.39339 .5396 m .39444 .53721 L .39599 .53929 L 0 .621 1 r
F
.39339 .5396 m .39184 .53752 L .39444 .53721 L F
.33837 .51955 m .33936 .5169 L .34095 .51908 L 0 .475 1 r
F
.33837 .51955 m .33679 .51738 L .33936 .5169 L F
.58035 .60324 m .58167 .60147 L .58307 .60307 L 0 .295 1 r
F
.58035 .60324 m .57894 .60164 L .58167 .60147 L F
.315 .51174 m .31596 .50899 L .31756 .51119 L 0 .375 1 r
F
.315 .51174 m .31339 .50955 L .31596 .50899 L F
.29576 .50589 m .2967 .50309 L .29832 .50529 L 0 .278 1 r
F
.29576 .50589 m .29415 .5037 L .2967 .50309 L F
.52265 .58577 m .52388 .58387 L .52533 .5856 L 0 .487 1 r
F
.52265 .58577 m .52119 .58403 L .52388 .58387 L F
.36174 .5277 m .36275 .52515 L .36432 .5273 L 0 .556 1 r
F
.36174 .5277 m .36016 .52555 L .36275 .52515 L F
.42089 .54985 m .42198 .54759 L .42351 .5496 L 0 .643 1 r
F
.42089 .54985 m .41936 .54784 L .42198 .54759 L F
.47591 .56996 m .47707 .56792 L .47856 .56977 L 0 .597 1 r
F
.47591 .56996 m .47441 .5681 L .47707 .56792 L F
.56112 .59759 m .56241 .59579 L .56383 .59743 L 0 .366 1 r
F
.56112 .59759 m .55969 .59595 L .56241 .59579 L F
.38924 .53784 m .39029 .53542 L .39184 .53752 L 0 .618 1 r
F
.38924 .53784 m .38769 .53575 L .39029 .53542 L F
.54188 .59177 m .54314 .58992 L .54458 .59161 L 0 .431 1 r
F
.54188 .59177 m .54044 .59008 L .54314 .58992 L F
.59545 .60731 m .59679 .60556 L .59818 .60713 L 0 .24 1 r
F
.59545 .60731 m .59406 .60573 L .59679 .60556 L F
.49928 .57798 m .50047 .57603 L .50195 .57781 L 0 .549 1 r
F
.49928 .57798 m .4978 .57619 L .50047 .57603 L F
.4484 .56001 m .44952 .55787 L .45103 .5598 L 0 .634 1 r
F
.4484 .56001 m .44688 .55808 L .44952 .55787 L F
.33422 .51786 m .3352 .51519 L .33679 .51738 L 0 .462 1 r
F
.33422 .51786 m .33263 .51568 L .3352 .51519 L F
.61055 .61127 m .61192 .60955 L .6133 .61109 L 0 .181 1 r
F
.61055 .61127 m .60917 .60972 L .61192 .60955 L F
.41674 .5481 m .41782 .54582 L .41936 .54784 L 0 .645 1 r
F
.41674 .5481 m .41521 .54608 L .41782 .54582 L F
.35758 .52596 m .35859 .52339 L .36016 .52555 L 0 .547 1 r
F
.35758 .52596 m .35601 .52381 L .35859 .52339 L F
.64075 .61887 m .64216 .61718 L .64351 .61867 L 0 .056 1 r
F
.64075 .61887 m .6394 .61737 L .64216 .61718 L F
.62565 .61512 m .62704 .61342 L .6284 .61493 L 0 .12 1 r
F
.62565 .61512 m .62429 .6136 L .62704 .61342 L F
.31083 .51011 m .31179 .50735 L .31339 .50955 L 0 .359 1 r
F
.31083 .51011 m .30922 .50792 L .31179 .50735 L F
.38509 .53608 m .38613 .53364 L .38769 .53575 L 0 .614 1 r
F
.38509 .53608 m .38353 .53398 L .38613 .53364 L F
.47176 .56829 m .47292 .56624 L .47441 .5681 L 0 .607 1 r
F
.47176 .56829 m .47027 .56642 L .47292 .56624 L F
.51851 .5842 m .51973 .5823 L .52119 .58403 L 0 .503 1 r
F
.51851 .5842 m .51705 .58245 L .51973 .5823 L F
.57622 .6018 m .57753 .60003 L .57894 .60164 L 0 .315 1 r
F
.57622 .6018 m .57481 .60019 L .57753 .60003 L F
.44425 .55829 m .44537 .55614 L .44688 .55808 L 0 .641 1 r
F
.44425 .55829 m .44273 .55635 L .44537 .55614 L F
.33005 .51618 m .33103 .51349 L .33263 .51568 L 0 .449 1 r
F
.33005 .51618 m .32846 .51399 L .33103 .51349 L F
.49514 .57636 m .49632 .57439 L .4978 .57619 L 0 .563 1 r
F
.49514 .57636 m .49366 .57456 L .49632 .57439 L F
.53775 .59024 m .539 .58839 L .54044 .59008 L 0 .448 1 r
F
.53775 .59024 m .5363 .58855 L .539 .58839 L F
.41259 .54634 m .41367 .54404 L .41521 .54608 L 0 .647 1 r
F
.41259 .54634 m .41105 .54431 L .41367 .54404 L F
.55699 .59611 m .55827 .5943 L .55969 .59595 L 0 .385 1 r
F
.55699 .59611 m .55556 .59446 L .55827 .5943 L F
.35342 .52423 m .35443 .52164 L .35601 .52381 L 0 .537 1 r
F
.35342 .52423 m .35185 .52207 L .35443 .52164 L F
.38094 .53432 m .38197 .53186 L .38353 .53398 L 0 .609 1 r
F
.38094 .53432 m .37938 .53221 L .38197 .53186 L F
.59133 .6059 m .59266 .60416 L .59406 .60573 L 0 .26 1 r
F
.59133 .6059 m .58993 .60432 L .59266 .60416 L F
.30666 .50849 m .30762 .50571 L .30922 .50792 L 0 .342 1 r
F
.30666 .50849 m .30505 .5063 L .30762 .50571 L F
.4401 .55657 m .44121 .55439 L .44273 .55635 L 0 .647 1 r
F
.4401 .55657 m .43858 .55461 L .44121 .55439 L F
.46762 .56661 m .46877 .56455 L .47027 .56642 L 0 .618 1 r
F
.46762 .56661 m .46612 .56473 L .46877 .56455 L F
.51437 .58262 m .51559 .5807 L .51705 .58245 L 0 .518 1 r
F
.51437 .58262 m .51291 .58086 L .51559 .5807 L F
.40844 .54458 m .40951 .54226 L .41105 .54431 L 0 .647 1 r
F
.40844 .54458 m .4069 .54254 L .40951 .54226 L F
.32589 .51451 m .32687 .51179 L .32846 .51399 L 0 .434 1 r
F
.32589 .51451 m .3243 .51232 L .32687 .51179 L F
.60643 .6099 m .60779 .60817 L .60917 .60972 L 0 .202 1 r
F
.60643 .6099 m .60505 .60835 L .60779 .60817 L F
.49099 .57473 m .49218 .57275 L .49366 .57456 L 0 .576 1 r
F
.49099 .57473 m .48951 .57292 L .49218 .57275 L F
.34927 .52251 m .35027 .51989 L .35185 .52207 L 0 .527 1 r
F
.34927 .52251 m .34769 .52034 L .35027 .51989 L F
.37678 .53256 m .37782 .53008 L .37938 .53221 L 0 .604 1 r
F
.37678 .53256 m .37522 .53044 L .37782 .53008 L F
.63664 .61757 m .63804 .61588 L .6394 .61737 L 0 .078 1 r
F
.63664 .61757 m .63528 .61607 L .63804 .61588 L F
.62154 .61379 m .62292 .61208 L .62429 .6136 L 0 .142 1 r
F
.62154 .61379 m .62016 .61226 L .62292 .61208 L F
.57209 .60036 m .5734 .59857 L .57481 .60019 L 0 .335 1 r
F
.57209 .60036 m .57068 .59874 L .5734 .59857 L F
.53361 .58871 m .53486 .58684 L .5363 .58855 L 0 .465 1 r
F
.53361 .58871 m .53216 .587 L .53486 .58684 L F
.43595 .55484 m .43706 .55264 L .43858 .55461 L 0 .652 1 r
F
.43595 .55484 m .43443 .55287 L .43706 .55264 L F
.55285 .59462 m .55413 .5928 L .55556 .59446 L 0 .403 1 r
F
.55285 .59462 m .55142 .59296 L .55413 .5928 L F
.46347 .56492 m .46461 .56284 L .46612 .56473 L 0 .627 1 r
F
.46347 .56492 m .46197 .56303 L .46461 .56284 L F
.40429 .54282 m .40536 .54048 L .4069 .54254 L 0 .647 1 r
F
.40429 .54282 m .40275 .54076 L .40536 .54048 L F
.30249 .50688 m .30344 .50409 L .30505 .5063 L 0 .324 1 r
F
.30249 .50688 m .30088 .50469 L .30344 .50409 L F
.37263 .5308 m .37366 .5283 L .37522 .53044 L 0 .598 1 r
F
.37263 .5308 m .37107 .52867 L .37366 .5283 L F
.34511 .52079 m .34611 .51816 L .34769 .52034 L 0 .515 1 r
F
.34511 .52079 m .34353 .51861 L .34611 .51816 L F
.32173 .51285 m .3227 .51011 L .3243 .51232 L 0 .419 1 r
F
.32173 .51285 m .32013 .51065 L .3227 .51011 L F
.5872 .60449 m .58853 .60274 L .58993 .60432 L 0 .281 1 r
F
.5872 .60449 m .5858 .6029 L .58853 .60274 L F
.51023 .58103 m .51144 .5791 L .51291 .58086 L 0 .534 1 r
F
.51023 .58103 m .50876 .57926 L .51144 .5791 L F
.48685 .57309 m .48803 .57109 L .48951 .57292 L 0 .588 1 r
F
.48685 .57309 m .48536 .57126 L .48803 .57109 L F
.43181 .5531 m .43291 .55088 L .43443 .55287 L 0 .657 1 r
F
.43181 .5531 m .43028 .55111 L .43291 .55088 L F
.40014 .54106 m .4012 .53869 L .40275 .54076 L 0 .646 1 r
F
.40014 .54106 m .39859 .53899 L .4012 .53869 L F
.45933 .56322 m .46046 .56113 L .46197 .56303 L 0 .636 1 r
F
.45933 .56322 m .45782 .56132 L .46046 .56113 L F
.60231 .60852 m .60366 .60679 L .60505 .60835 L 0 .224 1 r
F
.60231 .60852 m .60092 .60696 L .60366 .60679 L F
.52947 .58716 m .53071 .58529 L .53216 .587 L 0 .482 1 r
F
.52947 .58716 m .52802 .58544 L .53071 .58529 L F
.56796 .5989 m .56926 .59711 L .57068 .59874 L 0 .354 1 r
F
.56796 .5989 m .56654 .59727 L .56926 .59711 L F
.36848 .52905 m .3695 .52653 L .37107 .52867 L 0 .591 1 r
F
.36848 .52905 m .36691 .52691 L .3695 .52653 L F
.34095 .51908 m .34194 .51642 L .34353 .51861 L 0 .503 1 r
F
.34095 .51908 m .33936 .5169 L .34194 .51642 L F
.54872 .59312 m .54999 .59129 L .55142 .59296 L 0 .422 1 r
F
.54872 .59312 m .54728 .59145 L .54999 .59129 L F
.29832 .50529 m .29927 .50248 L .30088 .50469 L 0 .306 1 r
F
.29832 .50529 m .2967 .50309 L .29927 .50248 L F
.61742 .61244 m .61879 .61073 L .62016 .61226 L 0 .163 1 r
F
.61742 .61244 m .61604 .61091 L .61879 .61073 L F
.31756 .51119 m .31853 .50844 L .32013 .51065 L 0 .403 1 r
F
.31756 .51119 m .31596 .50899 L .31853 .50844 L F
.63252 .61626 m .63392 .61456 L .63528 .61607 L 0 .1 1 r
F
.63252 .61626 m .63116 .61475 L .63392 .61456 L F
.42766 .55135 m .42875 .54912 L .43028 .55111 L 0 .661 1 r
F
.42766 .55135 m .42613 .54935 L .42875 .54912 L F
.48271 .57144 m .48388 .56943 L .48536 .57126 L 0 .6 1 r
F
.48271 .57144 m .48122 .5696 L .48388 .56943 L F
.39599 .53929 m .39705 .5369 L .39859 .53899 L 0 .645 1 r
F
.39599 .53929 m .39444 .53721 L .39705 .5369 L F
.50609 .57943 m .50729 .57749 L .50876 .57926 L 0 .548 1 r
F
.50609 .57943 m .50462 .57765 L .50729 .57749 L F
.45518 .56152 m .45631 .55941 L .45782 .56132 L 0 .645 1 r
F
.45518 .56152 m .45367 .5596 L .45631 .55941 L F
.36432 .5273 m .36534 .52475 L .36691 .52691 L 0 .583 1 r
F
.36432 .5273 m .36275 .52515 L .36534 .52475 L F
.58307 .60307 m .58439 .60131 L .5858 .6029 L 0 .301 1 r
F
.58307 .60307 m .58167 .60147 L .58439 .60131 L F
.33679 .51738 m .33778 .5147 L .33936 .5169 L 0 .49 1 r
F
.33679 .51738 m .3352 .51519 L .33778 .5147 L F
.42351 .5496 m .4246 .54735 L .42613 .54935 L 0 .665 1 r
F
.42351 .5496 m .42198 .54759 L .4246 .54735 L F
.52533 .5856 m .52657 .58372 L .52802 .58544 L 0 .498 1 r
F
.52533 .5856 m .52388 .58387 L .52657 .58372 L F
.39184 .53752 m .39289 .53511 L .39444 .53721 L 0 .642 1 r
F
.39184 .53752 m .39029 .53542 L .39289 .53511 L F
.31339 .50955 m .31436 .50678 L .31596 .50899 L 0 .387 1 r
F
.31339 .50955 m .31179 .50735 L .31436 .50678 L F
.47856 .56977 m .47972 .56775 L .48122 .5696 L 0 .612 1 r
F
.47856 .56977 m .47707 .56792 L .47972 .56775 L F
.29415 .5037 m .29509 .50088 L .2967 .50309 L 0 .288 1 r
F
.29415 .5037 m .29253 .5015 L .29509 .50088 L F
.56383 .59743 m .56512 .59563 L .56654 .59727 L 0 .374 1 r
F
.56383 .59743 m .56241 .59579 L .56512 .59563 L F
.54458 .59161 m .54584 .58977 L .54728 .59145 L 0 .439 1 r
F
.54458 .59161 m .54314 .58992 L .54584 .58977 L F
.59818 .60713 m .59953 .6054 L .60092 .60696 L 0 .245 1 r
F
.59818 .60713 m .59679 .60556 L .59953 .6054 L F
.45103 .5598 m .45216 .55767 L .45367 .5596 L 0 .652 1 r
F
.45103 .5598 m .44952 .55787 L .45216 .55767 L F
.36016 .52555 m .36118 .52298 L .36275 .52515 L 0 .574 1 r
F
.36016 .52555 m .35859 .52339 L .36118 .52298 L F
.50195 .57781 m .50314 .57587 L .50462 .57765 L 0 .562 1 r
F
.50195 .57781 m .50047 .57603 L .50314 .57587 L F
.41936 .54784 m .42044 .54557 L .42198 .54759 L 0 .667 1 r
F
.41936 .54784 m .41782 .54582 L .42044 .54557 L F
.6133 .61109 m .61466 .60937 L .61604 .61091 L 0 .185 1 r
F
.6133 .61109 m .61192 .60955 L .61466 .60937 L F
.64351 .61867 m .64493 .61699 L .64628 .61848 L 0 .058 1 r
F
.64351 .61867 m .64216 .61718 L .64493 .61699 L F
.38769 .53575 m .38873 .53332 L .39029 .53542 L 0 .639 1 r
F
.38769 .53575 m .38613 .53364 L .38873 .53332 L F
.33263 .51568 m .33361 .51299 L .3352 .51519 L 0 .477 1 r
F
.33263 .51568 m .33103 .51349 L .33361 .51299 L F
.6284 .61493 m .6298 .61324 L .63116 .61475 L 0 .123 1 r
F
.6284 .61493 m .62704 .61342 L .6298 .61324 L F
.47441 .5681 m .47557 .56606 L .47707 .56792 L 0 .623 1 r
F
.47441 .5681 m .47292 .56624 L .47557 .56606 L F
.35601 .52381 m .35702 .52122 L .35859 .52339 L 0 .564 1 r
F
.35601 .52381 m .35443 .52164 L .35702 .52122 L F
.44688 .55808 m .448 .55593 L .44952 .55787 L 0 .66 1 r
F
.44688 .55808 m .44537 .55614 L .448 .55593 L F
.57894 .60164 m .58026 .59987 L .58167 .60147 L 0 .321 1 r
F
.57894 .60164 m .57753 .60003 L .58026 .59987 L F
.52119 .58403 m .52242 .58214 L .52388 .58387 L 0 .514 1 r
F
.52119 .58403 m .51973 .5823 L .52242 .58214 L F
.30922 .50792 m .31018 .50513 L .31179 .50735 L 0 .37 1 r
F
.30922 .50792 m .30762 .50571 L .31018 .50513 L F
.41521 .54608 m .41628 .54378 L .41782 .54582 L 0 .669 1 r
F
.41521 .54608 m .41367 .54404 L .41628 .54378 L F
.4978 .57619 m .49899 .57423 L .50047 .57603 L 0 .576 1 r
F
.4978 .57619 m .49632 .57439 L .49899 .57423 L F
.38353 .53398 m .38457 .53153 L .38613 .53364 L 0 .635 1 r
F
.38353 .53398 m .38197 .53186 L .38457 .53153 L F
.55969 .59595 m .56098 .59415 L .56241 .59579 L 0 .393 1 r
F
.55969 .59595 m .55827 .5943 L .56098 .59415 L F
.54044 .59008 m .5417 .58824 L .54314 .58992 L 0 .457 1 r
F
.54044 .59008 m .539 .58839 L .5417 .58824 L F
.32846 .51399 m .32944 .51128 L .33103 .51349 L 0 .462 1 r
F
.32846 .51399 m .32687 .51179 L .32944 .51128 L F
.59406 .60573 m .5954 .60399 L .59679 .60556 L 0 .266 1 r
F
.59406 .60573 m .59266 .60416 L .5954 .60399 L F
.35185 .52207 m .35285 .51946 L .35443 .52164 L 0 .554 1 r
F
.35185 .52207 m .35027 .51989 L .35285 .51946 L F
.44273 .55635 m .44385 .55419 L .44537 .55614 L 0 .666 1 r
F
.44273 .55635 m .44121 .55439 L .44385 .55419 L F
.47027 .56642 m .47142 .56437 L .47292 .56624 L 0 .634 1 r
F
.47027 .56642 m .46877 .56455 L .47142 .56437 L F
.41105 .54431 m .41213 .542 L .41367 .54404 L 0 .67 1 r
F
.41105 .54431 m .40951 .54226 L .41213 .542 L F
.37938 .53221 m .38041 .52973 L .38197 .53186 L 0 .63 1 r
F
.37938 .53221 m .37782 .53008 L .38041 .52973 L F
.30505 .5063 m .30601 .5035 L .30762 .50571 L 0 .353 1 r
F
.30505 .5063 m .30344 .50409 L .30601 .5035 L F
.60917 .60972 m .61054 .608 L .61192 .60955 L 0 .207 1 r
F
.60917 .60972 m .60779 .60817 L .61054 .608 L F
.51705 .58245 m .51827 .58055 L .51973 .5823 L 0 .53 1 r
F
.51705 .58245 m .51559 .5807 L .51827 .58055 L F
.49366 .57456 m .49484 .57259 L .49632 .57439 L 0 .59 1 r
F
.49366 .57456 m .49218 .57275 L .49484 .57259 L F
.6394 .61737 m .64081 .61569 L .64216 .61718 L 0 .08 1 r
F
.6394 .61737 m .63804 .61588 L .64081 .61569 L F
.62429 .6136 m .62567 .6119 L .62704 .61342 L 0 .145 1 r
F
.62429 .6136 m .62292 .61208 L .62567 .6119 L F
.57481 .60019 m .57612 .59842 L .57753 .60003 L 0 .341 1 r
F
.57481 .60019 m .5734 .59857 L .57612 .59842 L F
.3243 .51232 m .32527 .50958 L .32687 .51179 L 0 .447 1 r
F
.3243 .51232 m .3227 .51011 L .32527 .50958 L F
.43858 .55461 m .43969 .55243 L .44121 .55439 L 0 .672 1 r
F
.43858 .55461 m .43706 .55264 L .43969 .55243 L F
.34769 .52034 m .34869 .51771 L .35027 .51989 L 0 .543 1 r
F
.34769 .52034 m .34611 .51816 L .34869 .51771 L F
.5363 .58855 m .53756 .58669 L .539 .58839 L 0 .475 1 r
F
.5363 .58855 m .53486 .58684 L .53756 .58669 L F
.4069 .54254 m .40797 .5402 L .40951 .54226 L 0 .671 1 r
F
.4069 .54254 m .40536 .54048 L .40797 .5402 L F
.37522 .53044 m .37625 .52794 L .37782 .53008 L 0 .624 1 r
F
.37522 .53044 m .37366 .5283 L .37625 .52794 L F
.55556 .59446 m .55684 .59265 L .55827 .5943 L 0 .411 1 r
F
.55556 .59446 m .55413 .5928 L .55684 .59265 L F
.46612 .56473 m .46726 .56266 L .46877 .56455 L 0 .644 1 r
F
.46612 .56473 m .46461 .56284 L .46726 .56266 L F
.30088 .50469 m .30183 .50187 L .30344 .50409 L 0 .334 1 r
F
.30088 .50469 m .29927 .50248 L .30183 .50187 L F
.58993 .60432 m .59126 .60257 L .59266 .60416 L 0 .286 1 r
F
.58993 .60432 m .58853 .60274 L .59126 .60257 L F
.51291 .58086 m .51412 .57895 L .51559 .5807 L 0 .545 1 r
F
.51291 .58086 m .51144 .5791 L .51412 .57895 L F
.48951 .57292 m .49069 .57093 L .49218 .57275 L 0 .603 1 r
F
.48951 .57292 m .48803 .57109 L .49069 .57093 L F
.43443 .55287 m .43554 .55066 L .43706 .55264 L 0 .677 1 r
F
.43443 .55287 m .43291 .55088 L .43554 .55066 L F
.40275 .54076 m .40381 .53841 L .40536 .54048 L 0 .67 1 r
F
.40275 .54076 m .4012 .53869 L .40381 .53841 L F
.32013 .51065 m .3211 .5079 L .3227 .51011 L 0 .432 1 r
F
.32013 .51065 m .31853 .50844 L .3211 .5079 L F
.34353 .51861 m .34452 .51596 L .34611 .51816 L 0 .531 1 r
F
.34353 .51861 m .34194 .51642 L .34452 .51596 L F
.37107 .52867 m .37209 .52615 L .37366 .5283 L 0 .617 1 r
F
.37107 .52867 m .3695 .52653 L .37209 .52615 L F
.46197 .56303 m .46311 .56094 L .46461 .56284 L 0 .653 1 r
F
.46197 .56303 m .46046 .56113 L .46311 .56094 L F
.60505 .60835 m .6064 .60662 L .60779 .60817 L 0 .228 1 r
F
.60505 .60835 m .60366 .60679 L .6064 .60662 L F
.57068 .59874 m .57198 .59695 L .5734 .59857 L 0 .361 1 r
F
.57068 .59874 m .56926 .59711 L .57198 .59695 L F
.53216 .587 m .53341 .58514 L .53486 .58684 L 0 .492 1 r
F
.53216 .587 m .53071 .58529 L .53341 .58514 L F
.62016 .61226 m .62155 .61055 L .62292 .61208 L 0 .167 1 r
F
.62016 .61226 m .61879 .61073 L .62155 .61055 L F
.63528 .61607 m .63668 .61438 L .63804 .61588 L 0 .103 1 r
F
.63528 .61607 m .63392 .61456 L .63668 .61438 L F
.55142 .59296 m .5527 .59114 L .55413 .5928 L 0 .43 1 r
F
.55142 .59296 m .54999 .59129 L .5527 .59114 L F
.39859 .53899 m .39965 .53661 L .4012 .53869 L 0 .669 1 r
F
.39859 .53899 m .39705 .5369 L .39965 .53661 L F
.43028 .55111 m .43138 .54889 L .43291 .55088 L 0 .682 1 r
F
.43028 .55111 m .42875 .54912 L .43138 .54889 L F
.36691 .52691 m .36793 .52437 L .3695 .52653 L 0 .609 1 r
F
.36691 .52691 m .36534 .52475 L .36793 .52437 L F
.48536 .57126 m .48654 .56926 L .48803 .57109 L 0 .615 1 r
F
.48536 .57126 m .48388 .56943 L .48654 .56926 L F
.33936 .5169 m .34036 .51422 L .34194 .51642 L 0 .518 1 r
F
.33936 .5169 m .33778 .5147 L .34036 .51422 L F
.2967 .50309 m .29765 .50026 L .29927 .50248 L 0 .316 1 r
F
.2967 .50309 m .29509 .50088 L .29765 .50026 L F
.50876 .57926 m .50997 .57733 L .51144 .5791 L 0 .56 1 r
F
.50876 .57926 m .50729 .57749 L .50997 .57733 L F
.31596 .50899 m .31693 .50623 L .31853 .50844 L 0 .416 1 r
F
.31596 .50899 m .31436 .50678 L .31693 .50623 L F
.45782 .56132 m .45895 .55922 L .46046 .56113 L 0 .662 1 r
F
.45782 .56132 m .45631 .55941 L .45895 .55922 L F
.5858 .6029 m .58713 .60115 L .58853 .60274 L 0 .307 1 r
F
.5858 .6029 m .58439 .60131 L .58713 .60115 L F
.39444 .53721 m .39549 .53481 L .39705 .5369 L 0 .667 1 r
F
.39444 .53721 m .39289 .53511 L .39549 .53481 L F
.42613 .54935 m .42722 .54711 L .42875 .54912 L 0 .686 1 r
F
.42613 .54935 m .4246 .54735 L .42722 .54711 L F
.36275 .52515 m .36377 .52258 L .36534 .52475 L 0 .601 1 r
F
.36275 .52515 m .36118 .52298 L .36377 .52258 L F
.52802 .58544 m .52926 .58357 L .53071 .58529 L 0 .509 1 r
F
.52802 .58544 m .52657 .58372 L .52926 .58357 L F
.3352 .51519 m .33619 .51249 L .33778 .5147 L 0 .505 1 r
F
.3352 .51519 m .33361 .51299 L .33619 .51249 L F
.48122 .5696 m .48238 .56758 L .48388 .56943 L 0 .627 1 r
F
.48122 .5696 m .47972 .56775 L .48238 .56758 L F
.56654 .59727 m .56784 .59548 L .56926 .59711 L 0 .381 1 r
F
.56654 .59727 m .56512 .59563 L .56784 .59548 L F
.60092 .60696 m .60227 .60523 L .60366 .60679 L 0 .249 1 r
F
.60092 .60696 m .59953 .6054 L .60227 .60523 L F
.45367 .5596 m .4548 .55748 L .45631 .55941 L 0 .671 1 r
F
.45367 .5596 m .45216 .55767 L .4548 .55748 L F
.54728 .59145 m .54855 .58962 L .54999 .59129 L 0 .448 1 r
F
.54728 .59145 m .54584 .58977 L .54855 .58962 L F
.31179 .50735 m .31275 .50456 L .31436 .50678 L 0 .399 1 r
F
.31179 .50735 m .31018 .50513 L .31275 .50456 L F
.50462 .57765 m .50582 .57571 L .50729 .57749 L 0 .575 1 r
F
.50462 .57765 m .50314 .57587 L .50582 .57571 L F
.29253 .5015 m .29347 .49866 L .29509 .50088 L 0 .297 1 r
F
.29253 .5015 m .29091 .49929 L .29347 .49866 L F
.39029 .53542 m .39133 .533 L .39289 .53511 L 0 .664 1 r
F
.39029 .53542 m .38873 .53332 L .39133 .533 L F
.42198 .54759 m .42306 .54533 L .4246 .54735 L 0 .689 1 r
F
.42198 .54759 m .42044 .54557 L .42306 .54533 L F
.64628 .61848 m .6477 .6168 L .64905 .61828 L 0 .06 1 r
F
.64628 .61848 m .64493 .61699 L .6477 .6168 L F
.61604 .61091 m .61742 .6092 L .61879 .61073 L 0 .189 1 r
F
.61604 .61091 m .61466 .60937 L .61742 .6092 L F
.35859 .52339 m .3596 .5208 L .36118 .52298 L 0 .592 1 r
F
.35859 .52339 m .35702 .52122 L .3596 .5208 L F
.63116 .61475 m .63256 .61305 L .63392 .61456 L 0 .125 1 r
F
.63116 .61475 m .6298 .61324 L .63256 .61305 L F
.33103 .51349 m .33202 .51077 L .33361 .51299 L 0 .491 1 r
F
.33103 .51349 m .32944 .51128 L .33202 .51077 L F
.44952 .55787 m .45064 .55574 L .45216 .55767 L 0 .678 1 r
F
.44952 .55787 m .448 .55593 L .45064 .55574 L F
.47707 .56792 m .47823 .56589 L .47972 .56775 L 0 .639 1 r
F
.47707 .56792 m .47557 .56606 L .47823 .56589 L F
.58167 .60147 m .58299 .59971 L .58439 .60131 L 0 .327 1 r
F
.58167 .60147 m .58026 .59987 L .58299 .59971 L F
.38613 .53364 m .38717 .5312 L .38873 .53332 L 0 .66 1 r
F
.38613 .53364 m .38457 .53153 L .38717 .5312 L F
.52388 .58387 m .52511 .58199 L .52657 .58372 L 0 .525 1 r
F
.52388 .58387 m .52242 .58214 L .52511 .58199 L F
.41782 .54582 m .4189 .54354 L .42044 .54557 L 0 .691 1 r
F
.41782 .54582 m .41628 .54378 L .4189 .54354 L F
.30762 .50571 m .30857 .50291 L .31018 .50513 L 0 .381 1 r
F
.30762 .50571 m .30601 .5035 L .30857 .50291 L F
.35443 .52164 m .35544 .51903 L .35702 .52122 L 0 .582 1 r
F
.35443 .52164 m .35285 .51946 L .35544 .51903 L F
.50047 .57603 m .50167 .57407 L .50314 .57587 L 0 .589 1 r
F
.50047 .57603 m .49899 .57423 L .50167 .57407 L F
.56241 .59579 m .5637 .59399 L .56512 .59563 L 0 .4 1 r
F
.56241 .59579 m .56098 .59415 L .5637 .59399 L F
.54314 .58992 m .5444 .58809 L .54584 .58977 L 0 .466 1 r
F
.54314 .58992 m .5417 .58824 L .5444 .58809 L F
.59679 .60556 m .59814 .60383 L .59953 .6054 L 0 .27 1 r
F
.59679 .60556 m .5954 .60399 L .59814 .60383 L F
.38197 .53186 m .38301 .52939 L .38457 .53153 L 0 .655 1 r
F
.38197 .53186 m .38041 .52973 L .38301 .52939 L F
.32687 .51179 m .32785 .50906 L .32944 .51128 L 0 .476 1 r
F
.32687 .51179 m .32527 .50958 L .32785 .50906 L F
.44537 .55614 m .44648 .55398 L .448 .55593 L 0 .685 1 r
F
.44537 .55614 m .44385 .55419 L .44648 .55398 L F
.41367 .54404 m .41475 .54174 L .41628 .54378 L 0 .693 1 r
F
.41367 .54404 m .41213 .542 L .41475 .54174 L F
.47292 .56624 m .47407 .56419 L .47557 .56606 L 0 .65 1 r
F
.47292 .56624 m .47142 .56437 L .47407 .56419 L F
.35027 .51989 m .35127 .51726 L .35285 .51946 L 0 .571 1 r
F
.35027 .51989 m .34869 .51771 L .35127 .51726 L F
.61192 .60955 m .61328 .60783 L .61466 .60937 L 0 .21 1 r
F
.61192 .60955 m .61054 .608 L .61328 .60783 L F
.51973 .5823 m .52096 .5804 L .52242 .58214 L 0 .541 1 r
F
.51973 .5823 m .51827 .58055 L .52096 .5804 L F
.64216 .61718 m .64358 .6155 L .64493 .61699 L 0 .082 1 r
F
.64216 .61718 m .64081 .61569 L .64358 .6155 L F
.62704 .61342 m .62843 .61172 L .6298 .61324 L 0 .148 1 r
F
.62704 .61342 m .62567 .6119 L .62843 .61172 L F
.49632 .57439 m .49752 .57243 L .49899 .57423 L 0 .603 1 r
F
.49632 .57439 m .49484 .57259 L .49752 .57243 L F
.30344 .50409 m .3044 .50127 L .30601 .5035 L 0 .363 1 r
F
.30344 .50409 m .30183 .50187 L .3044 .50127 L F
.37782 .53008 m .37885 .52759 L .38041 .52973 L 0 .65 1 r
F
.37782 .53008 m .37625 .52794 L .37885 .52759 L F
.57753 .60003 m .57885 .59826 L .58026 .59987 L 0 .348 1 r
F
.57753 .60003 m .57612 .59842 L .57885 .59826 L F
.40951 .54226 m .41059 .53994 L .41213 .542 L 0 .694 1 r
F
.40951 .54226 m .40797 .5402 L .41059 .53994 L F
.44121 .55439 m .44233 .55222 L .44385 .55419 L 0 .692 1 r
F
.44121 .55439 m .43969 .55243 L .44233 .55222 L F
.3227 .51011 m .32367 .50736 L .32527 .50958 L 0 .461 1 r
F
.3227 .51011 m .3211 .5079 L .32367 .50736 L F
.539 .58839 m .54026 .58654 L .5417 .58824 L 0 .484 1 r
F
.539 .58839 m .53756 .58669 L .54026 .58654 L F
.46877 .56455 m .46992 .56249 L .47142 .56437 L 0 .66 1 r
F
.46877 .56455 m .46726 .56266 L .46992 .56249 L F
.55827 .5943 m .55955 .5925 L .56098 .59415 L 0 .419 1 r
F
.55827 .5943 m .55684 .59265 L .55955 .5925 L F
.34611 .51816 m .34711 .51551 L .34869 .51771 L 0 .559 1 r
F
.34611 .51816 m .34452 .51596 L .34711 .51551 L F
.37366 .5283 m .37469 .52579 L .37625 .52794 L 0 .644 1 r
F
.37366 .5283 m .37209 .52615 L .37469 .52579 L F
.59266 .60416 m .594 .60241 L .5954 .60399 L 0 .292 1 r
F
.59266 .60416 m .59126 .60257 L .594 .60241 L F
.40536 .54048 m .40643 .53813 L .40797 .5402 L 0 .694 1 r
F
.40536 .54048 m .40381 .53841 L .40643 .53813 L F
.43706 .55264 m .43817 .55045 L .43969 .55243 L 0 .697 1 r
F
.43706 .55264 m .43554 .55066 L .43817 .55045 L F
.51559 .5807 m .51681 .5788 L .51827 .58055 L 0 .557 1 r
F
.51559 .5807 m .51412 .57895 L .51681 .5788 L F
.49218 .57275 m .49336 .57077 L .49484 .57259 L 0 .617 1 r
F
.49218 .57275 m .49069 .57093 L .49336 .57077 L F
.29927 .50248 m .30021 .49965 L .30183 .50187 L 0 .345 1 r
F
.29927 .50248 m .29765 .50026 L .30021 .49965 L F
.31853 .50844 m .3195 .50568 L .3211 .5079 L 0 .444 1 r
F
.31853 .50844 m .31693 .50623 L .3195 .50568 L F
.46461 .56284 m .46576 .56077 L .46726 .56266 L 0 .67 1 r
F
.46461 .56284 m .46311 .56094 L .46576 .56077 L F
.34194 .51642 m .34294 .51375 L .34452 .51596 L 0 .547 1 r
F
.34194 .51642 m .34036 .51422 L .34294 .51375 L F
.60779 .60817 m .60915 .60645 L .61054 .608 L 0 .232 1 r
F
.60779 .60817 m .6064 .60662 L .60915 .60645 L F
.3695 .52653 m .37052 .52399 L .37209 .52615 L 0 .636 1 r
F
.3695 .52653 m .36793 .52437 L .37052 .52399 L F
.5734 .59857 m .57471 .5968 L .57612 .59842 L 0 .368 1 r
F
.5734 .59857 m .57198 .59695 L .57471 .5968 L F
.4012 .53869 m .40227 .53632 L .40381 .53841 L 0 .693 1 r
F
.4012 .53869 m .39965 .53661 L .40227 .53632 L F
.53486 .58684 m .53611 .58499 L .53756 .58669 L 0 .502 1 r
F
.53486 .58684 m .53341 .58514 L .53611 .58499 L F
.62292 .61208 m .6243 .61038 L .62567 .6119 L 0 .17 1 r
F
.62292 .61208 m .62155 .61055 L .6243 .61038 L F
.63804 .61588 m .63945 .61419 L .64081 .61569 L 0 .105 1 r
F
.63804 .61588 m .63668 .61438 L .63945 .61419 L F
.43291 .55088 m .43401 .54867 L .43554 .55066 L 0 .703 1 r
F
.43291 .55088 m .43138 .54889 L .43401 .54867 L F
.55413 .5928 m .55541 .59099 L .55684 .59265 L 0 .438 1 r
F
.55413 .5928 m .5527 .59114 L .55541 .59099 L F
.48803 .57109 m .48921 .5691 L .49069 .57093 L 0 .63 1 r
F
.48803 .57109 m .48654 .56926 L .48921 .5691 L F
.51144 .5791 m .51266 .57718 L .51412 .57895 L 0 .572 1 r
F
.51144 .5791 m .50997 .57733 L .51266 .57718 L F
.46046 .56113 m .4616 .55904 L .46311 .56094 L 0 .68 1 r
F
.46046 .56113 m .45895 .55922 L .4616 .55904 L F
.33778 .5147 m .33877 .51201 L .34036 .51422 L 0 .534 1 r
F
.33778 .5147 m .33619 .51249 L .33877 .51201 L F
.36534 .52475 m .36636 .52219 L .36793 .52437 L 0 .628 1 r
F
.36534 .52475 m .36377 .52258 L .36636 .52219 L F
.29509 .50088 m .29603 .49804 L .29765 .50026 L 0 .325 1 r
F
.29509 .50088 m .29347 .49866 L .29603 .49804 L F
.39705 .5369 m .3981 .53451 L .39965 .53661 L 0 .691 1 r
F
.39705 .5369 m .39549 .53481 L .3981 .53451 L F
.31436 .50678 m .31532 .504 L .31693 .50623 L 0 .428 1 r
F
.31436 .50678 m .31275 .50456 L .31532 .504 L F
.58853 .60274 m .58986 .60099 L .59126 .60257 L 0 .312 1 r
F
.58853 .60274 m .58713 .60115 L .58986 .60099 L F
.42875 .54912 m .42985 .54689 L .43138 .54889 L 0 .707 1 r
F
.42875 .54912 m .42722 .54711 L .42985 .54689 L F
.53071 .58529 m .53196 .58342 L .53341 .58514 L 0 .519 1 r
F
.53071 .58529 m .52926 .58357 L .53196 .58342 L F
.39289 .53511 m .39394 .5327 L .39549 .53481 L 0 .689 1 r
F
.39289 .53511 m .39133 .533 L .39394 .5327 L F
.48388 .56943 m .48505 .56742 L .48654 .56926 L 0 .642 1 r
F
.48388 .56943 m .48238 .56758 L .48505 .56742 L F
.36118 .52298 m .36219 .5204 L .36377 .52258 L 0 .619 1 r
F
.36118 .52298 m .3596 .5208 L .36219 .5204 L F
.56926 .59711 m .57056 .59533 L .57198 .59695 L 0 .388 1 r
F
.56926 .59711 m .56784 .59548 L .57056 .59533 L F
.60366 .60679 m .60502 .60506 L .6064 .60662 L 0 .254 1 r
F
.60366 .60679 m .60227 .60523 L .60502 .60506 L F
.45631 .55941 m .45744 .5573 L .45895 .55922 L 0 .688 1 r
F
.45631 .55941 m .4548 .55748 L .45744 .5573 L F
.33361 .51299 m .3346 .51027 L .33619 .51249 L 0 .52 1 r
F
.33361 .51299 m .33202 .51077 L .3346 .51027 L F
.54999 .59129 m .55126 .58947 L .5527 .59114 L 0 .457 1 r
F
.54999 .59129 m .54855 .58962 L .55126 .58947 L F
.50729 .57749 m .5085 .57556 L .50997 .57733 L 0 .588 1 r
F
.50729 .57749 m .50582 .57571 L .5085 .57556 L F
.4246 .54735 m .42569 .5451 L .42722 .54711 L 0 .71 1 r
F
.4246 .54735 m .42306 .54533 L .42569 .5451 L F
.64905 .61828 m .65047 .61661 L .65182 .61809 L 0 .061 1 r
F
.64905 .61828 m .6477 .6168 L .65047 .61661 L F
.61879 .61073 m .62017 .60902 L .62155 .61055 L 0 .192 1 r
F
.61879 .61073 m .61742 .6092 L .62017 .60902 L F
.31018 .50513 m .31114 .50233 L .31275 .50456 L 0 .41 1 r
F
.31018 .50513 m .30857 .50291 L .31114 .50233 L F
.63392 .61456 m .63532 .61287 L .63668 .61438 L 0 .128 1 r
F
.63392 .61456 m .63256 .61305 L .63532 .61287 L F
.29091 .49929 m .29185 .49644 L .29347 .49866 L 0 .306 1 r
F
.29091 .49929 m .28928 .49708 L .29185 .49644 L F
.38873 .53332 m .38978 .53088 L .39133 .533 L 0 .685 1 r
F
.38873 .53332 m .38717 .5312 L .38978 .53088 L F
.35702 .52122 m .35803 .51861 L .3596 .5208 L 0 .61 1 r
F
.35702 .52122 m .35544 .51903 L .35803 .51861 L F
.45216 .55767 m .45329 .55555 L .4548 .55748 L 0 .697 1 r
F
.45216 .55767 m .45064 .55574 L .45329 .55555 L F
.58439 .60131 m .58572 .59955 L .58713 .60115 L 0 .333 1 r
F
.58439 .60131 m .58299 .59971 L .58572 .59955 L F
.47972 .56775 m .48089 .56573 L .48238 .56758 L 0 .654 1 r
F
.47972 .56775 m .47823 .56589 L .48089 .56573 L F
.42044 .54557 m .42153 .5433 L .42306 .54533 L 0 .713 1 r
F
.42044 .54557 m .4189 .54354 L .42153 .5433 L F
.32944 .51128 m .33042 .50855 L .33202 .51077 L 0 .505 1 r
F
.32944 .51128 m .32785 .50906 L .33042 .50855 L F
.52657 .58372 m .5278 .58184 L .52926 .58357 L 0 .536 1 r
F
.52657 .58372 m .52511 .58199 L .5278 .58184 L F
.50314 .57587 m .50435 .57392 L .50582 .57571 L 0 .602 1 r
F
.50314 .57587 m .50167 .57407 L .50435 .57392 L F
.38457 .53153 m .38562 .52907 L .38717 .5312 L 0 .681 1 r
F
.38457 .53153 m .38301 .52939 L .38562 .52907 L F
.56512 .59563 m .56642 .59384 L .56784 .59548 L 0 .407 1 r
F
.56512 .59563 m .5637 .59399 L .56642 .59384 L F
.54584 .58977 m .54711 .58794 L .54855 .58962 L 0 .475 1 r
F
.54584 .58977 m .5444 .58809 L .54711 .58794 L F
.30601 .5035 m .30696 .50068 L .30857 .50291 L 0 .392 1 r
F
.30601 .5035 m .3044 .50127 L .30696 .50068 L F
.35285 .51946 m .35386 .51683 L .35544 .51903 L 0 .599 1 r
F
.35285 .51946 m .35127 .51726 L .35386 .51683 L F
.59953 .6054 m .60088 .60366 L .60227 .60523 L 0 .275 1 r
F
.59953 .6054 m .59814 .60383 L .60088 .60366 L F
.41628 .54378 m .41737 .54149 L .4189 .54354 L 0 .715 1 r
F
.41628 .54378 m .41475 .54174 L .41737 .54149 L F
.448 .55593 m .44913 .55379 L .45064 .55574 L 0 .704 1 r
F
.448 .55593 m .44648 .55398 L .44913 .55379 L F
.47557 .56606 m .47673 .56403 L .47823 .56589 L 0 .666 1 r
F
.47557 .56606 m .47407 .56419 L .47673 .56403 L F
.32527 .50958 m .32625 .50684 L .32785 .50906 L 0 .49 1 r
F
.32527 .50958 m .32367 .50736 L .32625 .50684 L F
.61466 .60937 m .61604 .60766 L .61742 .6092 L 0 .214 1 r
F
.61466 .60937 m .61328 .60783 L .61604 .60766 L F
.38041 .52973 m .38145 .52725 L .38301 .52939 L 0 .676 1 r
F
.38041 .52973 m .37885 .52759 L .38145 .52725 L F
.64493 .61699 m .64635 .61531 L .6477 .6168 L 0 .084 1 r
F
.64493 .61699 m .64358 .6155 L .64635 .61531 L F
.6298 .61324 m .6312 .61154 L .63256 .61305 L 0 .15 1 r
F
.6298 .61324 m .62843 .61172 L .6312 .61154 L F
.52242 .58214 m .52365 .58025 L .52511 .58199 L 0 .552 1 r
F
.52242 .58214 m .52096 .5804 L .52365 .58025 L F
.34869 .51771 m .34969 .51506 L .35127 .51726 L 0 .588 1 r
F
.34869 .51771 m .34711 .51551 L .34969 .51506 L F
.49899 .57423 m .50019 .57228 L .50167 .57407 L 0 .617 1 r
F
.49899 .57423 m .49752 .57243 L .50019 .57228 L F
.41213 .542 m .4132 .53968 L .41475 .54174 L 0 .717 1 r
F
.41213 .542 m .41059 .53994 L .4132 .53968 L F
.58026 .59987 m .58158 .5981 L .58299 .59971 L 0 .354 1 r
F
.58026 .59987 m .57885 .59826 L .58158 .5981 L F
.44385 .55419 m .44497 .55202 L .44648 .55398 L 0 .711 1 r
F
.44385 .55419 m .44233 .55222 L .44497 .55202 L F
.30183 .50187 m .30278 .49904 L .3044 .50127 L 0 .373 1 r
F
.30183 .50187 m .30021 .49965 L .30278 .49904 L F
.5417 .58824 m .54296 .5864 L .5444 .58809 L 0 .493 1 r
F
.5417 .58824 m .54026 .58654 L .54296 .5864 L F
.37625 .52794 m .37729 .52544 L .37885 .52759 L 0 .67 1 r
F
.37625 .52794 m .37469 .52579 L .37729 .52544 L F
.47142 .56437 m .47257 .56232 L .47407 .56419 L 0 .677 1 r
F
.47142 .56437 m .46992 .56249 L .47257 .56232 L F
.56098 .59415 m .56227 .59235 L .5637 .59399 L 0 .427 1 r
F
.56098 .59415 m .55955 .5925 L .56227 .59235 L F
.3211 .5079 m .32207 .50513 L .32367 .50736 L 0 .473 1 r
F
.3211 .5079 m .3195 .50568 L .32207 .50513 L F
.40797 .5402 m .40904 .53787 L .41059 .53994 L 0 .717 1 r
F
.40797 .5402 m .40643 .53813 L .40904 .53787 L F
.34452 .51596 m .34552 .51329 L .34711 .51551 L 0 .575 1 r
F
.34452 .51596 m .34294 .51375 L .34552 .51329 L F
.5954 .60399 m .59674 .60225 L .59814 .60383 L 0 .296 1 r
F
.5954 .60399 m .594 .60241 L .59674 .60225 L F
.43969 .55243 m .4408 .55025 L .44233 .55222 L 0 .717 1 r
F
.43969 .55243 m .43817 .55045 L .4408 .55025 L F
.51827 .58055 m .5195 .57865 L .52096 .5804 L 0 .568 1 r
F
.51827 .58055 m .51681 .5788 L .5195 .57865 L F
.49484 .57259 m .49603 .57062 L .49752 .57243 L 0 .63 1 r
F
.49484 .57259 m .49336 .57077 L .49603 .57062 L F
.37209 .52615 m .37312 .52362 L .37469 .52579 L 0 .663 1 r
F
.37209 .52615 m .37052 .52399 L .37312 .52362 L F
.46726 .56266 m .46842 .56059 L .46992 .56249 L 0 .687 1 r
F
.46726 .56266 m .46576 .56077 L .46842 .56059 L F
.29765 .50026 m .2986 .49742 L .30021 .49965 L 0 .354 1 r
F
.29765 .50026 m .29603 .49804 L .2986 .49742 L F
.61054 .608 m .6119 .60628 L .61328 .60783 L 0 .236 1 r
F
.61054 .608 m .60915 .60645 L .6119 .60628 L F
.40381 .53841 m .40488 .53605 L .40643 .53813 L 0 .717 1 r
F
.40381 .53841 m .40227 .53632 L .40488 .53605 L F
.31693 .50623 m .3179 .50344 L .3195 .50568 L 0 .457 1 r
F
.31693 .50623 m .31532 .504 L .3179 .50344 L F
.57612 .59842 m .57743 .59665 L .57885 .59826 L 0 .374 1 r
F
.57612 .59842 m .57471 .5968 L .57743 .59665 L F
.64081 .61569 m .64222 .61401 L .64358 .6155 L 0 .107 1 r
F
.64081 .61569 m .63945 .61419 L .64222 .61401 L F
.62567 .6119 m .62706 .6102 L .62843 .61172 L 0 .173 1 r
F
.62567 .6119 m .6243 .61038 L .62706 .6102 L F
.34036 .51422 m .34135 .51153 L .34294 .51375 L 0 .562 1 r
F
.34036 .51422 m .33877 .51201 L .34135 .51153 L F
.53756 .58669 m .53881 .58484 L .54026 .58654 L 0 .511 1 r
F
.53756 .58669 m .53611 .58499 L .53881 .58484 L F
.43554 .55066 m .43664 .54846 L .43817 .55045 L 0 .723 1 r
F
.43554 .55066 m .43401 .54867 L .43664 .54846 L F
.55684 .59265 m .55812 .59084 L .55955 .5925 L 0 .446 1 r
F
.55684 .59265 m .55541 .59099 L .55812 .59084 L F
.36793 .52437 m .36895 .52181 L .37052 .52399 L 0 .656 1 r
F
.36793 .52437 m .36636 .52219 L .36895 .52181 L F
.49069 .57093 m .49188 .56895 L .49336 .57077 L 0 .644 1 r
F
.49069 .57093 m .48921 .5691 L .49188 .56895 L F
.39965 .53661 m .40072 .53423 L .40227 .53632 L 0 .716 1 r
F
.39965 .53661 m .3981 .53451 L .40072 .53423 L F
.51412 .57895 m .51534 .57704 L .51681 .5788 L 0 .584 1 r
F
.51412 .57895 m .51266 .57718 L .51534 .57704 L F
.46311 .56094 m .46425 .55886 L .46576 .56077 L 0 .697 1 r
F
.46311 .56094 m .4616 .55904 L .46425 .55886 L F
.59126 .60257 m .5926 .60083 L .594 .60241 L 0 .318 1 r
F
.59126 .60257 m .58986 .60099 L .5926 .60083 L F
.43138 .54889 m .43248 .54667 L .43401 .54867 L 0 .728 1 r
F
.43138 .54889 m .42985 .54689 L .43248 .54667 L F
.33619 .51249 m .33718 .50978 L .33877 .51201 L 0 .549 1 r
F
.33619 .51249 m .3346 .51027 L .33718 .50978 L F
.29347 .49866 m .29441 .4958 L .29603 .49804 L 0 .335 1 r
F
.29347 .49866 m .29185 .49644 L .29441 .4958 L F
.36377 .52258 m .36479 .52001 L .36636 .52219 L 0 .647 1 r
F
.36377 .52258 m .36219 .5204 L .36479 .52001 L F
.31275 .50456 m .31372 .50176 L .31532 .504 L 0 .439 1 r
F
.31275 .50456 m .31114 .50233 L .31372 .50176 L F
.39549 .53481 m .39655 .5324 L .3981 .53451 L 0 .714 1 r
F
.39549 .53481 m .39394 .5327 L .39655 .5324 L F
.53341 .58514 m .53466 .58328 L .53611 .58499 L 0 .529 1 r
F
.53341 .58514 m .53196 .58342 L .53466 .58328 L F
.6064 .60662 m .60777 .6049 L .60915 .60645 L 0 .258 1 r
F
.6064 .60662 m .60502 .60506 L .60777 .6049 L F
.57198 .59695 m .57329 .59518 L .57471 .5968 L 0 .394 1 r
F
.57198 .59695 m .57056 .59533 L .57329 .59518 L F
.48654 .56926 m .48772 .56726 L .48921 .5691 L 0 .657 1 r
F
.48654 .56926 m .48505 .56742 L .48772 .56726 L F
.45895 .55922 m .46009 .55712 L .4616 .55904 L 0 .706 1 r
F
.45895 .55922 m .45744 .5573 L .46009 .55712 L F
.42722 .54711 m .42832 .54487 L .42985 .54689 L 0 .732 1 r
F
.42722 .54711 m .42569 .5451 L .42832 .54487 L F
.5527 .59114 m .55397 .58932 L .55541 .59099 L 0 .465 1 r
F
.5527 .59114 m .55126 .58947 L .55397 .58932 L F
.65182 .61809 m .65325 .61642 L .6546 .61789 L 0 .063 1 r
F
.65182 .61809 m .65047 .61661 L .65325 .61642 L F
.50997 .57733 m .51119 .57541 L .51266 .57718 L 0 .6 1 r
F
.50997 .57733 m .5085 .57556 L .51119 .57541 L F
.3596 .5208 m .36062 .51821 L .36219 .5204 L 0 .638 1 r
F
.3596 .5208 m .35803 .51861 L .36062 .51821 L F
.62155 .61055 m .62293 .60885 L .6243 .61038 L 0 .195 1 r
F
.62155 .61055 m .62017 .60902 L .62293 .60885 L F
.33202 .51077 m .333 .50804 L .3346 .51027 L 0 .534 1 r
F
.33202 .51077 m .33042 .50855 L .333 .50804 L F
.63668 .61438 m .63809 .61269 L .63945 .61419 L 0 .13 1 r
F
.63668 .61438 m .63532 .61287 L .63809 .61269 L F
.39133 .533 m .39239 .53057 L .39394 .5327 L 0 .711 1 r
F
.39133 .533 m .38978 .53088 L .39239 .53057 L F
.30857 .50291 m .30954 .50009 L .31114 .50233 L 0 .421 1 r
F
.30857 .50291 m .30696 .50068 L .30954 .50009 L F
.28928 .49708 m .29022 .4942 L .29185 .49644 L 0 .315 1 r
F
.28928 .49708 m .28766 .49485 L .29022 .4942 L F
.42306 .54533 m .42415 .54307 L .42569 .5451 L 0 .735 1 r
F
.42306 .54533 m .42153 .5433 L .42415 .54307 L F
.4548 .55748 m .45593 .55537 L .45744 .5573 L 0 .715 1 r
F
.4548 .55748 m .45329 .55555 L .45593 .55537 L F
.58713 .60115 m .58846 .5994 L .58986 .60099 L 0 .339 1 r
F
.58713 .60115 m .58572 .59955 L .58846 .5994 L F
.48238 .56758 m .48356 .56557 L .48505 .56742 L 0 .669 1 r
F
.48238 .56758 m .48089 .56573 L .48356 .56557 L F
.35544 .51903 m .35645 .51641 L .35803 .51861 L 0 .627 1 r
F
.35544 .51903 m .35386 .51683 L .35645 .51641 L F
.38717 .5312 m .38822 .52875 L .38978 .53088 L 0 .707 1 r
F
.38717 .5312 m .38562 .52907 L .38822 .52875 L F
.52926 .58357 m .5305 .5817 L .53196 .58342 L 0 .546 1 r
F
.52926 .58357 m .5278 .58184 L .5305 .5817 L F
.32785 .50906 m .32883 .50631 L .33042 .50855 L 0 .519 1 r
F
.32785 .50906 m .32625 .50684 L .32883 .50631 L F
.50582 .57571 m .50703 .57378 L .5085 .57556 L 0 .615 1 r
F
.50582 .57571 m .50435 .57392 L .50703 .57378 L F
.56784 .59548 m .56914 .59369 L .57056 .59533 L 0 .414 1 r
F
.56784 .59548 m .56642 .59384 L .56914 .59369 L F
.54855 .58962 m .54982 .58779 L .55126 .58947 L 0 .484 1 r
F
.54855 .58962 m .54711 .58794 L .54982 .58779 L F
.4189 .54354 m .41999 .54125 L .42153 .5433 L 0 .738 1 r
F
.4189 .54354 m .41737 .54149 L .41999 .54125 L F
.60227 .60523 m .60363 .6035 L .60502 .60506 L 0 .28 1 r
F
.60227 .60523 m .60088 .60366 L .60363 .6035 L F
.3044 .50127 m .30535 .49844 L .30696 .50068 L 0 .403 1 r
F
.3044 .50127 m .30278 .49904 L .30535 .49844 L F
.45064 .55574 m .45177 .5536 L .45329 .55555 L 0 .723 1 r
F
.45064 .55574 m .44913 .55379 L .45177 .5536 L F
.38301 .52939 m .38406 .52692 L .38562 .52907 L 0 .702 1 r
F
.38301 .52939 m .38145 .52725 L .38406 .52692 L F
.35127 .51726 m .35228 .51462 L .35386 .51683 L 0 .616 1 r
F
.35127 .51726 m .34969 .51506 L .35228 .51462 L F
.47823 .56589 m .4794 .56387 L .48089 .56573 L 0 .681 1 r
F
.47823 .56589 m .47673 .56403 L .4794 .56387 L F
.61742 .6092 m .6188 .60749 L .62017 .60902 L 0 .218 1 r
F
.61742 .6092 m .61604 .60766 L .6188 .60749 L F
.6477 .6168 m .64913 .61513 L .65047 .61661 L 0 .086 1 r
F
.6477 .6168 m .64635 .61531 L .64913 .61513 L F
.63256 .61305 m .63396 .61137 L .63532 .61287 L 0 .153 1 r
F
.63256 .61305 m .6312 .61154 L .63396 .61137 L F
.32367 .50736 m .32465 .5046 L .32625 .50684 L 0 .503 1 r
F
.32367 .50736 m .32207 .50513 L .32465 .5046 L F
.41475 .54174 m .41583 .53943 L .41737 .54149 L 0 .74 1 r
F
.41475 .54174 m .4132 .53968 L .41583 .53943 L F
.52511 .58199 m .52635 .58011 L .5278 .58184 L 0 .563 1 r
F
.52511 .58199 m .52365 .58025 L .52635 .58011 L F
.50167 .57407 m .50287 .57213 L .50435 .57392 L 0 .63 1 r
F
.50167 .57407 m .50019 .57228 L .50287 .57213 L F
.37885 .52759 m .37989 .52509 L .38145 .52725 L 0 .697 1 r
F
.37885 .52759 m .37729 .52544 L .37989 .52509 L F
.58299 .59971 m .58431 .59795 L .58572 .59955 L 0 .36 1 r
F
.58299 .59971 m .58158 .5981 L .58431 .59795 L F
.44648 .55398 m .44761 .55183 L .44913 .55379 L 0 .73 1 r
F
.44648 .55398 m .44497 .55202 L .44761 .55183 L F
.34711 .51551 m .34811 .51284 L .34969 .51506 L 0 .604 1 r
F
.34711 .51551 m .34552 .51329 L .34811 .51284 L F
.30021 .49965 m .30117 .4968 L .30278 .49904 L 0 .383 1 r
F
.30021 .49965 m .2986 .49742 L .30117 .4968 L F
.5444 .58809 m .54567 .58625 L .54711 .58794 L 0 .502 1 r
F
.5444 .58809 m .54296 .5864 L .54567 .58625 L F
.47407 .56419 m .47524 .56215 L .47673 .56403 L 0 .693 1 r
F
.47407 .56419 m .47257 .56232 L .47524 .56215 L F
.5637 .59399 m .56499 .5922 L .56642 .59384 L 0 .434 1 r
F
.5637 .59399 m .56227 .59235 L .56499 .5922 L F
.41059 .53994 m .41166 .53761 L .4132 .53968 L 0 .741 1 r
F
.41059 .53994 m .40904 .53787 L .41166 .53761 L F
.37469 .52579 m .37572 .52327 L .37729 .52544 L 0 .69 1 r
F
.37469 .52579 m .37312 .52362 L .37572 .52327 L F
.3195 .50568 m .32047 .50289 L .32207 .50513 L 0 .486 1 r
F
.3195 .50568 m .3179 .50344 L .32047 .50289 L F
.59814 .60383 m .59949 .60209 L .60088 .60366 L 0 .301 1 r
F
.59814 .60383 m .59674 .60225 L .59949 .60209 L F
.44233 .55222 m .44344 .55005 L .44497 .55202 L 0 .737 1 r
F
.44233 .55222 m .4408 .55025 L .44344 .55005 L F
.34294 .51375 m .34394 .51107 L .34552 .51329 L 0 .591 1 r
F
.34294 .51375 m .34135 .51153 L .34394 .51107 L F
.52096 .5804 m .52219 .57851 L .52365 .58025 L 0 .58 1 r
F
.52096 .5804 m .5195 .57865 L .52219 .57851 L F
.49752 .57243 m .49871 .57047 L .50019 .57228 L 0 .644 1 r
F
.49752 .57243 m .49603 .57062 L .49871 .57047 L F
.40643 .53813 m .4075 .53578 L .40904 .53787 L 0 .741 1 r
F
.40643 .53813 m .40488 .53605 L .4075 .53578 L F
.61328 .60783 m .61466 .60612 L .61604 .60766 L 0 .24 1 r
F
.61328 .60783 m .6119 .60628 L .61466 .60612 L F
.46992 .56249 m .47107 .56043 L .47257 .56232 L 0 .704 1 r
F
.46992 .56249 m .46842 .56059 L .47107 .56043 L F
.37052 .52399 m .37155 .52144 L .37312 .52362 L 0 .683 1 r
F
.37052 .52399 m .36895 .52181 L .37155 .52144 L F
.64358 .6155 m .645 .61382 L .64635 .61531 L 0 .109 1 r
F
.64358 .6155 m .64222 .61401 L .645 .61382 L F
.62843 .61172 m .62983 .61003 L .6312 .61154 L 0 .175 1 r
F
.62843 .61172 m .62706 .6102 L .62983 .61003 L F
.29603 .49804 m .29698 .49517 L .2986 .49742 L 0 .364 1 r
F
.29603 .49804 m .29441 .4958 L .29698 .49517 L F
.57885 .59826 m .58017 .59649 L .58158 .5981 L 0 .38 1 r
F
.57885 .59826 m .57743 .59665 L .58017 .59649 L F
.43817 .55045 m .43928 .54826 L .4408 .55025 L 0 .743 1 r
F
.43817 .55045 m .43664 .54846 L .43928 .54826 L F
.54026 .58654 m .54152 .5847 L .54296 .5864 L 0 .521 1 r
F
.54026 .58654 m .53881 .58484 L .54152 .5847 L F
.31532 .504 m .31629 .50119 L .3179 .50344 L 0 .469 1 r
F
.31532 .504 m .31372 .50176 L .31629 .50119 L F
.33877 .51201 m .33976 .5093 L .34135 .51153 L 0 .578 1 r
F
.33877 .51201 m .33718 .50978 L .33976 .5093 L F
.55955 .5925 m .56084 .5907 L .56227 .59235 L 0 .454 1 r
F
.55955 .5925 m .55812 .59084 L .56084 .5907 L F
.40227 .53632 m .40333 .53395 L .40488 .53605 L 0 .74 1 r
F
.40227 .53632 m .40072 .53423 L .40333 .53395 L F
.49336 .57077 m .49455 .5688 L .49603 .57062 L 0 .658 1 r
F
.49336 .57077 m .49188 .56895 L .49455 .5688 L F
.36636 .52219 m .36738 .51962 L .36895 .52181 L 0 .675 1 r
F
.36636 .52219 m .36479 .52001 L .36738 .51962 L F
.51681 .5788 m .51803 .57689 L .5195 .57865 L 0 .596 1 r
F
.51681 .5788 m .51534 .57704 L .51803 .57689 L F
.46576 .56077 m .46691 .55869 L .46842 .56059 L 0 .714 1 r
F
.46576 .56077 m .46425 .55886 L .46691 .55869 L F
.43401 .54867 m .43511 .54646 L .43664 .54846 L 0 .749 1 r
F
.43401 .54867 m .43248 .54667 L .43511 .54646 L F
.594 .60241 m .59534 .60067 L .59674 .60225 L 0 .323 1 r
F
.594 .60241 m .5926 .60083 L .59534 .60067 L F
.3981 .53451 m .39916 .53212 L .40072 .53423 L 0 .739 1 r
F
.3981 .53451 m .39655 .5324 L .39916 .53212 L F
.3346 .51027 m .33559 .50755 L .33718 .50978 L 0 .563 1 r
F
.3346 .51027 m .333 .50804 L .33559 .50755 L F
.29185 .49644 m .29279 .49356 L .29441 .4958 L 0 .344 1 r
F
.29185 .49644 m .29022 .4942 L .29279 .49356 L F
.31114 .50233 m .31211 .49951 L .31372 .50176 L 0 .451 1 r
F
.31114 .50233 m .30954 .50009 L .31211 .49951 L F
.36219 .5204 m .36321 .51781 L .36479 .52001 L 0 .666 1 r
F
.36219 .5204 m .36062 .51821 L .36321 .51781 L F
.53611 .58499 m .53736 .58313 L .53881 .58484 L 0 .539 1 r
F
.53611 .58499 m .53466 .58328 L .53736 .58313 L F
.60915 .60645 m .61052 .60473 L .6119 .60628 L 0 .262 1 r
F
.60915 .60645 m .60777 .6049 L .61052 .60473 L F
.57471 .5968 m .57602 .59503 L .57743 .59665 L 0 .401 1 r
F
.57471 .5968 m .57329 .59518 L .57602 .59503 L F
.4616 .55904 m .46275 .55695 L .46425 .55886 L 0 .724 1 r
F
.4616 .55904 m .46009 .55712 L .46275 .55695 L F
.42985 .54689 m .43095 .54466 L .43248 .54667 L 0 .753 1 r
F
.42985 .54689 m .42832 .54487 L .43095 .54466 L F
.48921 .5691 m .49039 .56711 L .49188 .56895 L 0 .671 1 r
F
.48921 .5691 m .48772 .56726 L .49039 .56711 L F
.6546 .61789 m .65603 .61623 L .65738 .6177 L 0 .064 1 r
F
.6546 .61789 m .65325 .61642 L .65603 .61623 L F
.39394 .5327 m .395 .53028 L .39655 .5324 L 0 .736 1 r
F
.39394 .5327 m .39239 .53057 L .395 .53028 L F
.55541 .59099 m .55669 .58918 L .55812 .59084 L 0 .473 1 r
F
.55541 .59099 m .55397 .58932 L .55669 .58918 L F
.6243 .61038 m .62569 .60868 L .62706 .6102 L 0 .198 1 r
F
.6243 .61038 m .62293 .60885 L .62569 .60868 L F
.63945 .61419 m .64087 .61251 L .64222 .61401 L 0 .132 1 r
F
.63945 .61419 m .63809 .61269 L .64087 .61251 L F
.51266 .57718 m .51387 .57527 L .51534 .57704 L 0 .612 1 r
F
.51266 .57718 m .51119 .57541 L .51387 .57527 L F
.33042 .50855 m .33141 .5058 L .333 .50804 L 0 .548 1 r
F
.33042 .50855 m .32883 .50631 L .33141 .5058 L F
.35803 .51861 m .35904 .516 L .36062 .51821 L 0 .656 1 r
F
.35803 .51861 m .35645 .51641 L .35904 .516 L F
.42569 .5451 m .42678 .54284 L .42832 .54487 L 0 .757 1 r
F
.42569 .5451 m .42415 .54307 L .42678 .54284 L F
.30696 .50068 m .30793 .49784 L .30954 .50009 L 0 .432 1 r
F
.30696 .50068 m .30535 .49844 L .30793 .49784 L F
.38978 .53088 m .39083 .52844 L .39239 .53057 L 0 .733 1 r
F
.38978 .53088 m .38822 .52875 L .39083 .52844 L F
.45744 .5573 m .45858 .55519 L .46009 .55712 L F
.45744 .5573 m .45593 .55537 L .45858 .55519 L F
.28766 .49485 m .2886 .49196 L .29022 .4942 L 0 .323 1 r
F
.28766 .49485 m .28603 .49262 L .2886 .49196 L F
.58986 .60099 m .5912 .59924 L .5926 .60083 L 0 .344 1 r
F
.58986 .60099 m .58846 .5994 L .5912 .59924 L F
.48505 .56742 m .48623 .56542 L .48772 .56726 L 0 .684 1 r
F
.48505 .56742 m .48356 .56557 L .48623 .56542 L F
.53196 .58342 m .5332 .58156 L .53466 .58328 L 0 .556 1 r
F
.53196 .58342 m .5305 .5817 L .5332 .58156 L F
.35386 .51683 m .35487 .51419 L .35645 .51641 L 0 .645 1 r
F
.35386 .51683 m .35228 .51462 L .35487 .51419 L F
.5085 .57556 m .50971 .57363 L .51119 .57541 L 0 .627 1 r
F
.5085 .57556 m .50703 .57378 L .50971 .57363 L F
.32625 .50684 m .32723 .50407 L .32883 .50631 L 0 .532 1 r
F
.32625 .50684 m .32465 .5046 L .32723 .50407 L F
.42153 .5433 m .42262 .54102 L .42415 .54307 L 0 .76 1 r
F
.42153 .5433 m .41999 .54125 L .42262 .54102 L F
.57056 .59533 m .57187 .59355 L .57329 .59518 L 0 .421 1 r
F
.57056 .59533 m .56914 .59369 L .57187 .59355 L F
.38562 .52907 m .38666 .5266 L .38822 .52875 L 0 .729 1 r
F
.38562 .52907 m .38406 .52692 L .38666 .5266 L F
.55126 .58947 m .55254 .58765 L .55397 .58932 L 0 .492 1 r
F
.55126 .58947 m .54982 .58779 L .55254 .58765 L F
.60502 .60506 m .60638 .60334 L .60777 .6049 L 0 .284 1 r
F
.60502 .60506 m .60363 .6035 L .60638 .60334 L F
.45329 .55555 m .45442 .55342 L .45593 .55537 L 0 .742 1 r
F
.45329 .55555 m .45177 .5536 L .45442 .55342 L F
.30278 .49904 m .30374 .49619 L .30535 .49844 L 0 .413 1 r
F
.30278 .49904 m .30117 .4968 L .30374 .49619 L F
.65047 .61661 m .65191 .61494 L .65325 .61642 L 0 .087 1 r
F
.65047 .61661 m .64913 .61513 L .65191 .61494 L F
.48089 .56573 m .48206 .56371 L .48356 .56557 L 0 .697 1 r
F
.48089 .56573 m .4794 .56387 L .48206 .56371 L F
.62017 .60902 m .62156 .60732 L .62293 .60885 L 0 .221 1 r
F
.62017 .60902 m .6188 .60749 L .62156 .60732 L F
.34969 .51506 m .3507 .5124 L .35228 .51462 L 0 .633 1 r
F
.34969 .51506 m .34811 .51284 L .3507 .5124 L F
.63532 .61287 m .63673 .61119 L .63809 .61269 L 0 .155 1 r
F
.63532 .61287 m .63396 .61137 L .63673 .61119 L F
.41737 .54149 m .41845 .5392 L .41999 .54125 L 0 .763 1 r
F
.41737 .54149 m .41583 .53943 L .41845 .5392 L F
.38145 .52725 m .38249 .52476 L .38406 .52692 L 0 .723 1 r
F
.38145 .52725 m .37989 .52509 L .38249 .52476 L F
.5278 .58184 m .52905 .57997 L .5305 .5817 L 0 .574 1 r
F
.5278 .58184 m .52635 .58011 L .52905 .57997 L F
.32207 .50513 m .32305 .50234 L .32465 .5046 L 0 .516 1 r
F
.32207 .50513 m .32047 .50289 L .32305 .50234 L F
.58572 .59955 m .58705 .5978 L .58846 .5994 L 0 .365 1 r
F
.58572 .59955 m .58431 .59795 L .58705 .5978 L F
.44913 .55379 m .45025 .55165 L .45177 .5536 L 0 .749 1 r
F
.44913 .55379 m .44761 .55183 L .45025 .55165 L F
.50435 .57392 m .50555 .57198 L .50703 .57378 L 0 .643 1 r
F
.50435 .57392 m .50287 .57213 L .50555 .57198 L F
.37729 .52544 m .37832 .52292 L .37989 .52509 L 0 .717 1 r
F
.37729 .52544 m .37572 .52327 L .37832 .52292 L F
.4132 .53968 m .41428 .53736 L .41583 .53943 L 0 .764 1 r
F
.4132 .53968 m .41166 .53761 L .41428 .53736 L F
.34552 .51329 m .34652 .51061 L .34811 .51284 L 0 .621 1 r
F
.34552 .51329 m .34394 .51107 L .34652 .51061 L F
.54711 .58794 m .54838 .58611 L .54982 .58779 L 0 .511 1 r
F
.54711 .58794 m .54567 .58625 L .54838 .58611 L F
.56642 .59384 m .56772 .59206 L .56914 .59369 L 0 .441 1 r
F
.56642 .59384 m .56499 .5922 L .56772 .59206 L F
.47673 .56403 m .4779 .562 L .4794 .56387 L 0 .709 1 r
F
.47673 .56403 m .47524 .56215 L .4779 .562 L F
.2986 .49742 m .29955 .49455 L .30117 .4968 L 0 .393 1 r
F
.2986 .49742 m .29698 .49517 L .29955 .49455 L F
.60088 .60366 m .60223 .60193 L .60363 .6035 L 0 .306 1 r
F
.60088 .60366 m .59949 .60209 L .60223 .60193 L F
.44497 .55202 m .44609 .54986 L .44761 .55183 L 0 .757 1 r
F
.44497 .55202 m .44344 .55005 L .44609 .54986 L F
.3179 .50344 m .31887 .50063 L .32047 .50289 L 0 .498 1 r
F
.3179 .50344 m .31629 .50119 L .31887 .50063 L F
.40904 .53787 m .41012 .53553 L .41166 .53761 L 0 .765 1 r
F
.40904 .53787 m .4075 .53578 L .41012 .53553 L F
.37312 .52362 m .37415 .52108 L .37572 .52327 L 0 .711 1 r
F
.37312 .52362 m .37155 .52144 L .37415 .52108 L F
.52365 .58025 m .52489 .57837 L .52635 .58011 L 0 .591 1 r
F
.52365 .58025 m .52219 .57851 L .52489 .57837 L F
.50019 .57228 m .50139 .57032 L .50287 .57213 L 0 .657 1 r
F
.50019 .57228 m .49871 .57047 L .50139 .57032 L F
.34135 .51153 m .34235 .50883 L .34394 .51107 L 0 .607 1 r
F
.34135 .51153 m .33976 .5093 L .34235 .50883 L F
.61604 .60766 m .61742 .60595 L .6188 .60749 L 0 .243 1 r
F
.61604 .60766 m .61466 .60612 L .61742 .60595 L F
.47257 .56232 m .47373 .56027 L .47524 .56215 L 0 .72 1 r
F
.47257 .56232 m .47107 .56043 L .47373 .56027 L F
.64635 .61531 m .64778 .61364 L .64913 .61513 L 0 .111 1 r
F
.64635 .61531 m .645 .61382 L .64778 .61364 L F
.6312 .61154 m .6326 .60985 L .63396 .61137 L 0 .178 1 r
F
.6312 .61154 m .62983 .61003 L .6326 .60985 L F
.58158 .5981 m .5829 .59635 L .58431 .59795 L 0 .386 1 r
F
.58158 .5981 m .58017 .59649 L .5829 .59635 L F
.4408 .55025 m .44192 .54807 L .44344 .55005 L 0 .763 1 r
F
.4408 .55025 m .43928 .54826 L .44192 .54807 L F
.40488 .53605 m .40595 .53369 L .4075 .53578 L 0 .764 1 r
F
.40488 .53605 m .40333 .53395 L .40595 .53369 L F
.36895 .52181 m .36998 .51925 L .37155 .52144 L 0 .703 1 r
F
.36895 .52181 m .36738 .51962 L .36998 .51925 L F
.54296 .5864 m .54423 .58456 L .54567 .58625 L 0 .53 1 r
F
.54296 .5864 m .54152 .5847 L .54423 .58456 L F
.29441 .4958 m .29536 .49292 L .29698 .49517 L 0 .373 1 r
F
.29441 .4958 m .29279 .49356 L .29536 .49292 L F
.56227 .59235 m .56357 .59055 L .56499 .5922 L 0 .461 1 r
F
.56227 .59235 m .56084 .5907 L .56357 .59055 L F
.31372 .50176 m .31469 .49894 L .31629 .50119 L 0 .48 1 r
F
.31372 .50176 m .31211 .49951 L .31469 .49894 L F
.33718 .50978 m .33817 .50706 L .33976 .5093 L 0 .593 1 r
F
.33718 .50978 m .33559 .50755 L .33817 .50706 L F
.49603 .57062 m .49723 .56865 L .49871 .57047 L 0 .672 1 r
F
.49603 .57062 m .49455 .5688 L .49723 .56865 L F
.46842 .56059 m .46957 .55853 L .47107 .56043 L 0 .731 1 r
F
.46842 .56059 m .46691 .55869 L .46957 .55853 L F
.5195 .57865 m .52073 .57676 L .52219 .57851 L 0 .607 1 r
F
.5195 .57865 m .51803 .57689 L .52073 .57676 L F
.43664 .54846 m .43775 .54626 L .43928 .54826 L 0 .769 1 r
F
.43664 .54846 m .43511 .54646 L .43775 .54626 L F
.40072 .53423 m .40178 .53184 L .40333 .53395 L 0 .763 1 r
F
.40072 .53423 m .39916 .53212 L .40178 .53184 L F
.59674 .60225 m .59809 .60052 L .59949 .60209 L 0 .328 1 r
F
.59674 .60225 m .59534 .60067 L .59809 .60052 L F
.36479 .52001 m .36581 .51742 L .36738 .51962 L 0 .694 1 r
F
.36479 .52001 m .36321 .51781 L .36581 .51742 L F
.333 .50804 m .33399 .5053 L .33559 .50755 L 0 .578 1 r
F
.333 .50804 m .33141 .5058 L .33399 .5053 L F
.29022 .4942 m .29117 .49131 L .29279 .49356 L 0 .352 1 r
F
.29022 .4942 m .2886 .49196 L .29117 .49131 L F
.30954 .50009 m .3105 .49725 L .31211 .49951 L 0 .462 1 r
F
.30954 .50009 m .30793 .49784 L .3105 .49725 L F
.6119 .60628 m .61328 .60457 L .61466 .60612 L 0 .266 1 r
F
.6119 .60628 m .61052 .60473 L .61328 .60457 L F
.39655 .5324 m .39761 .52999 L .39916 .53212 L 0 .761 1 r
F
.39655 .5324 m .395 .53028 L .39761 .52999 L F
.65738 .6177 m .65882 .61604 L .66016 .61751 L 0 .065 1 r
F
.65738 .6177 m .65603 .61623 L .65882 .61604 L F
.53881 .58484 m .54007 .583 L .54152 .5847 L 0 .548 1 r
F
.53881 .58484 m .53736 .58313 L .54007 .583 L F
.43248 .54667 m .43358 .54445 L .43511 .54646 L 0 .774 1 r
F
.43248 .54667 m .43095 .54466 L .43358 .54445 L F
.57743 .59665 m .57875 .59488 L .58017 .59649 L 0 .407 1 r
F
.57743 .59665 m .57602 .59503 L .57875 .59488 L F
.36062 .51821 m .36164 .5156 L .36321 .51781 L 0 .684 1 r
F
.36062 .51821 m .35904 .516 L .36164 .5156 L F
.46425 .55886 m .4654 .55678 L .46691 .55869 L 0 .741 1 r
F
.46425 .55886 m .46275 .55695 L .4654 .55678 L F
.49188 .56895 m .49306 .56697 L .49455 .5688 L 0 .685 1 r
F
.49188 .56895 m .49039 .56711 L .49306 .56697 L F
.62706 .6102 m .62846 .60851 L .62983 .61003 L 0 .201 1 r
F
.62706 .6102 m .62569 .60868 L .62846 .60851 L F
.64222 .61401 m .64364 .61233 L .645 .61382 L 0 .134 1 r
F
.64222 .61401 m .64087 .61251 L .64364 .61233 L F
.55812 .59084 m .55941 .58904 L .56084 .5907 L 0 .481 1 r
F
.55812 .59084 m .55669 .58918 L .55941 .58904 L F
.51534 .57704 m .51657 .57513 L .51803 .57689 L 0 .624 1 r
F
.51534 .57704 m .51387 .57527 L .51657 .57513 L F
.39239 .53057 m .39344 .52814 L .395 .53028 L 0 .759 1 r
F
.39239 .53057 m .39083 .52844 L .39344 .52814 L F
.42832 .54487 m .42942 .54263 L .43095 .54466 L 0 .779 1 r
F
.42832 .54487 m .42678 .54284 L .42942 .54263 L F
.32883 .50631 m .32981 .50355 L .33141 .5058 L 0 .562 1 r
F
.32883 .50631 m .32723 .50407 L .32981 .50355 L F
.35645 .51641 m .35746 .51378 L .35904 .516 L 0 .674 1 r
F
.35645 .51641 m .35487 .51419 L .35746 .51378 L F
.46009 .55712 m .46124 .55502 L .46275 .55695 L 0 .751 1 r
F
.46009 .55712 m .45858 .55519 L .46124 .55502 L F
.5926 .60083 m .59394 .59909 L .59534 .60067 L 0 .349 1 r
F
.5926 .60083 m .5912 .59924 L .59394 .59909 L F
.30535 .49844 m .30631 .49558 L .30793 .49784 L 0 .443 1 r
F
.30535 .49844 m .30374 .49619 L .30631 .49558 L F
.48772 .56726 m .4889 .56527 L .49039 .56711 L 0 .699 1 r
F
.48772 .56726 m .48623 .56542 L .4889 .56527 L F
.28603 .49262 m .28697 .48971 L .2886 .49196 L 0 .331 1 r
F
.28603 .49262 m .28441 .49038 L .28697 .48971 L F
.38822 .52875 m .38927 .52629 L .39083 .52844 L 0 .755 1 r
F
.38822 .52875 m .38666 .5266 L .38927 .52629 L F
.53466 .58328 m .53591 .58142 L .53736 .58313 L 0 .566 1 r
F
.53466 .58328 m .5332 .58156 L .53591 .58142 L F
.42415 .54307 m .42525 .5408 L .42678 .54284 L 0 .782 1 r
F
.42415 .54307 m .42262 .54102 L .42525 .5408 L F
.51119 .57541 m .5124 .5735 L .51387 .57527 L 0 .64 1 r
F
.51119 .57541 m .50971 .57363 L .5124 .5735 L F
.57329 .59518 m .5746 .5934 L .57602 .59503 L 0 .428 1 r
F
.57329 .59518 m .57187 .59355 L .5746 .5934 L F
.35228 .51462 m .35329 .51196 L .35487 .51419 L 0 .662 1 r
F
.35228 .51462 m .3507 .5124 L .35329 .51196 L F
.60777 .6049 m .60913 .60318 L .61052 .60473 L 0 .288 1 r
F
.60777 .6049 m .60638 .60334 L .60913 .60318 L F
.55397 .58932 m .55525 .58751 L .55669 .58918 L 0 .5 1 r
F
.55397 .58932 m .55254 .58765 L .55525 .58751 L F
.32465 .5046 m .32563 .50181 L .32723 .50407 L 0 .546 1 r
F
.32465 .5046 m .32305 .50234 L .32563 .50181 L F
.45593 .55537 m .45707 .55325 L .45858 .55519 L 0 .76 1 r
F
.45593 .55537 m .45442 .55342 L .45707 .55325 L F
.38406 .52692 m .3851 .52444 L .38666 .5266 L 0 .75 1 r
F
.38406 .52692 m .38249 .52476 L .3851 .52444 L F
.65325 .61642 m .65469 .61475 L .65603 .61623 L 0 .088 1 r
F
.65325 .61642 m .65191 .61494 L .65469 .61475 L F
.62293 .60885 m .62432 .60716 L .62569 .60868 L 0 .224 1 r
F
.62293 .60885 m .62156 .60732 L .62432 .60716 L F
.63809 .61269 m .63951 .61101 L .64087 .61251 L 0 .157 1 r
F
.63809 .61269 m .63673 .61119 L .63951 .61101 L F
.48356 .56557 m .48473 .56357 L .48623 .56542 L 0 .712 1 r
F
.48356 .56557 m .48206 .56371 L .48473 .56357 L F
.41999 .54125 m .42108 .53897 L .42262 .54102 L 0 .785 1 r
F
.41999 .54125 m .41845 .5392 L .42108 .53897 L F
.30117 .4968 m .30212 .49393 L .30374 .49619 L 0 .423 1 r
F
.30117 .4968 m .29955 .49455 L .30212 .49393 L F
.34811 .51284 m .34911 .51016 L .3507 .5124 L 0 .65 1 r
F
.34811 .51284 m .34652 .51061 L .34911 .51016 L F
.5305 .5817 m .53175 .57983 L .5332 .58156 L 0 .584 1 r
F
.5305 .5817 m .52905 .57997 L .53175 .57983 L F
.37989 .52509 m .38093 .52259 L .38249 .52476 L 0 .745 1 r
F
.37989 .52509 m .37832 .52292 L .38093 .52259 L F
.58846 .5994 m .58979 .59765 L .5912 .59924 L 0 .371 1 r
F
.58846 .5994 m .58705 .5978 L .58979 .59765 L F
.45177 .5536 m .4529 .55147 L .45442 .55342 L 0 .768 1 r
F
.45177 .5536 m .45025 .55165 L .4529 .55147 L F
.32047 .50289 m .32145 .50008 L .32305 .50234 L 0 .528 1 r
F
.32047 .50289 m .31887 .50063 L .32145 .50008 L F
.50703 .57378 m .50824 .57185 L .50971 .57363 L 0 .655 1 r
F
.50703 .57378 m .50555 .57198 L .50824 .57185 L F
.41583 .53943 m .41691 .53713 L .41845 .5392 L 0 .787 1 r
F
.41583 .53943 m .41428 .53736 L .41691 .53713 L F
.54982 .58779 m .5511 .58598 L .55254 .58765 L 0 .52 1 r
F
.54982 .58779 m .54838 .58611 L .5511 .58598 L F
.56914 .59369 m .57045 .59192 L .57187 .59355 L 0 .448 1 r
F
.56914 .59369 m .56772 .59206 L .57045 .59192 L F
.4794 .56387 m .48057 .56185 L .48206 .56371 L 0 .724 1 r
F
.4794 .56387 m .4779 .562 L .48057 .56185 L F
.34394 .51107 m .34494 .50836 L .34652 .51061 L 0 .637 1 r
F
.34394 .51107 m .34235 .50883 L .34494 .50836 L F
.37572 .52327 m .37676 .52074 L .37832 .52292 L 0 .738 1 r
F
.37572 .52327 m .37415 .52108 L .37676 .52074 L F
.29698 .49517 m .29793 .49229 L .29955 .49455 L 0 .403 1 r
F
.29698 .49517 m .29536 .49292 L .29793 .49229 L F
.60363 .6035 m .60499 .60178 L .60638 .60334 L 0 .31 1 r
F
.60363 .6035 m .60223 .60193 L .60499 .60178 L F
.44761 .55183 m .44873 .54968 L .45025 .55165 L 0 .776 1 r
F
.44761 .55183 m .44609 .54986 L .44873 .54968 L F
.41166 .53761 m .41274 .53528 L .41428 .53736 L 0 .788 1 r
F
.41166 .53761 m .41012 .53553 L .41274 .53528 L F
.31629 .50119 m .31726 .49837 L .31887 .50063 L 0 .511 1 r
F
.31629 .50119 m .31469 .49894 L .31726 .49837 L F
.52635 .58011 m .52759 .57823 L .52905 .57997 L 0 .601 1 r
F
.52635 .58011 m .52489 .57837 L .52759 .57823 L F
.50287 .57213 m .50407 .57019 L .50555 .57198 L 0 .67 1 r
F
.50287 .57213 m .50139 .57032 L .50407 .57019 L F
.6188 .60749 m .62018 .60579 L .62156 .60732 L 0 .247 1 r
F
.6188 .60749 m .61742 .60595 L .62018 .60579 L F
.64913 .61513 m .65056 .61346 L .65191 .61494 L 0 .112 1 r
F
.64913 .61513 m .64778 .61364 L .65056 .61346 L F
.37155 .52144 m .37258 .51889 L .37415 .52108 L 0 .731 1 r
F
.37155 .52144 m .36998 .51925 L .37258 .51889 L F
.33976 .5093 m .34076 .50658 L .34235 .50883 L 0 .623 1 r
F
.33976 .5093 m .33817 .50706 L .34076 .50658 L F
.63396 .61137 m .63537 .60968 L .63673 .61119 L 0 .18 1 r
F
.63396 .61137 m .6326 .60985 L .63537 .60968 L F
.47524 .56215 m .4764 .56012 L .4779 .562 L 0 .736 1 r
F
.47524 .56215 m .47373 .56027 L .4764 .56012 L F
.4075 .53578 m .40857 .53343 L .41012 .53553 L 0 .789 1 r
F
.4075 .53578 m .40595 .53369 L .40857 .53343 L F
.44344 .55005 m .44456 .54788 L .44609 .54986 L 0 .783 1 r
F
.44344 .55005 m .44192 .54807 L .44456 .54788 L F
.58431 .59795 m .58564 .5962 L .58705 .5978 L 0 .392 1 r
F
.58431 .59795 m .5829 .59635 L .58564 .5962 L F
.54567 .58625 m .54694 .58443 L .54838 .58611 L 0 .539 1 r
F
.54567 .58625 m .54423 .58456 L .54694 .58443 L F
.56499 .5922 m .56629 .59041 L .56772 .59206 L 0 .469 1 r
F
.56499 .5922 m .56357 .59055 L .56629 .59041 L F
.29279 .49356 m .29374 .49066 L .29536 .49292 L 0 .382 1 r
F
.29279 .49356 m .29117 .49131 L .29374 .49066 L F
.36738 .51962 m .36841 .51704 L .36998 .51925 L 0 .722 1 r
F
.36738 .51962 m .36581 .51742 L .36841 .51704 L F
.31211 .49951 m .31308 .49667 L .31469 .49894 L 0 .492 1 r
F
.31211 .49951 m .3105 .49725 L .31308 .49667 L F
.40333 .53395 m .4044 .53157 L .40595 .53369 L 0 .788 1 r
F
.40333 .53395 m .40178 .53184 L .4044 .53157 L F
.33559 .50755 m .33658 .5048 L .33817 .50706 L 0 .608 1 r
F
.33559 .50755 m .33399 .5053 L .33658 .5048 L F
.49871 .57047 m .49991 .56851 L .50139 .57032 L 0 .685 1 r
F
.49871 .57047 m .49723 .56865 L .49991 .56851 L F
.43928 .54826 m .44039 .54607 L .44192 .54807 L 0 .79 1 r
F
.43928 .54826 m .43775 .54626 L .44039 .54607 L F
.47107 .56043 m .47223 .55838 L .47373 .56027 L 0 .747 1 r
F
.47107 .56043 m .46957 .55853 L .47223 .55838 L F
.52219 .57851 m .52342 .57662 L .52489 .57837 L 0 .618 1 r
F
.52219 .57851 m .52073 .57676 L .52342 .57662 L F
.59949 .60209 m .60084 .60036 L .60223 .60193 L 0 .332 1 r
F
.59949 .60209 m .59809 .60052 L .60084 .60036 L F
.36321 .51781 m .36424 .5152 L .36581 .51742 L 0 .713 1 r
F
.36321 .51781 m .36164 .5156 L .36424 .5152 L F
.39916 .53212 m .40023 .52972 L .40178 .53184 L 0 .787 1 r
F
.39916 .53212 m .39761 .52999 L .40023 .52972 L F
.66016 .61751 m .66161 .61585 L .66295 .61731 L 0 .066 1 r
F
.66016 .61751 m .65882 .61604 L .66161 .61585 L F
.61466 .60612 m .61604 .60441 L .61742 .60595 L 0 .269 1 r
F
.61466 .60612 m .61328 .60457 L .61604 .60441 L F
.43511 .54646 m .43622 .54425 L .43775 .54626 L 0 .795 1 r
F
.43511 .54646 m .43358 .54445 L .43622 .54425 L F
.33141 .5058 m .3324 .50303 L .33399 .5053 L 0 .592 1 r
F
.33141 .5058 m .32981 .50355 L .3324 .50303 L F
.54152 .5847 m .54278 .58286 L .54423 .58456 L 0 .557 1 r
F
.54152 .5847 m .54007 .583 L .54278 .58286 L F
.58017 .59649 m .58149 .59474 L .5829 .59635 L 0 .413 1 r
F
.58017 .59649 m .57875 .59488 L .58149 .59474 L F
.30793 .49784 m .30889 .49499 L .3105 .49725 L 0 .473 1 r
F
.30793 .49784 m .30631 .49558 L .30889 .49499 L F
.2886 .49196 m .28954 .48905 L .29117 .49131 L 0 .361 1 r
F
.2886 .49196 m .28697 .48971 L .28954 .48905 L F
.46691 .55869 m .46806 .55662 L .46957 .55853 L 0 .758 1 r
F
.46691 .55869 m .4654 .55678 L .46806 .55662 L F
.645 .61382 m .64642 .61215 L .64778 .61364 L 0 .135 1 r
F
.645 .61382 m .64364 .61233 L .64642 .61215 L F
.62983 .61003 m .63123 .60834 L .6326 .60985 L 0 .203 1 r
F
.62983 .61003 m .62846 .60851 L .63123 .60834 L F
.49455 .5688 m .49574 .56683 L .49723 .56865 L 0 .699 1 r
F
.49455 .5688 m .49306 .56697 L .49574 .56683 L F
.56084 .5907 m .56214 .5889 L .56357 .59055 L 0 .489 1 r
F
.56084 .5907 m .55941 .58904 L .56214 .5889 L F
.35904 .516 m .36006 .51337 L .36164 .5156 L 0 .703 1 r
F
.35904 .516 m .35746 .51378 L .36006 .51337 L F
.395 .53028 m .39606 .52785 L .39761 .52999 L 0 .784 1 r
F
.395 .53028 m .39344 .52814 L .39606 .52785 L F
.51803 .57689 m .51926 .575 L .52073 .57676 L 0 .635 1 r
F
.51803 .57689 m .51657 .57513 L .51926 .575 L F
.43095 .54466 m .43205 .54243 L .43358 .54445 L 0 .8 1 r
F
.43095 .54466 m .42942 .54263 L .43205 .54243 L F
.32723 .50407 m .32822 .50128 L .32981 .50355 L 0 .576 1 r
F
.32723 .50407 m .32563 .50181 L .32822 .50128 L F
.59534 .60067 m .59669 .59894 L .59809 .60052 L 0 .354 1 r
F
.59534 .60067 m .59394 .59909 L .59669 .59894 L F
.46275 .55695 m .46389 .55486 L .4654 .55678 L 0 .769 1 r
F
.46275 .55695 m .46124 .55502 L .46389 .55486 L F
.39083 .52844 m .39188 .52599 L .39344 .52814 L 0 .781 1 r
F
.39083 .52844 m .38927 .52629 L .39188 .52599 L F
.35487 .51419 m .35589 .51154 L .35746 .51378 L 0 .692 1 r
F
.35487 .51419 m .35329 .51196 L .35589 .51154 L F
.30374 .49619 m .3047 .49331 L .30631 .49558 L 0 .453 1 r
F
.30374 .49619 m .30212 .49393 L .3047 .49331 L F
.49039 .56711 m .49157 .56513 L .49306 .56697 L 0 .713 1 r
F
.49039 .56711 m .4889 .56527 L .49157 .56513 L F
.53736 .58313 m .53862 .58129 L .54007 .583 L 0 .576 1 r
F
.53736 .58313 m .53591 .58142 L .53862 .58129 L F
.42678 .54284 m .42788 .54059 L .42942 .54263 L 0 .805 1 r
F
.42678 .54284 m .42525 .5408 L .42788 .54059 L F
.28441 .49038 m .28534 .48745 L .28697 .48971 L 0 .339 1 r
F
.28441 .49038 m .28278 .48813 L .28534 .48745 L F
.57602 .59503 m .57734 .59326 L .57875 .59488 L 0 .434 1 r
F
.57602 .59503 m .5746 .5934 L .57734 .59326 L F
.61052 .60473 m .61189 .60302 L .61328 .60457 L 0 .292 1 r
F
.61052 .60473 m .60913 .60318 L .61189 .60302 L F
.51387 .57527 m .5151 .57336 L .51657 .57513 L 0 .652 1 r
F
.51387 .57527 m .5124 .5735 L .5151 .57336 L F
.38666 .5266 m .38771 .52413 L .38927 .52629 L 0 .777 1 r
F
.38666 .5266 m .3851 .52444 L .38771 .52413 L F
.55669 .58918 m .55798 .58738 L .55941 .58904 L 0 .508 1 r
F
.55669 .58918 m .55525 .58751 L .55798 .58738 L F
.3507 .5124 m .35171 .50972 L .35329 .51196 L 0 .679 1 r
F
.3507 .5124 m .34911 .51016 L .35171 .50972 L F
.45858 .55519 m .45972 .55309 L .46124 .55502 L 0 .778 1 r
F
.45858 .55519 m .45707 .55325 L .45972 .55309 L F
.65603 .61623 m .65748 .61457 L .65882 .61604 L 0 .089 1 r
F
.65603 .61623 m .65469 .61475 L .65748 .61457 L F
.32305 .50234 m .32403 .49954 L .32563 .50181 L 0 .559 1 r
F
.32305 .50234 m .32145 .50008 L .32403 .49954 L F
.62569 .60868 m .62709 .60699 L .62846 .60851 L 0 .227 1 r
F
.62569 .60868 m .62432 .60716 L .62709 .60699 L F
.64087 .61251 m .64229 .61084 L .64364 .61233 L 0 .159 1 r
F
.64087 .61251 m .63951 .61101 L .64229 .61084 L F
.42262 .54102 m .42371 .53875 L .42525 .5408 L 0 .808 1 r
F
.42262 .54102 m .42108 .53897 L .42371 .53875 L F
.48623 .56542 m .48741 .56342 L .4889 .56527 L 0 .727 1 r
F
.48623 .56542 m .48473 .56357 L .48741 .56342 L F
.38249 .52476 m .38354 .52226 L .3851 .52444 L 0 .772 1 r
F
.38249 .52476 m .38093 .52259 L .38354 .52226 L F
.29955 .49455 m .30051 .49166 L .30212 .49393 L 0 .433 1 r
F
.29955 .49455 m .29793 .49229 L .30051 .49166 L F
.34652 .51061 m .34753 .50791 L .34911 .51016 L 0 .667 1 r
F
.34652 .51061 m .34494 .50836 L .34753 .50791 L F
.5912 .59924 m .59254 .5975 L .59394 .59909 L 0 .376 1 r
F
.5912 .59924 m .58979 .59765 L .59254 .5975 L F
.5332 .58156 m .53445 .5797 L .53591 .58142 L 0 .594 1 r
F
.5332 .58156 m .53175 .57983 L .53445 .5797 L F
.45442 .55342 m .45555 .5513 L .45707 .55325 L 0 .787 1 r
F
.45442 .55342 m .4529 .55147 L .45555 .5513 L F
.41845 .5392 m .41954 .5369 L .42108 .53897 L 0 .81 1 r
F
.41845 .5392 m .41691 .53713 L .41954 .5369 L F
.50971 .57363 m .51093 .57171 L .5124 .5735 L 0 .668 1 r
F
.50971 .57363 m .50824 .57185 L .51093 .57171 L F
.31887 .50063 m .31985 .49781 L .32145 .50008 L 0 .541 1 r
F
.31887 .50063 m .31726 .49837 L .31985 .49781 L F
.37832 .52292 m .37936 .5204 L .38093 .52259 L 0 .766 1 r
F
.37832 .52292 m .37676 .52074 L .37936 .5204 L F
.55254 .58765 m .55382 .58584 L .55525 .58751 L 0 .528 1 r
F
.55254 .58765 m .5511 .58598 L .55382 .58584 L F
.57187 .59355 m .57318 .59178 L .5746 .5934 L 0 .455 1 r
F
.57187 .59355 m .57045 .59192 L .57318 .59178 L F
.48206 .56371 m .48324 .5617 L .48473 .56357 L 0 .74 1 r
F
.48206 .56371 m .48057 .56185 L .48324 .5617 L F
.60638 .60334 m .60774 .60162 L .60913 .60318 L 0 .314 1 r
F
.60638 .60334 m .60499 .60178 L .60774 .60162 L F
.34235 .50883 m .34335 .5061 L .34494 .50836 L 0 .653 1 r
F
.34235 .50883 m .34076 .50658 L .34335 .5061 L F
.41428 .53736 m .41537 .53505 L .41691 .53713 L 0 .812 1 r
F
.41428 .53736 m .41274 .53528 L .41537 .53505 L F
.45025 .55165 m .45138 .54951 L .4529 .55147 L 0 .795 1 r
F
.45025 .55165 m .44873 .54968 L .45138 .54951 L F
.29536 .49292 m .29631 .49002 L .29793 .49229 L 0 .412 1 r
F
.29536 .49292 m .29374 .49066 L .29631 .49002 L F
.37415 .52108 m .37519 .51854 L .37676 .52074 L 0 .759 1 r
F
.37415 .52108 m .37258 .51889 L .37519 .51854 L F
.62156 .60732 m .62295 .60563 L .62432 .60716 L 0 .25 1 r
F
.62156 .60732 m .62018 .60579 L .62295 .60563 L F
.65191 .61494 m .65334 .61327 L .65469 .61475 L 0 .113 1 r
F
.65191 .61494 m .65056 .61346 L .65334 .61327 L F
.31469 .49894 m .31566 .49609 L .31726 .49837 L 0 .522 1 r
F
.31469 .49894 m .31308 .49667 L .31566 .49609 L F
.52905 .57997 m .53029 .5781 L .53175 .57983 L 0 .612 1 r
F
.52905 .57997 m .52759 .57823 L .53029 .5781 L F
.50555 .57198 m .50676 .57005 L .50824 .57185 L 0 .683 1 r
F
.50555 .57198 m .50407 .57019 L .50676 .57005 L F
.63673 .61119 m .63815 .60951 L .63951 .61101 L 0 .182 1 r
F
.63673 .61119 m .63537 .60968 L .63815 .60951 L F
.41012 .53553 m .41119 .53319 L .41274 .53528 L 0 .813 1 r
F
.41012 .53553 m .40857 .53343 L .41119 .53319 L F
.4779 .562 m .47907 .55997 L .48057 .56185 L 0 .752 1 r
F
.4779 .562 m .4764 .56012 L .47907 .55997 L F
.33817 .50706 m .33917 .50431 L .34076 .50658 L 0 .638 1 r
F
.33817 .50706 m .33658 .5048 L .33917 .50431 L F
.44609 .54986 m .44721 .5477 L .44873 .54968 L 0 .803 1 r
F
.44609 .54986 m .44456 .54788 L .44721 .5477 L F
.36998 .51925 m .37101 .51668 L .37258 .51889 L 0 .751 1 r
F
.36998 .51925 m .36841 .51704 L .37101 .51668 L F
.58705 .5978 m .58839 .59605 L .58979 .59765 L 0 .398 1 r
F
.58705 .5978 m .58564 .5962 L .58839 .59605 L F
.54838 .58611 m .54966 .58429 L .5511 .58598 L 0 .547 1 r
F
.54838 .58611 m .54694 .58443 L .54966 .58429 L F
.56772 .59206 m .56902 .59028 L .57045 .59192 L 0 .476 1 r
F
.56772 .59206 m .56629 .59041 L .56902 .59028 L F
.40595 .53369 m .40702 .53132 L .40857 .53343 L 0 .813 1 r
F
.40595 .53369 m .4044 .53157 L .40702 .53132 L F
.29117 .49131 m .29211 .48839 L .29374 .49066 L 0 .39 1 r
F
.29117 .49131 m .28954 .48905 L .29211 .48839 L F
.3105 .49725 m .31147 .49439 L .31308 .49667 L 0 .503 1 r
F
.3105 .49725 m .30889 .49499 L .31147 .49439 L F
.36581 .51742 m .36684 .51482 L .36841 .51704 L 0 .742 1 r
F
.36581 .51742 m .36424 .5152 L .36684 .51482 L F
.44192 .54807 m .44304 .54589 L .44456 .54788 L 0 .81 1 r
F
.44192 .54807 m .44039 .54607 L .44304 .54589 L F
.50139 .57032 m .50259 .56838 L .50407 .57019 L 0 .698 1 r
F
.50139 .57032 m .49991 .56851 L .50259 .56838 L F
.33399 .5053 m .33499 .50253 L .33658 .5048 L 0 .623 1 r
F
.33399 .5053 m .3324 .50303 L .33499 .50253 L F
.47373 .56027 m .4749 .55823 L .4764 .56012 L 0 .764 1 r
F
.47373 .56027 m .47223 .55838 L .4749 .55823 L F
.60223 .60193 m .60359 .60021 L .60499 .60178 L 0 .337 1 r
F
.60223 .60193 m .60084 .60036 L .60359 .60021 L F
.52489 .57837 m .52613 .57649 L .52759 .57823 L 0 .629 1 r
F
.52489 .57837 m .52342 .57662 L .52613 .57649 L F
.40178 .53184 m .40285 .52945 L .4044 .53157 L 0 .812 1 r
F
.40178 .53184 m .40023 .52972 L .40285 .52945 L F
.66295 .61731 m .6644 .61566 L .66574 .61712 L 0 .066 1 r
F
.66295 .61731 m .66161 .61585 L .6644 .61566 L F
.36164 .5156 m .36266 .51297 L .36424 .5152 L 0 .732 1 r
F
.36164 .5156 m .36006 .51337 L .36266 .51297 L F
.61742 .60595 m .6188 .60425 L .62018 .60579 L 0 .273 1 r
F
.61742 .60595 m .61604 .60441 L .6188 .60425 L F
.43775 .54626 m .43887 .54406 L .44039 .54607 L 0 .816 1 r
F
.43775 .54626 m .43622 .54425 L .43887 .54406 L F
.64778 .61364 m .64921 .61197 L .65056 .61346 L 0 .137 1 r
F
.64778 .61364 m .64642 .61215 L .64921 .61197 L F
.5829 .59635 m .58423 .59459 L .58564 .5962 L 0 .419 1 r
F
.5829 .59635 m .58149 .59474 L .58423 .59459 L F
.6326 .60985 m .634 .60817 L .63537 .60968 L 0 .206 1 r
F
.6326 .60985 m .63123 .60834 L .634 .60817 L F
.54423 .58456 m .54549 .58273 L .54694 .58443 L 0 .566 1 r
F
.54423 .58456 m .54278 .58286 L .54549 .58273 L F
.32981 .50355 m .3308 .50076 L .3324 .50303 L 0 .606 1 r
F
.32981 .50355 m .32822 .50128 L .3308 .50076 L F
.39761 .52999 m .39867 .52758 L .40023 .52972 L 0 .81 1 r
F
.39761 .52999 m .39606 .52785 L .39867 .52758 L F
.46957 .55853 m .47073 .55647 L .47223 .55838 L 0 .775 1 r
F
.46957 .55853 m .46806 .55662 L .47073 .55647 L F
.30631 .49558 m .30728 .49271 L .30889 .49499 L 0 .483 1 r
F
.30631 .49558 m .3047 .49331 L .30728 .49271 L F
.49723 .56865 m .49842 .56669 L .49991 .56851 L 0 .713 1 r
F
.49723 .56865 m .49574 .56683 L .49842 .56669 L F
.28697 .48971 m .28792 .48678 L .28954 .48905 L 0 .369 1 r
F
.28697 .48971 m .28534 .48745 L .28792 .48678 L F
.56357 .59055 m .56486 .58877 L .56629 .59041 L 0 .496 1 r
F
.56357 .59055 m .56214 .5889 L .56486 .58877 L F
.35746 .51378 m .35848 .51113 L .36006 .51337 L 0 .721 1 r
F
.35746 .51378 m .35589 .51154 L .35848 .51113 L F
.52073 .57676 m .52196 .57487 L .52342 .57662 L 0 .647 1 r
F
.52073 .57676 m .51926 .575 L .52196 .57487 L F
.43358 .54445 m .43469 .54223 L .43622 .54425 L 0 .822 1 r
F
.43358 .54445 m .43205 .54243 L .43469 .54223 L F
.39344 .52814 m .3945 .5257 L .39606 .52785 L 0 .807 1 r
F
.39344 .52814 m .39188 .52599 L .3945 .5257 L F
.59809 .60052 m .59944 .59879 L .60084 .60036 L 0 .359 1 r
F
.59809 .60052 m .59669 .59894 L .59944 .59879 L F
.4654 .55678 m .46655 .55471 L .46806 .55662 L 0 .786 1 r
F
.4654 .55678 m .46389 .55486 L .46655 .55471 L F
.32563 .50181 m .32662 .499 L .32822 .50128 L 0 .589 1 r
F
.32563 .50181 m .32403 .49954 L .32662 .499 L F
.35329 .51196 m .3543 .50929 L .35589 .51154 L 0 .709 1 r
F
.35329 .51196 m .35171 .50972 L .3543 .50929 L F
.49306 .56697 m .49425 .565 L .49574 .56683 L 0 .728 1 r
F
.49306 .56697 m .49157 .56513 L .49425 .565 L F
.42942 .54263 m .43052 .54039 L .43205 .54243 L 0 .826 1 r
F
.42942 .54263 m .42788 .54059 L .43052 .54039 L F
.30212 .49393 m .30308 .49104 L .3047 .49331 L 0 .463 1 r
F
.30212 .49393 m .30051 .49166 L .30308 .49104 L F
.38927 .52629 m .39032 .52382 L .39188 .52599 L 0 .804 1 r
F
.38927 .52629 m .38771 .52413 L .39032 .52382 L F
.54007 .583 m .54133 .58116 L .54278 .58286 L 0 .585 1 r
F
.54007 .583 m .53862 .58129 L .54133 .58116 L F
.28278 .48813 m .28371 .48518 L .28534 .48745 L 0 .346 1 r
F
.28278 .48813 m .28114 .48587 L .28371 .48518 L F
.61328 .60457 m .61465 .60287 L .61604 .60441 L 0 .295 1 r
F
.61328 .60457 m .61189 .60302 L .61465 .60287 L F
.57875 .59488 m .58007 .59312 L .58149 .59474 L 0 .44 1 r
F
.57875 .59488 m .57734 .59326 L .58007 .59312 L F
.65882 .61604 m .66027 .61438 L .66161 .61585 L 0 .09 1 r
F
.65882 .61604 m .65748 .61457 L .66027 .61438 L F
.51657 .57513 m .51779 .57323 L .51926 .575 L 0 .663 1 r
F
.51657 .57513 m .5151 .57336 L .51779 .57323 L F
.55941 .58904 m .5607 .58724 L .56214 .5889 L 0 .516 1 r
F
.55941 .58904 m .55798 .58738 L .5607 .58724 L F
.46124 .55502 m .46238 .55293 L .46389 .55486 L 0 .796 1 r
F
.46124 .55502 m .45972 .55309 L .46238 .55293 L F
.62846 .60851 m .62986 .60682 L .63123 .60834 L 0 .229 1 r
F
.62846 .60851 m .62709 .60699 L .62986 .60682 L F
.64364 .61233 m .64507 .61066 L .64642 .61215 L 0 .161 1 r
F
.64364 .61233 m .64229 .61084 L .64507 .61066 L F
.34911 .51016 m .35012 .50746 L .35171 .50972 L 0 .696 1 r
F
.34911 .51016 m .34753 .50791 L .35012 .50746 L F
.32145 .50008 m .32243 .49726 L .32403 .49954 L 0 .571 1 r
F
.32145 .50008 m .31985 .49781 L .32243 .49726 L F
.3851 .52444 m .38615 .52195 L .38771 .52413 L 0 .799 1 r
F
.3851 .52444 m .38354 .52226 L .38615 .52195 L F
.42525 .5408 m .42635 .53854 L .42788 .54059 L 0 .83 1 r
F
.42525 .5408 m .42371 .53875 L .42635 .53854 L F
.4889 .56527 m .49008 .56329 L .49157 .56513 L 0 .741 1 r
F
.4889 .56527 m .48741 .56342 L .49008 .56329 L F
.29793 .49229 m .29889 .48938 L .30051 .49166 L 0 .442 1 r
F
.29793 .49229 m .29631 .49002 L .29889 .48938 L F
.38093 .52259 m .38197 .52007 L .38354 .52226 L 0 .793 1 r
F
.38093 .52259 m .37936 .5204 L .38197 .52007 L F
.59394 .59909 m .59529 .59736 L .59669 .59894 L 0 .381 1 r
F
.59394 .59909 m .59254 .5975 L .59529 .59736 L F
.42108 .53897 m .42217 .53668 L .42371 .53875 L 0 .833 1 r
F
.42108 .53897 m .41954 .5369 L .42217 .53668 L F
.45707 .55325 m .45821 .55114 L .45972 .55309 L 0 .806 1 r
F
.45707 .55325 m .45555 .5513 L .45821 .55114 L F
.53591 .58142 m .53716 .57957 L .53862 .58129 L 0 .604 1 r
F
.53591 .58142 m .53445 .5797 L .53716 .57957 L F
.34494 .50836 m .34594 .50564 L .34753 .50791 L 0 .683 1 r
F
.34494 .50836 m .34335 .5061 L .34594 .50564 L F
.5124 .5735 m .51362 .57158 L .5151 .57336 L 0 .68 1 r
F
.5124 .5735 m .51093 .57171 L .51362 .57158 L F
.31726 .49837 m .31824 .49552 L .31985 .49781 L 0 .553 1 r
F
.31726 .49837 m .31566 .49609 L .31824 .49552 L F
.5746 .5934 m .57592 .59164 L .57734 .59326 L 0 .461 1 r
F
.5746 .5934 m .57318 .59178 L .57592 .59164 L F
.55525 .58751 m .55654 .58571 L .55798 .58738 L 0 .536 1 r
F
.55525 .58751 m .55382 .58584 L .55654 .58571 L F
.37676 .52074 m .3778 .51819 L .37936 .5204 L 0 .787 1 r
F
.37676 .52074 m .37519 .51854 L .3778 .51819 L F
.48473 .56357 m .48591 .56157 L .48741 .56342 L 0 .755 1 r
F
.48473 .56357 m .48324 .5617 L .48591 .56157 L F
.41691 .53713 m .418 .53482 L .41954 .5369 L 0 .836 1 r
F
.41691 .53713 m .41537 .53505 L .418 .53482 L F
.60913 .60318 m .6105 .60147 L .61189 .60302 L 0 .318 1 r
F
.60913 .60318 m .60774 .60162 L .6105 .60147 L F
.4529 .55147 m .45403 .54934 L .45555 .5513 L 0 .814 1 r
F
.4529 .55147 m .45138 .54951 L .45403 .54934 L F
.34076 .50658 m .34176 .50383 L .34335 .5061 L 0 .668 1 r
F
.34076 .50658 m .33917 .50431 L .34176 .50383 L F
.29374 .49066 m .29469 .48774 L .29631 .49002 L 0 .421 1 r
F
.29374 .49066 m .29211 .48839 L .29469 .48774 L F
.65469 .61475 m .65613 .61309 L .65748 .61457 L 0 .114 1 r
F
.65469 .61475 m .65334 .61327 L .65613 .61309 L F
.62432 .60716 m .62572 .60546 L .62709 .60699 L 0 .252 1 r
F
.62432 .60716 m .62295 .60563 L .62572 .60546 L F
.37258 .51889 m .37362 .51632 L .37519 .51854 L 0 .779 1 r
F
.37258 .51889 m .37101 .51668 L .37362 .51632 L F
.63951 .61101 m .64093 .60934 L .64229 .61084 L 0 .184 1 r
F
.63951 .61101 m .63815 .60951 L .64093 .60934 L F
.41274 .53528 m .41382 .53295 L .41537 .53505 L 0 .837 1 r
F
.41274 .53528 m .41119 .53319 L .41382 .53295 L F
.53175 .57983 m .533 .57798 L .53445 .5797 L 0 .622 1 r
F
.53175 .57983 m .53029 .5781 L .533 .57798 L F
.31308 .49667 m .31405 .49381 L .31566 .49609 L 0 .534 1 r
F
.31308 .49667 m .31147 .49439 L .31405 .49381 L F
.50824 .57185 m .50945 .56992 L .51093 .57171 L 0 .696 1 r
F
.50824 .57185 m .50676 .57005 L .50945 .56992 L F
.48057 .56185 m .48174 .55983 L .48324 .5617 L 0 .768 1 r
F
.48057 .56185 m .47907 .55997 L .48174 .55983 L F
.44873 .54968 m .44986 .54753 L .45138 .54951 L 0 .823 1 r
F
.44873 .54968 m .44721 .5477 L .44986 .54753 L F
.58979 .59765 m .59113 .59591 L .59254 .5975 L 0 .403 1 r
F
.58979 .59765 m .58839 .59605 L .59113 .59591 L F
.33658 .5048 m .33758 .50203 L .33917 .50431 L 0 .653 1 r
F
.33658 .5048 m .33499 .50253 L .33758 .50203 L F
.36841 .51704 m .36944 .51445 L .37101 .51668 L 0 .771 1 r
F
.36841 .51704 m .36684 .51482 L .36944 .51445 L F
.40857 .53343 m .40965 .53108 L .41119 .53319 L 0 .838 1 r
F
.40857 .53343 m .40702 .53132 L .40965 .53108 L F
.5511 .58598 m .55238 .58416 L .55382 .58584 L 0 .556 1 r
F
.5511 .58598 m .54966 .58429 L .55238 .58416 L F
.57045 .59192 m .57176 .59014 L .57318 .59178 L 0 .482 1 r
F
.57045 .59192 m .56902 .59028 L .57176 .59014 L F
.28954 .48905 m .29049 .48611 L .29211 .48839 L 0 .399 1 r
F
.28954 .48905 m .28792 .48678 L .29049 .48611 L F
.44456 .54788 m .44569 .54571 L .44721 .5477 L 0 .83 1 r
F
.44456 .54788 m .44304 .54589 L .44569 .54571 L F
.30889 .49499 m .30986 .49211 L .31147 .49439 L 0 .514 1 r
F
.30889 .49499 m .30728 .49271 L .30986 .49211 L F
.60499 .60178 m .60635 .60006 L .60774 .60162 L 0 .341 1 r
F
.60499 .60178 m .60359 .60021 L .60635 .60006 L F
.50407 .57019 m .50528 .56825 L .50676 .57005 L 0 .712 1 r
F
.50407 .57019 m .50259 .56838 L .50528 .56825 L F
.4764 .56012 m .47757 .55809 L .47907 .55997 L 0 .78 1 r
F
.4764 .56012 m .4749 .55823 L .47757 .55809 L F
.36424 .5152 m .36526 .51259 L .36684 .51482 L 0 .761 1 r
F
.36424 .5152 m .36266 .51297 L .36526 .51259 L F
.4044 .53157 m .40547 .5292 L .40702 .53132 L 0 .837 1 r
F
.4044 .53157 m .40285 .52945 L .40547 .5292 L F
.3324 .50303 m .33339 .50025 L .33499 .50253 L 0 .637 1 r
F
.3324 .50303 m .3308 .50076 L .33339 .50025 L F
.52759 .57823 m .52883 .57637 L .53029 .5781 L 0 .64 1 r
F
.52759 .57823 m .52613 .57649 L .52883 .57637 L F
.66574 .61712 m .6672 .61547 L .66854 .61692 L 0 .066 1 r
F
.66574 .61712 m .6644 .61566 L .6672 .61547 L F
.62018 .60579 m .62157 .60409 L .62295 .60563 L 0 .276 1 r
F
.62018 .60579 m .6188 .60425 L .62157 .60409 L F
.44039 .54607 m .44151 .54388 L .44304 .54589 L 0 .837 1 r
F
.44039 .54607 m .43887 .54406 L .44151 .54388 L F
.65056 .61346 m .65199 .61179 L .65334 .61327 L 0 .138 1 r
F
.65056 .61346 m .64921 .61197 L .65199 .61179 L F
.40023 .52972 m .40129 .52731 L .40285 .52945 L 0 .836 1 r
F
.40023 .52972 m .39867 .52758 L .40129 .52731 L F
.63537 .60968 m .63678 .608 L .63815 .60951 L 0 .208 1 r
F
.63537 .60968 m .634 .60817 L .63678 .608 L F
.36006 .51337 m .36108 .51073 L .36266 .51297 L 0 .751 1 r
F
.36006 .51337 m .35848 .51113 L .36108 .51073 L F
.58564 .5962 m .58698 .59445 L .58839 .59605 L 0 .425 1 r
F
.58564 .5962 m .58423 .59459 L .58698 .59445 L F
.54694 .58443 m .54821 .5826 L .54966 .58429 L 0 .575 1 r
F
.54694 .58443 m .54549 .58273 L .54821 .5826 L F
.47223 .55838 m .47339 .55633 L .4749 .55823 L 0 .792 1 r
F
.47223 .55838 m .47073 .55647 L .47339 .55633 L F
.32822 .50128 m .3292 .49847 L .3308 .50076 L 0 .62 1 r
F
.32822 .50128 m .32662 .499 L .3292 .49847 L F
.3047 .49331 m .30566 .49042 L .30728 .49271 L 0 .494 1 r
F
.3047 .49331 m .30308 .49104 L .30566 .49042 L F
.49991 .56851 m .50111 .56656 L .50259 .56838 L 0 .727 1 r
F
.49991 .56851 m .49842 .56669 L .50111 .56656 L F
.56629 .59041 m .5676 .58863 L .56902 .59028 L 0 .503 1 r
F
.56629 .59041 m .56486 .58877 L .5676 .58863 L F
.28534 .48745 m .28629 .4845 L .28792 .48678 L 0 .376 1 r
F
.28534 .48745 m .28371 .48518 L .28629 .4845 L F
.39606 .52785 m .39712 .52542 L .39867 .52758 L 0 .834 1 r
F
.39606 .52785 m .3945 .5257 L .39712 .52542 L F
.43622 .54425 m .43734 .54205 L .43887 .54406 L 0 .843 1 r
F
.43622 .54425 m .43469 .54223 L .43734 .54205 L F
.52342 .57662 m .52466 .57474 L .52613 .57649 L 0 .658 1 r
F
.52342 .57662 m .52196 .57487 L .52466 .57474 L F
.35589 .51154 m .3569 .50887 L .35848 .51113 L 0 .739 1 r
F
.35589 .51154 m .3543 .50929 L .3569 .50887 L F
.60084 .60036 m .6022 .59864 L .60359 .60021 L 0 .363 1 r
F
.60084 .60036 m .59944 .59879 L .6022 .59864 L F
.46806 .55662 m .46922 .55456 L .47073 .55647 L 0 .803 1 r
F
.46806 .55662 m .46655 .55471 L .46922 .55456 L F
.39188 .52599 m .39294 .52353 L .3945 .5257 L 0 .83 1 r
F
.39188 .52599 m .39032 .52382 L .39294 .52353 L F
.32403 .49954 m .32502 .49671 L .32662 .499 L 0 .602 1 r
F
.32403 .49954 m .32243 .49726 L .32502 .49671 L F
.43205 .54243 m .43316 .5402 L .43469 .54223 L 0 .848 1 r
F
.43205 .54243 m .43052 .54039 L .43316 .5402 L F
.49574 .56683 m .49694 .56487 L .49842 .56669 L 0 .742 1 r
F
.49574 .56683 m .49425 .565 L .49694 .56487 L F
.35171 .50972 m .35272 .50703 L .3543 .50929 L 0 .727 1 r
F
.35171 .50972 m .35012 .50746 L .35272 .50703 L F
.30051 .49166 m .30147 .48875 L .30308 .49104 L 0 .473 1 r
F
.30051 .49166 m .29889 .48938 L .30147 .48875 L F
.54278 .58286 m .54405 .58103 L .54549 .58273 L 0 .595 1 r
F
.54278 .58286 m .54133 .58116 L .54405 .58103 L F
.61604 .60441 m .61742 .60271 L .6188 .60425 L 0 .299 1 r
F
.61604 .60441 m .61465 .60287 L .61742 .60271 L F
.66161 .61585 m .66306 .61419 L .6644 .61566 L 0 .091 1 r
F
.66161 .61585 m .66027 .61438 L .66306 .61419 L F
.58149 .59474 m .58282 .59298 L .58423 .59459 L 0 .446 1 r
F
.58149 .59474 m .58007 .59312 L .58282 .59298 L F
.38771 .52413 m .38876 .52164 L .39032 .52382 L 0 .826 1 r
F
.38771 .52413 m .38615 .52195 L .38876 .52164 L F
.28114 .48587 m .28208 .48291 L .28371 .48518 L 0 .353 1 r
F
.28114 .48587 m .27951 .4836 L .28208 .48291 L F
.51926 .575 m .52049 .57311 L .52196 .57487 L 0 .675 1 r
F
.51926 .575 m .51779 .57323 L .52049 .57311 L F
.56214 .5889 m .56343 .58711 L .56486 .58877 L 0 .524 1 r
F
.56214 .5889 m .5607 .58724 L .56343 .58711 L F
.63123 .60834 m .63264 .60666 L .634 .60817 L 0 .232 1 r
F
.63123 .60834 m .62986 .60682 L .63264 .60666 L F
.64642 .61215 m .64785 .61048 L .64921 .61197 L 0 .162 1 r
F
.64642 .61215 m .64507 .61066 L .64785 .61048 L F
.46389 .55486 m .46504 .55278 L .46655 .55471 L 0 .814 1 r
F
.46389 .55486 m .46238 .55293 L .46504 .55278 L F
.42788 .54059 m .42898 .53834 L .43052 .54039 L 0 .853 1 r
F
.42788 .54059 m .42635 .53854 L .42898 .53834 L F
.31985 .49781 m .32083 .49496 L .32243 .49726 L 0 .584 1 r
F
.31985 .49781 m .31824 .49552 L .32083 .49496 L F
.34753 .50791 m .34854 .50519 L .35012 .50746 L 0 .713 1 r
F
.34753 .50791 m .34594 .50564 L .34854 .50519 L F
.38354 .52226 m .38459 .51975 L .38615 .52195 L 0 .821 1 r
F
.38354 .52226 m .38197 .52007 L .38459 .51975 L F
.49157 .56513 m .49276 .56316 L .49425 .565 L 0 .756 1 r
F
.49157 .56513 m .49008 .56329 L .49276 .56316 L F
.42371 .53875 m .42481 .53648 L .42635 .53854 L 0 .856 1 r
F
.42371 .53875 m .42217 .53668 L .42481 .53648 L F
.29631 .49002 m .29727 .48709 L .29889 .48938 L 0 .451 1 r
F
.29631 .49002 m .29469 .48774 L .29727 .48709 L F
.59669 .59894 m .59804 .59721 L .59944 .59879 L 0 .386 1 r
F
.59669 .59894 m .59529 .59736 L .59804 .59721 L F
.45972 .55309 m .46087 .55099 L .46238 .55293 L 0 .824 1 r
F
.45972 .55309 m .45821 .55114 L .46087 .55099 L F
.53862 .58129 m .53988 .57945 L .54133 .58116 L 0 .613 1 r
F
.53862 .58129 m .53716 .57957 L .53988 .57945 L F
.34335 .5061 m .34435 .50336 L .34594 .50564 L 0 .699 1 r
F
.34335 .5061 m .34176 .50383 L .34435 .50336 L F
.37936 .5204 m .38041 .51786 L .38197 .52007 L 0 .815 1 r
F
.37936 .5204 m .3778 .51819 L .38041 .51786 L F
.5151 .57336 m .51632 .57146 L .51779 .57323 L 0 .692 1 r
F
.5151 .57336 m .51362 .57158 L .51632 .57146 L F
.31566 .49609 m .31663 .49323 L .31824 .49552 L 0 .565 1 r
F
.31566 .49609 m .31405 .49381 L .31663 .49323 L F
.57734 .59326 m .57866 .5915 L .58007 .59312 L 0 .468 1 r
F
.57734 .59326 m .57592 .59164 L .57866 .5915 L F
.41954 .5369 m .42063 .5346 L .42217 .53668 L 0 .859 1 r
F
.41954 .5369 m .418 .53482 L .42063 .5346 L F
.55798 .58738 m .55927 .58558 L .5607 .58724 L 0 .544 1 r
F
.55798 .58738 m .55654 .58571 L .55927 .58558 L F
.61189 .60302 m .61327 .60132 L .61465 .60287 L 0 .322 1 r
F
.61189 .60302 m .6105 .60147 L .61327 .60132 L F
.48741 .56342 m .48859 .56143 L .49008 .56329 L 0 .77 1 r
F
.48741 .56342 m .48591 .56157 L .48859 .56143 L F
.37519 .51854 m .37623 .51598 L .3778 .51819 L 0 .808 1 r
F
.37519 .51854 m .37362 .51632 L .37623 .51598 L F
.45555 .5513 m .45669 .54919 L .45821 .55114 L 0 .833 1 r
F
.45555 .5513 m .45403 .54934 L .45669 .54919 L F
.65748 .61457 m .65893 .61291 L .66027 .61438 L 0 .115 1 r
F
.65748 .61457 m .65613 .61309 L .65893 .61291 L F
.33917 .50431 m .34017 .50155 L .34176 .50383 L 0 .684 1 r
F
.33917 .50431 m .33758 .50203 L .34017 .50155 L F
.62709 .60699 m .62849 .6053 L .62986 .60682 L 0 .255 1 r
F
.62709 .60699 m .62572 .60546 L .62849 .6053 L F
.64229 .61084 m .64371 .60916 L .64507 .61066 L 0 .186 1 r
F
.64229 .61084 m .64093 .60934 L .64371 .60916 L F
.41537 .53505 m .41645 .53273 L .418 .53482 L 0 .861 1 r
F
.41537 .53505 m .41382 .53295 L .41645 .53273 L F
.29211 .48839 m .29306 .48545 L .29469 .48774 L 0 .429 1 r
F
.29211 .48839 m .29049 .48611 L .29306 .48545 L F
.53445 .5797 m .53571 .57785 L .53716 .57957 L 0 .632 1 r
F
.53445 .5797 m .533 .57798 L .53571 .57785 L F
.51093 .57171 m .51215 .5698 L .51362 .57158 L 0 .708 1 r
F
.51093 .57171 m .50945 .56992 L .51215 .5698 L F
.31147 .49439 m .31244 .49151 L .31405 .49381 L 0 .545 1 r
F
.31147 .49439 m .30986 .49211 L .31244 .49151 L F
.37101 .51668 m .37205 .51409 L .37362 .51632 L 0 .8 1 r
F
.37101 .51668 m .36944 .51445 L .37205 .51409 L F
.45138 .54951 m .45251 .54737 L .45403 .54934 L 0 .842 1 r
F
.45138 .54951 m .44986 .54753 L .45251 .54737 L F
.59254 .5975 m .59388 .59577 L .59529 .59736 L 0 .408 1 r
F
.59254 .5975 m .59113 .59591 L .59388 .59577 L F
.48324 .5617 m .48442 .5597 L .48591 .56157 L 0 .783 1 r
F
.48324 .5617 m .48174 .55983 L .48442 .5597 L F
.41119 .53319 m .41227 .53084 L .41382 .53295 L 0 .862 1 r
F
.41119 .53319 m .40965 .53108 L .41227 .53084 L F
.33499 .50253 m .33598 .49974 L .33758 .50203 L 0 .668 1 r
F
.33499 .50253 m .33339 .50025 L .33598 .49974 L F
.55382 .58584 m .5551 .58404 L .55654 .58571 L 0 .564 1 r
F
.55382 .58584 m .55238 .58416 L .5551 .58404 L F
.36684 .51482 m .36787 .51221 L .36944 .51445 L 0 .79 1 r
F
.36684 .51482 m .36526 .51259 L .36787 .51221 L F
.57318 .59178 m .57449 .59001 L .57592 .59164 L 0 .489 1 r
F
.57318 .59178 m .57176 .59014 L .57449 .59001 L F
.40702 .53132 m .4081 .52895 L .40965 .53108 L 0 .862 1 r
F
.40702 .53132 m .40547 .5292 L .4081 .52895 L F
.44721 .5477 m .44834 .54555 L .44986 .54753 L 0 .85 1 r
F
.44721 .5477 m .44569 .54571 L .44834 .54555 L F
.60774 .60162 m .60911 .59991 L .6105 .60147 L 0 .345 1 r
F
.60774 .60162 m .60635 .60006 L .60911 .59991 L F
.28792 .48678 m .28886 .48383 L .29049 .48611 L 0 .407 1 r
F
.28792 .48678 m .28629 .4845 L .28886 .48383 L F
.30728 .49271 m .30824 .48981 L .30986 .49211 L 0 .525 1 r
F
.30728 .49271 m .30566 .49042 L .30824 .48981 L F
.50676 .57005 m .50797 .56813 L .50945 .56992 L 0 .724 1 r
F
.50676 .57005 m .50528 .56825 L .50797 .56813 L F
.47907 .55997 m .48024 .55795 L .48174 .55983 L 0 .796 1 r
F
.47907 .55997 m .47757 .55809 L .48024 .55795 L F
.66854 .61692 m .67 .61527 L .67133 .61673 L 0 .067 1 r
F
.66854 .61692 m .6672 .61547 L .67 .61527 L F
.3308 .50076 m .33179 .49795 L .33339 .50025 L 0 .651 1 r
F
.3308 .50076 m .3292 .49847 L .33179 .49795 L F
.53029 .5781 m .53154 .57624 L .533 .57798 L 0 .65 1 r
F
.53029 .5781 m .52883 .57637 L .53154 .57624 L F
.36266 .51297 m .36369 .51034 L .36526 .51259 L 0 .78 1 r
F
.36266 .51297 m .36108 .51073 L .36369 .51034 L F
.62295 .60563 m .62434 .60393 L .62572 .60546 L 0 .279 1 r
F
.62295 .60563 m .62157 .60409 L .62434 .60393 L F
.40285 .52945 m .40392 .52706 L .40547 .5292 L 0 .862 1 r
F
.40285 .52945 m .40129 .52731 L .40392 .52706 L F
.65334 .61327 m .65479 .61161 L .65613 .61309 L 0 .139 1 r
F
.65334 .61327 m .65199 .61179 L .65479 .61161 L F
.63815 .60951 m .63956 .60783 L .64093 .60934 L 0 .21 1 r
F
.63815 .60951 m .63678 .608 L .63956 .60783 L F
.44304 .54589 m .44416 .54371 L .44569 .54571 L 0 .857 1 r
F
.44304 .54589 m .44151 .54388 L .44416 .54371 L F
.58839 .59605 m .58972 .59431 L .59113 .59591 L 0 .43 1 r
F
.58839 .59605 m .58698 .59445 L .58972 .59431 L F
.35848 .51113 m .3595 .50847 L .36108 .51073 L 0 .769 1 r
F
.35848 .51113 m .3569 .50887 L .3595 .50847 L F
.54966 .58429 m .55093 .58248 L .55238 .58416 L 0 .584 1 r
F
.54966 .58429 m .54821 .5826 L .55093 .58248 L F
.4749 .55823 m .47606 .55619 L .47757 .55809 L 0 .808 1 r
F
.4749 .55823 m .47339 .55633 L .47606 .55619 L F
.32662 .499 m .3276 .49617 L .3292 .49847 L 0 .634 1 r
F
.32662 .499 m .32502 .49671 L .3276 .49617 L F
.39867 .52758 m .39974 .52516 L .40129 .52731 L 0 .86 1 r
F
.39867 .52758 m .39712 .52542 L .39974 .52516 L F
.56902 .59028 m .57033 .5885 L .57176 .59014 L 0 .51 1 r
F
.56902 .59028 m .5676 .58863 L .57033 .5885 L F
.30308 .49104 m .30405 .48812 L .30566 .49042 L 0 .503 1 r
F
.30308 .49104 m .30147 .48875 L .30405 .48812 L F
.50259 .56838 m .5038 .56644 L .50528 .56825 L 0 .74 1 r
F
.50259 .56838 m .50111 .56656 L .5038 .56644 L F
.28371 .48518 m .28466 .48222 L .28629 .4845 L 0 .384 1 r
F
.28371 .48518 m .28208 .48291 L .28466 .48222 L F
.43887 .54406 m .43998 .54187 L .44151 .54388 L 0 .864 1 r
F
.43887 .54406 m .43734 .54205 L .43998 .54187 L F
.52613 .57649 m .52737 .57462 L .52883 .57637 L 0 .668 1 r
F
.52613 .57649 m .52466 .57474 L .52737 .57462 L F
.3543 .50929 m .35532 .5066 L .3569 .50887 L 0 .757 1 r
F
.3543 .50929 m .35272 .50703 L .35532 .5066 L F
.3945 .5257 m .39556 .52326 L .39712 .52542 L 0 .857 1 r
F
.3945 .5257 m .39294 .52353 L .39556 .52326 L F
.60359 .60021 m .60496 .5985 L .60635 .60006 L 0 .367 1 r
F
.60359 .60021 m .6022 .59864 L .60496 .5985 L F
.47073 .55647 m .47189 .55442 L .47339 .55633 L 0 .82 1 r
F
.47073 .55647 m .46922 .55456 L .47189 .55442 L F
.32243 .49726 m .32341 .49441 L .32502 .49671 L 0 .615 1 r
F
.32243 .49726 m .32083 .49496 L .32341 .49441 L F
.43469 .54223 m .4358 .54001 L .43734 .54205 L 0 .87 1 r
F
.43469 .54223 m .43316 .5402 L .4358 .54001 L F
.39032 .52382 m .39138 .52135 L .39294 .52353 L 0 .853 1 r
F
.39032 .52382 m .38876 .52164 L .39138 .52135 L F
.6644 .61566 m .66586 .614 L .6672 .61547 L 0 .091 1 r
F
.6644 .61566 m .66306 .61419 L .66586 .614 L F
.49842 .56669 m .49963 .56474 L .50111 .56656 L 0 .755 1 r
F
.49842 .56669 m .49694 .56487 L .49963 .56474 L F
.35012 .50746 m .35114 .50475 L .35272 .50703 L 0 .744 1 r
F
.35012 .50746 m .34854 .50519 L .35114 .50475 L F
.6188 .60425 m .62019 .60256 L .62157 .60409 L 0 .302 1 r
F
.6188 .60425 m .61742 .60271 L .62019 .60256 L F
.29889 .48938 m .29985 .48645 L .30147 .48875 L 0 .482 1 r
F
.29889 .48938 m .29727 .48709 L .29985 .48645 L F
.54549 .58273 m .54677 .58091 L .54821 .5826 L 0 .603 1 r
F
.54549 .58273 m .54405 .58103 L .54677 .58091 L F
.58423 .59459 m .58556 .59285 L .58698 .59445 L 0 .452 1 r
F
.58423 .59459 m .58282 .59298 L .58556 .59285 L F
.64921 .61197 m .65064 .61031 L .65199 .61179 L 0 .163 1 r
F
.64921 .61197 m .64785 .61048 L .65064 .61031 L F
.634 .60817 m .63542 .60649 L .63678 .608 L 0 .234 1 r
F
.634 .60817 m .63264 .60666 L .63542 .60649 L F
.56486 .58877 m .56617 .58698 L .5676 .58863 L 0 .531 1 r
F
.56486 .58877 m .56343 .58711 L .56617 .58698 L F
.27951 .4836 m .28045 .48063 L .28208 .48291 L 0 .36 1 r
F
.27951 .4836 m .27787 .48133 L .28045 .48063 L F
.52196 .57487 m .5232 .57299 L .52466 .57474 L 0 .686 1 r
F
.52196 .57487 m .52049 .57311 L .5232 .57299 L F
.43052 .54039 m .43162 .53815 L .43316 .5402 L 0 .875 1 r
F
.43052 .54039 m .42898 .53834 L .43162 .53815 L F
.46655 .55471 m .46771 .55264 L .46922 .55456 L 0 .831 1 r
F
.46655 .55471 m .46504 .55278 L .46771 .55264 L F
.38615 .52195 m .3872 .51945 L .38876 .52164 L 0 .849 1 r
F
.38615 .52195 m .38459 .51975 L .3872 .51945 L F
.31824 .49552 m .31922 .49266 L .32083 .49496 L 0 .596 1 r
F
.31824 .49552 m .31663 .49323 L .31922 .49266 L F
.34594 .50564 m .34695 .50291 L .34854 .50519 L 0 .73 1 r
F
.34594 .50564 m .34435 .50336 L .34695 .50291 L F
.49425 .565 m .49545 .56303 L .49694 .56487 L 0 .77 1 r
F
.49425 .565 m .49276 .56316 L .49545 .56303 L F
.42635 .53854 m .42745 .53628 L .42898 .53834 L 0 .879 1 r
F
.42635 .53854 m .42481 .53648 L .42745 .53628 L F
.38197 .52007 m .38302 .51755 L .38459 .51975 L 0 .843 1 r
F
.38197 .52007 m .38041 .51786 L .38302 .51755 L F
.59944 .59879 m .6008 .59707 L .6022 .59864 L 0 .39 1 r
F
.59944 .59879 m .59804 .59721 L .6008 .59707 L F
.29469 .48774 m .29564 .48479 L .29727 .48709 L 0 .46 1 r
F
.29469 .48774 m .29306 .48545 L .29564 .48479 L F
.46238 .55293 m .46353 .55084 L .46504 .55278 L 0 .842 1 r
F
.46238 .55293 m .46087 .55099 L .46353 .55084 L F
.54133 .58116 m .5426 .57933 L .54405 .58103 L 0 .623 1 r
F
.54133 .58116 m .53988 .57945 L .5426 .57933 L F
.34176 .50383 m .34276 .50107 L .34435 .50336 L 0 .715 1 r
F
.34176 .50383 m .34017 .50155 L .34276 .50107 L F
.51779 .57323 m .51902 .57134 L .52049 .57311 L 0 .703 1 r
F
.51779 .57323 m .51632 .57146 L .51902 .57134 L F
.3778 .51819 m .37884 .51564 L .38041 .51786 L 0 .836 1 r
F
.3778 .51819 m .37623 .51598 L .37884 .51564 L F
.31405 .49381 m .31502 .49092 L .31663 .49323 L 0 .576 1 r
F
.31405 .49381 m .31244 .49151 L .31502 .49092 L F
.42217 .53668 m .42327 .5344 L .42481 .53648 L 0 .883 1 r
F
.42217 .53668 m .42063 .5346 L .42327 .5344 L F
.58007 .59312 m .5814 .59137 L .58282 .59298 L 0 .474 1 r
F
.58007 .59312 m .57866 .5915 L .5814 .59137 L F
.61465 .60287 m .61603 .60117 L .61742 .60271 L 0 .325 1 r
F
.61465 .60287 m .61327 .60132 L .61603 .60117 L F
.5607 .58724 m .562 .58545 L .56343 .58711 L 0 .552 1 r
F
.5607 .58724 m .55927 .58558 L .562 .58545 L F
.49008 .56329 m .49127 .56131 L .49276 .56316 L 0 .785 1 r
F
.49008 .56329 m .48859 .56143 L .49127 .56131 L F
.66027 .61438 m .66172 .61272 L .66306 .61419 L 0 .116 1 r
F
.66027 .61438 m .65893 .61291 L .66172 .61272 L F
.45821 .55114 m .45935 .54904 L .46087 .55099 L 0 .852 1 r
F
.45821 .55114 m .45669 .54919 L .45935 .54904 L F
.62986 .60682 m .63127 .60514 L .63264 .60666 L 0 .257 1 r
F
.62986 .60682 m .62849 .6053 L .63127 .60514 L F
.37362 .51632 m .37466 .51374 L .37623 .51598 L 0 .829 1 r
F
.37362 .51632 m .37205 .51409 L .37466 .51374 L F
.33758 .50203 m .33858 .49925 L .34017 .50155 L 0 .699 1 r
F
.33758 .50203 m .33598 .49974 L .33858 .49925 L F
.64507 .61066 m .6465 .60899 L .64785 .61048 L 0 .187 1 r
F
.64507 .61066 m .64371 .60916 L .6465 .60899 L F
.418 .53482 m .41909 .53251 L .42063 .5346 L 0 .885 1 r
F
.418 .53482 m .41645 .53273 L .41909 .53251 L F
.29049 .48611 m .29144 .48315 L .29306 .48545 L 0 .437 1 r
F
.29049 .48611 m .28886 .48383 L .29144 .48315 L F
.53716 .57957 m .53842 .57773 L .53988 .57945 L 0 .642 1 r
F
.53716 .57957 m .53571 .57785 L .53842 .57773 L F
.30986 .49211 m .31083 .4892 L .31244 .49151 L 0 .556 1 r
F
.30986 .49211 m .30824 .48981 L .31083 .4892 L F
.51362 .57158 m .51485 .56968 L .51632 .57146 L 0 .72 1 r
F
.51362 .57158 m .51215 .5698 L .51485 .56968 L F
.36944 .51445 m .37047 .51185 L .37205 .51409 L 0 .82 1 r
F
.36944 .51445 m .36787 .51221 L .37047 .51185 L F
.59529 .59736 m .59664 .59563 L .59804 .59721 L 0 .413 1 r
F
.59529 .59736 m .59388 .59577 L .59664 .59563 L F
.41382 .53295 m .41491 .53062 L .41645 .53273 L 0 .887 1 r
F
.41382 .53295 m .41227 .53084 L .41491 .53062 L F
.45403 .54934 m .45517 .54722 L .45669 .54919 L 0 .861 1 r
F
.45403 .54934 m .45251 .54737 L .45517 .54722 L F
.48591 .56157 m .48709 .55957 L .48859 .56143 L 0 .798 1 r
F
.48591 .56157 m .48442 .5597 L .48709 .55957 L F
.33339 .50025 m .33439 .49744 L .33598 .49974 L 0 .683 1 r
F
.33339 .50025 m .33179 .49795 L .33439 .49744 L F
.55654 .58571 m .55783 .58391 L .55927 .58558 L 0 .572 1 r
F
.55654 .58571 m .5551 .58404 L .55783 .58391 L F
.57592 .59164 m .57724 .58988 L .57866 .5915 L 0 .495 1 r
F
.57592 .59164 m .57449 .59001 L .57724 .58988 L F
.36526 .51259 m .36629 .50996 L .36787 .51221 L 0 .81 1 r
F
.36526 .51259 m .36369 .51034 L .36629 .50996 L F
.40965 .53108 m .41073 .52872 L .41227 .53084 L 0 .887 1 r
F
.40965 .53108 m .4081 .52895 L .41073 .52872 L F
.6105 .60147 m .61188 .59976 L .61327 .60132 L 0 .348 1 r
F
.6105 .60147 m .60911 .59991 L .61188 .59976 L F
.44986 .54753 m .45099 .54539 L .45251 .54737 L 0 .87 1 r
F
.44986 .54753 m .44834 .54555 L .45099 .54539 L F
.67133 .61673 m .67281 .61508 L .67414 .61653 L 0 .067 1 r
F
.67133 .61673 m .67 .61527 L .67281 .61508 L F
.28629 .4845 m .28723 .48153 L .28886 .48383 L 0 .414 1 r
F
.28629 .4845 m .28466 .48222 L .28723 .48153 L F
.30566 .49042 m .30663 .4875 L .30824 .48981 L 0 .535 1 r
F
.30566 .49042 m .30405 .48812 L .30663 .4875 L F
.50945 .56992 m .51067 .56801 L .51215 .5698 L 0 .737 1 r
F
.50945 .56992 m .50797 .56813 L .51067 .56801 L F
.48174 .55983 m .48292 .55782 L .48442 .5597 L 0 .812 1 r
F
.48174 .55983 m .48024 .55795 L .48292 .55782 L F
.3292 .49847 m .3302 .49564 L .33179 .49795 L 0 .665 1 r
F
.3292 .49847 m .3276 .49617 L .3302 .49564 L F
.533 .57798 m .53425 .57612 L .53571 .57785 L 0 .661 1 r
F
.533 .57798 m .53154 .57624 L .53425 .57612 L F
.40547 .5292 m .40654 .52681 L .4081 .52895 L 0 .887 1 r
F
.40547 .5292 m .40392 .52706 L .40654 .52681 L F
.36108 .51073 m .36211 .50807 L .36369 .51034 L 0 .799 1 r
F
.36108 .51073 m .3595 .50847 L .36211 .50807 L F
.62572 .60546 m .62711 .60378 L .62849 .6053 L 0 .281 1 r
F
.62572 .60546 m .62434 .60393 L .62711 .60378 L F
.65613 .61309 m .65758 .61143 L .65893 .61291 L 0 .14 1 r
F
.65613 .61309 m .65479 .61161 L .65758 .61143 L F
.64093 .60934 m .64235 .60767 L .64371 .60916 L 0 .212 1 r
F
.64093 .60934 m .63956 .60783 L .64235 .60767 L F
.44569 .54571 m .44681 .54355 L .44834 .54555 L 0 .878 1 r
F
.44569 .54571 m .44416 .54371 L .44681 .54355 L F
.59113 .59591 m .59248 .59418 L .59388 .59577 L 0 .435 1 r
F
.59113 .59591 m .58972 .59431 L .59248 .59418 L F
.40129 .52731 m .40236 .5249 L .40392 .52706 L 0 .886 1 r
F
.40129 .52731 m .39974 .52516 L .40236 .5249 L F
.55238 .58416 m .55366 .58236 L .5551 .58404 L 0 .592 1 r
F
.55238 .58416 m .55093 .58248 L .55366 .58236 L F
.3569 .50887 m .35792 .50619 L .3595 .50847 L 0 .788 1 r
F
.3569 .50887 m .35532 .5066 L .35792 .50619 L F
.47757 .55809 m .47874 .55606 L .48024 .55795 L 0 .825 1 r
F
.47757 .55809 m .47606 .55619 L .47874 .55606 L F
.32502 .49671 m .326 .49386 L .3276 .49617 L 0 .647 1 r
F
.32502 .49671 m .32341 .49441 L .326 .49386 L F
.57176 .59014 m .57307 .58837 L .57449 .59001 L 0 .517 1 r
F
.57176 .59014 m .57033 .5885 L .57307 .58837 L F
.30147 .48875 m .30243 .48581 L .30405 .48812 L 0 .513 1 r
F
.30147 .48875 m .29985 .48645 L .30243 .48581 L F
.50528 .56825 m .50649 .56632 L .50797 .56813 L 0 .753 1 r
F
.50528 .56825 m .5038 .56644 L .50649 .56632 L F
.44151 .54388 m .44263 .5417 L .44416 .54371 L 0 .885 1 r
F
.44151 .54388 m .43998 .54187 L .44263 .5417 L F
.28208 .48291 m .28302 .47993 L .28466 .48222 L 0 .391 1 r
F
.28208 .48291 m .28045 .48063 L .28302 .47993 L F
.39712 .52542 m .39818 .52299 L .39974 .52516 L 0 .884 1 r
F
.39712 .52542 m .39556 .52326 L .39818 .52299 L F
.52883 .57637 m .53008 .5745 L .53154 .57624 L 0 .679 1 r
F
.52883 .57637 m .52737 .57462 L .53008 .5745 L F
.35272 .50703 m .35374 .50432 L .35532 .5066 L 0 .775 1 r
F
.35272 .50703 m .35114 .50475 L .35374 .50432 L F
.60635 .60006 m .60772 .59835 L .60911 .59991 L 0 .371 1 r
F
.60635 .60006 m .60496 .5985 L .60772 .59835 L F
.39294 .52353 m .394 .52107 L .39556 .52326 L 0 .881 1 r
F
.39294 .52353 m .39138 .52135 L .394 .52107 L F
.47339 .55633 m .47456 .55429 L .47606 .55619 L 0 .837 1 r
F
.47339 .55633 m .47189 .55442 L .47456 .55429 L F
.43734 .54205 m .43845 .53984 L .43998 .54187 L 0 .891 1 r
F
.43734 .54205 m .4358 .54001 L .43845 .53984 L F
.32083 .49496 m .32181 .49209 L .32341 .49441 L 0 .628 1 r
F
.32083 .49496 m .31922 .49266 L .32181 .49209 L F
.6672 .61547 m .66867 .61382 L .67 .61527 L 0 .091 1 r
F
.6672 .61547 m .66586 .614 L .66867 .61382 L F
.62157 .60409 m .62296 .6024 L .62434 .60393 L 0 .305 1 r
F
.62157 .60409 m .62019 .60256 L .62296 .6024 L F
.50111 .56656 m .50232 .56462 L .5038 .56644 L 0 .769 1 r
F
.50111 .56656 m .49963 .56474 L .50232 .56462 L F
.34854 .50519 m .34955 .50246 L .35114 .50475 L 0 .761 1 r
F
.34854 .50519 m .34695 .50291 L .34955 .50246 L F
.54821 .5826 m .54949 .58079 L .55093 .58248 L 0 .612 1 r
F
.54821 .5826 m .54677 .58091 L .54949 .58079 L F
.29727 .48709 m .29822 .48414 L .29985 .48645 L 0 .491 1 r
F
.29727 .48709 m .29564 .48479 L .29822 .48414 L F
.65199 .61179 m .65344 .61013 L .65479 .61161 L 0 .164 1 r
F
.65199 .61179 m .65064 .61031 L .65344 .61013 L F
.58698 .59445 m .58831 .59271 L .58972 .59431 L 0 .457 1 r
F
.58698 .59445 m .58556 .59285 L .58831 .59271 L F
.63678 .608 m .6382 .60633 L .63956 .60783 L 0 .236 1 r
F
.63678 .608 m .63542 .60649 L .6382 .60633 L F
.38876 .52164 m .38982 .51916 L .39138 .52135 L 0 .876 1 r
F
.38876 .52164 m .3872 .51945 L .38982 .51916 L F
.43316 .5402 m .43427 .53797 L .4358 .54001 L 0 .897 1 r
F
.43316 .5402 m .43162 .53815 L .43427 .53797 L F
.5676 .58863 m .5689 .58686 L .57033 .5885 L 0 .538 1 r
F
.5676 .58863 m .56617 .58698 L .5689 .58686 L F
.52466 .57474 m .5259 .57287 L .52737 .57462 L 0 .697 1 r
F
.52466 .57474 m .5232 .57299 L .5259 .57287 L F
.27787 .48133 m .27881 .47834 L .28045 .48063 L 0 .367 1 r
F
.27787 .48133 m .27624 .47905 L .27881 .47834 L F
.46922 .55456 m .47038 .5525 L .47189 .55442 L 0 .849 1 r
F
.46922 .55456 m .46771 .55264 L .47038 .5525 L F
.31663 .49323 m .31761 .49034 L .31922 .49266 L 0 .608 1 r
F
.31663 .49323 m .31502 .49092 L .31761 .49034 L F
.38459 .51975 m .38564 .51724 L .3872 .51945 L 0 .871 1 r
F
.38459 .51975 m .38302 .51755 L .38564 .51724 L F
.34435 .50336 m .34536 .50061 L .34695 .50291 L 0 .746 1 r
F
.34435 .50336 m .34276 .50107 L .34536 .50061 L F
.42898 .53834 m .43009 .53609 L .43162 .53815 L 0 .902 1 r
F
.42898 .53834 m .42745 .53628 L .43009 .53609 L F
.49694 .56487 m .49814 .56291 L .49963 .56474 L 0 .784 1 r
F
.49694 .56487 m .49545 .56303 L .49814 .56291 L F
.6022 .59864 m .60356 .59693 L .60496 .5985 L 0 .394 1 r
F
.6022 .59864 m .6008 .59707 L .60356 .59693 L F
.38041 .51786 m .38145 .51532 L .38302 .51755 L 0 .865 1 r
F
.38041 .51786 m .37884 .51564 L .38145 .51532 L F
.29306 .48545 m .29402 .48249 L .29564 .48479 L 0 .468 1 r
F
.29306 .48545 m .29144 .48315 L .29402 .48249 L F
.46504 .55278 m .4662 .5507 L .46771 .55264 L 0 .86 1 r
F
.46504 .55278 m .46353 .55084 L .4662 .5507 L F
.54405 .58103 m .54532 .57921 L .54677 .58091 L 0 .632 1 r
F
.54405 .58103 m .5426 .57933 L .54532 .57921 L F
.34017 .50155 m .34117 .49877 L .34276 .50107 L 0 .731 1 r
F
.34017 .50155 m .33858 .49925 L .34117 .49877 L F
.42481 .53648 m .42591 .5342 L .42745 .53628 L 0 .906 1 r
F
.42481 .53648 m .42327 .5344 L .42591 .5342 L F
.52049 .57311 m .52173 .57122 L .5232 .57299 L 0 .715 1 r
F
.52049 .57311 m .51902 .57134 L .52173 .57122 L F
.31244 .49151 m .31341 .4886 L .31502 .49092 L 0 .587 1 r
F
.31244 .49151 m .31083 .4892 L .31341 .4886 L F
.58282 .59298 m .58415 .59124 L .58556 .59285 L 0 .479 1 r
F
.58282 .59298 m .5814 .59137 L .58415 .59124 L F
.61742 .60271 m .6188 .60101 L .62019 .60256 L 0 .328 1 r
F
.61742 .60271 m .61603 .60117 L .6188 .60101 L F
.37623 .51598 m .37727 .51341 L .37884 .51564 L 0 .858 1 r
F
.37623 .51598 m .37466 .51374 L .37727 .51341 L F
.56343 .58711 m .56473 .58533 L .56617 .58698 L 0 .559 1 r
F
.56343 .58711 m .562 .58545 L .56473 .58533 L F
.66306 .61419 m .66452 .61254 L .66586 .614 L 0 .116 1 r
F
.66306 .61419 m .66172 .61272 L .66452 .61254 L F
.49276 .56316 m .49396 .56119 L .49545 .56303 L 0 .799 1 r
F
.49276 .56316 m .49127 .56131 L .49396 .56119 L F
.63264 .60666 m .63405 .60498 L .63542 .60649 L 0 .26 1 r
F
.63264 .60666 m .63127 .60514 L .63405 .60498 L F
.64785 .61048 m .64929 .60882 L .65064 .61031 L 0 .189 1 r
F
.64785 .61048 m .6465 .60899 L .64929 .60882 L F
.46087 .55099 m .46201 .54889 L .46353 .55084 L 0 .87 1 r
F
.46087 .55099 m .45935 .54904 L .46201 .54889 L F
.42063 .5346 m .42172 .53231 L .42327 .5344 L 0 .909 1 r
F
.42063 .5346 m .41909 .53251 L .42172 .53231 L F
.33598 .49974 m .33698 .49694 L .33858 .49925 L 0 .714 1 r
F
.33598 .49974 m .33439 .49744 L .33698 .49694 L F
.37205 .51409 m .37308 .5115 L .37466 .51374 L 0 .849 1 r
F
.37205 .51409 m .37047 .51185 L .37308 .5115 L F
.28886 .48383 m .28981 .48085 L .29144 .48315 L 0 .445 1 r
F
.28886 .48383 m .28723 .48153 L .28981 .48085 L F
.30824 .48981 m .30921 .48688 L .31083 .4892 L 0 .566 1 r
F
.30824 .48981 m .30663 .4875 L .30921 .48688 L F
.53988 .57945 m .54114 .57761 L .5426 .57933 L 0 .651 1 r
F
.53988 .57945 m .53842 .57773 L .54114 .57761 L F
.41645 .53273 m .41754 .53041 L .41909 .53251 L 0 .911 1 r
F
.41645 .53273 m .41491 .53062 L .41754 .53041 L F
.51632 .57146 m .51755 .56956 L .51902 .57134 L 0 .732 1 r
F
.51632 .57146 m .51485 .56968 L .51755 .56956 L F
.59804 .59721 m .5994 .59549 L .6008 .59707 L 0 .417 1 r
F
.59804 .59721 m .59664 .59563 L .5994 .59549 L F
.45669 .54919 m .45783 .54707 L .45935 .54904 L 0 .88 1 r
F
.45669 .54919 m .45517 .54722 L .45783 .54707 L F
.36787 .51221 m .3689 .50959 L .37047 .51185 L 0 .84 1 r
F
.36787 .51221 m .36629 .50996 L .3689 .50959 L F
.48859 .56143 m .48978 .55945 L .49127 .56131 L 0 .813 1 r
F
.48859 .56143 m .48709 .55957 L .48978 .55945 L F
.33179 .49795 m .33279 .49512 L .33439 .49744 L 0 .697 1 r
F
.33179 .49795 m .3302 .49564 L .33279 .49512 L F
.41227 .53084 m .41336 .5285 L .41491 .53062 L 0 .912 1 r
F
.41227 .53084 m .41073 .52872 L .41336 .5285 L F
.55927 .58558 m .56056 .58379 L .562 .58545 L 0 .58 1 r
F
.55927 .58558 m .55783 .58391 L .56056 .58379 L F
.57866 .5915 m .57998 .58975 L .5814 .59137 L 0 .501 1 r
F
.57866 .5915 m .57724 .58988 L .57998 .58975 L F
.67414 .61653 m .67562 .61489 L .67694 .61634 L 0 .066 1 r
F
.67414 .61653 m .67281 .61508 L .67562 .61489 L F
.36369 .51034 m .36471 .50768 L .36629 .50996 L 0 .83 1 r
F
.36369 .51034 m .36211 .50807 L .36471 .50768 L F
.61327 .60132 m .61465 .59962 L .61603 .60117 L 0 .352 1 r
F
.61327 .60132 m .61188 .59976 L .61465 .59962 L F
.45251 .54737 m .45365 .54524 L .45517 .54722 L 0 .889 1 r
F
.45251 .54737 m .45099 .54539 L .45365 .54524 L F
.30405 .48812 m .30501 .48518 L .30663 .4875 L 0 .545 1 r
F
.30405 .48812 m .30243 .48581 L .30501 .48518 L F
.28466 .48222 m .2856 .47923 L .28723 .48153 L 0 .421 1 r
F
.28466 .48222 m .28302 .47993 L .2856 .47923 L F
.4081 .52895 m .40917 .52658 L .41073 .52872 L 0 .913 1 r
F
.4081 .52895 m .40654 .52681 L .40917 .52658 L F
.3276 .49617 m .3286 .49332 L .3302 .49564 L 0 .679 1 r
F
.3276 .49617 m .326 .49386 L .3286 .49332 L F
.51215 .5698 m .51337 .56789 L .51485 .56968 L 0 .749 1 r
F
.51215 .5698 m .51067 .56801 L .51337 .56789 L F
.65893 .61291 m .66038 .61125 L .66172 .61272 L 0 .141 1 r
F
.65893 .61291 m .65758 .61143 L .66038 .61125 L F
.48442 .5597 m .4856 .5577 L .48709 .55957 L 0 .827 1 r
F
.48442 .5597 m .48292 .55782 L .4856 .5577 L F
.62849 .6053 m .62989 .60362 L .63127 .60514 L 0 .284 1 r
F
.62849 .6053 m .62711 .60378 L .62989 .60362 L F
.53571 .57785 m .53697 .57601 L .53842 .57773 L 0 .67 1 r
F
.53571 .57785 m .53425 .57612 L .53697 .57601 L F
.64371 .60916 m .64514 .6075 L .6465 .60899 L 0 .213 1 r
F
.64371 .60916 m .64235 .60767 L .64514 .6075 L F
.3595 .50847 m .36053 .50579 L .36211 .50807 L 0 .818 1 r
F
.3595 .50847 m .35792 .50619 L .36053 .50579 L F
.44834 .54555 m .44947 .5434 L .45099 .54539 L 0 .898 1 r
F
.44834 .54555 m .44681 .54355 L .44947 .5434 L F
.40392 .52706 m .40499 .52466 L .40654 .52681 L 0 .912 1 r
F
.40392 .52706 m .40236 .5249 L .40499 .52466 L F
.59388 .59577 m .59523 .59404 L .59664 .59563 L 0 .44 1 r
F
.59388 .59577 m .59248 .59418 L .59523 .59404 L F
.5551 .58404 m .55639 .58224 L .55783 .58391 L 0 .6 1 r
F
.5551 .58404 m .55366 .58236 L .55639 .58224 L F
.35532 .5066 m .35634 .5039 L .35792 .50619 L 0 .806 1 r
F
.35532 .5066 m .35374 .50432 L .35634 .5039 L F
.32341 .49441 m .3244 .49154 L .326 .49386 L 0 .66 1 r
F
.32341 .49441 m .32181 .49209 L .3244 .49154 L F
.48024 .55795 m .48142 .55594 L .48292 .55782 L 0 .841 1 r
F
.48024 .55795 m .47874 .55606 L .48142 .55594 L F
.57449 .59001 m .57581 .58825 L .57724 .58988 L 0 .523 1 r
F
.57449 .59001 m .57307 .58837 L .57581 .58825 L F
.39974 .52516 m .40081 .52273 L .40236 .5249 L 0 .91 1 r
F
.39974 .52516 m .39818 .52299 L .40081 .52273 L F
.29985 .48645 m .30081 .48349 L .30243 .48581 L 0 .522 1 r
F
.29985 .48645 m .29822 .48414 L .30081 .48349 L F
.50797 .56813 m .50919 .56621 L .51067 .56801 L 0 .766 1 r
F
.50797 .56813 m .50649 .56632 L .50919 .56621 L F
.44416 .54371 m .44528 .54154 L .44681 .54355 L 0 .906 1 r
F
.44416 .54371 m .44263 .5417 L .44528 .54154 L F
.28045 .48063 m .28139 .47763 L .28302 .47993 L 0 .397 1 r
F
.28045 .48063 m .27881 .47834 L .28139 .47763 L F
.53154 .57624 m .53279 .57439 L .53425 .57612 L 0 .689 1 r
F
.53154 .57624 m .53008 .5745 L .53279 .57439 L F
.60911 .59991 m .61049 .59821 L .61188 .59976 L 0 .375 1 r
F
.60911 .59991 m .60772 .59835 L .61049 .59821 L F
.35114 .50475 m .35215 .50202 L .35374 .50432 L 0 .792 1 r
F
.35114 .50475 m .34955 .50246 L .35215 .50202 L F
.39556 .52326 m .39662 .52081 L .39818 .52299 L 0 .908 1 r
F
.39556 .52326 m .394 .52107 L .39662 .52081 L F
.67 .61527 m .67147 .61363 L .67281 .61508 L 0 .091 1 r
F
.67 .61527 m .66867 .61382 L .67147 .61363 L F
.43998 .54187 m .4411 .53968 L .44263 .5417 L 0 .913 1 r
F
.43998 .54187 m .43845 .53984 L .4411 .53968 L F
.31922 .49266 m .3202 .48977 L .32181 .49209 L 0 .64 1 r
F
.31922 .49266 m .31761 .49034 L .3202 .48977 L F
.47606 .55619 m .47723 .55416 L .47874 .55606 L 0 .853 1 r
F
.47606 .55619 m .47456 .55429 L .47723 .55416 L F
.62434 .60393 m .62574 .60225 L .62711 .60378 L 0 .308 1 r
F
.62434 .60393 m .62296 .6024 L .62574 .60225 L F
.39138 .52135 m .39244 .51888 L .394 .52107 L 0 .904 1 r
F
.39138 .52135 m .38982 .51916 L .39244 .51888 L F
.65479 .61161 m .65623 .60996 L .65758 .61143 L 0 .165 1 r
F
.65479 .61161 m .65344 .61013 L .65623 .60996 L F
.63956 .60783 m .64099 .60616 L .64235 .60767 L 0 .237 1 r
F
.63956 .60783 m .6382 .60633 L .64099 .60616 L F
.34695 .50291 m .34796 .50015 L .34955 .50246 L 0 .778 1 r
F
.34695 .50291 m .34536 .50061 L .34796 .50015 L F
.5038 .56644 m .50501 .56451 L .50649 .56632 L 0 .782 1 r
F
.5038 .56644 m .50232 .56462 L .50501 .56451 L F
.29564 .48479 m .2966 .48182 L .29822 .48414 L 0 .499 1 r
F
.29564 .48479 m .29402 .48249 L .2966 .48182 L F
.55093 .58248 m .55222 .58067 L .55366 .58236 L 0 .621 1 r
F
.55093 .58248 m .54949 .58079 L .55222 .58067 L F
.58972 .59431 m .59107 .59258 L .59248 .59418 L 0 .462 1 r
F
.58972 .59431 m .58831 .59271 L .59107 .59258 L F
.4358 .54001 m .43692 .5378 L .43845 .53984 L 0 .919 1 r
F
.4358 .54001 m .43427 .53797 L .43692 .5378 L F
.57033 .5885 m .57164 .58674 L .57307 .58837 L 0 .545 1 r
F
.57033 .5885 m .5689 .58686 L .57164 .58674 L F
.3872 .51945 m .38825 .51694 L .38982 .51916 L 0 .9 1 r
F
.3872 .51945 m .38564 .51724 L .38825 .51694 L F
.52737 .57462 m .52861 .57276 L .53008 .5745 L 0 .708 1 r
F
.52737 .57462 m .5259 .57287 L .52861 .57276 L F
.27624 .47905 m .27717 .47604 L .27881 .47834 L 0 .373 1 r
F
.27624 .47905 m .2746 .47676 L .27717 .47604 L F
.47189 .55442 m .47305 .55237 L .47456 .55429 L 0 .866 1 r
F
.47189 .55442 m .47038 .5525 L .47305 .55237 L F
.31502 .49092 m .316 .48801 L .31761 .49034 L 0 .619 1 r
F
.31502 .49092 m .31341 .4886 L .316 .48801 L F
.34276 .50107 m .34377 .49829 L .34536 .50061 L 0 .763 1 r
F
.34276 .50107 m .34117 .49877 L .34377 .49829 L F
.43162 .53815 m .43273 .53591 L .43427 .53797 L 0 .924 1 r
F
.43162 .53815 m .43009 .53609 L .43273 .53591 L F
.38302 .51755 m .38407 .51501 L .38564 .51724 L 0 .894 1 r
F
.38302 .51755 m .38145 .51532 L .38407 .51501 L F
.60496 .5985 m .60632 .59679 L .60772 .59835 L 0 .398 1 r
F
.60496 .5985 m .60356 .59693 L .60632 .59679 L F
.49963 .56474 m .50083 .5628 L .50232 .56462 L 0 .798 1 r
F
.49963 .56474 m .49814 .56291 L .50083 .5628 L F
.29144 .48315 m .29239 .48017 L .29402 .48249 L 0 .476 1 r
F
.29144 .48315 m .28981 .48085 L .29239 .48017 L F
.46771 .55264 m .46887 .55057 L .47038 .5525 L 0 .877 1 r
F
.46771 .55264 m .4662 .5507 L .46887 .55057 L F
.37884 .51564 m .37988 .51308 L .38145 .51532 L 0 .887 1 r
F
.37884 .51564 m .37727 .51341 L .37988 .51308 L F
.54677 .58091 m .54804 .57909 L .54949 .58079 L 0 .641 1 r
F
.54677 .58091 m .54532 .57921 L .54804 .57909 L F
.33858 .49925 m .33958 .49645 L .34117 .49877 L 0 .746 1 r
F
.33858 .49925 m .33698 .49694 L .33958 .49645 L F
.42745 .53628 m .42855 .53402 L .43009 .53609 L 0 .929 1 r
F
.42745 .53628 m .42591 .5342 L .42855 .53402 L F
.31083 .4892 m .3118 .48627 L .31341 .4886 L 0 .598 1 r
F
.31083 .4892 m .30921 .48688 L .3118 .48627 L F
.62019 .60256 m .62158 .60086 L .62296 .6024 L 0 .331 1 r
F
.62019 .60256 m .6188 .60101 L .62158 .60086 L F
.66586 .614 m .66733 .61236 L .66867 .61382 L 0 .116 1 r
F
.66586 .614 m .66452 .61254 L .66733 .61236 L F
.5232 .57299 m .52443 .57111 L .5259 .57287 L 0 .726 1 r
F
.5232 .57299 m .52173 .57122 L .52443 .57111 L F
.58556 .59285 m .5869 .59111 L .58831 .59271 L 0 .485 1 r
F
.58556 .59285 m .58415 .59124 L .5869 .59111 L F
.56617 .58698 m .56747 .58521 L .5689 .58686 L 0 .566 1 r
F
.56617 .58698 m .56473 .58533 L .56747 .58521 L F
.37466 .51374 m .3757 .51116 L .37727 .51341 L 0 .879 1 r
F
.37466 .51374 m .37308 .5115 L .3757 .51116 L F
.65064 .61031 m .65208 .60865 L .65344 .61013 L 0 .19 1 r
F
.65064 .61031 m .64929 .60882 L .65208 .60865 L F
.63542 .60649 m .63683 .60482 L .6382 .60633 L 0 .262 1 r
F
.63542 .60649 m .63405 .60498 L .63683 .60482 L F
.42327 .5344 m .42436 .53212 L .42591 .5342 L 0 .932 1 r
F
.42327 .5344 m .42172 .53231 L .42436 .53212 L F
.49545 .56303 m .49665 .56107 L .49814 .56291 L 0 .813 1 r
F
.49545 .56303 m .49396 .56119 L .49665 .56107 L F
.46353 .55084 m .46468 .54876 L .4662 .5507 L 0 .888 1 r
F
.46353 .55084 m .46201 .54889 L .46468 .54876 L F
.33439 .49744 m .33539 .49461 L .33698 .49694 L 0 .729 1 r
F
.33439 .49744 m .33279 .49512 L .33539 .49461 L F
.37047 .51185 m .37151 .50923 L .37308 .5115 L 0 .87 1 r
F
.37047 .51185 m .3689 .50959 L .37151 .50923 L F
.28723 .48153 m .28818 .47854 L .28981 .48085 L 0 .452 1 r
F
.28723 .48153 m .2856 .47923 L .28818 .47854 L F
.41909 .53251 m .42018 .5302 L .42172 .53231 L 0 .935 1 r
F
.41909 .53251 m .41754 .53041 L .42018 .5302 L F
.30663 .4875 m .3076 .48455 L .30921 .48688 L 0 .576 1 r
F
.30663 .4875 m .30501 .48518 L .3076 .48455 L F
.6008 .59707 m .60216 .59535 L .60356 .59693 L 0 .422 1 r
F
.6008 .59707 m .5994 .59549 L .60216 .59535 L F
.5426 .57933 m .54387 .5775 L .54532 .57921 L 0 .661 1 r
F
.5426 .57933 m .54114 .57761 L .54387 .5775 L F
.51902 .57134 m .52026 .56945 L .52173 .57122 L 0 .744 1 r
F
.51902 .57134 m .51755 .56956 L .52026 .56945 L F
.45935 .54904 m .4605 .54694 L .46201 .54889 L 0 .899 1 r
F
.45935 .54904 m .45783 .54707 L .4605 .54694 L F
.36629 .50996 m .36732 .50731 L .3689 .50959 L 0 .86 1 r
F
.36629 .50996 m .36471 .50768 L .36732 .50731 L F
.3302 .49564 m .33119 .49279 L .33279 .49512 L 0 .711 1 r
F
.3302 .49564 m .3286 .49332 L .33119 .49279 L F
.49127 .56131 m .49246 .55933 L .49396 .56119 L 0 .828 1 r
F
.49127 .56131 m .48978 .55945 L .49246 .55933 L F
.41491 .53062 m .41599 .52828 L .41754 .53041 L 0 .937 1 r
F
.41491 .53062 m .41336 .5285 L .41599 .52828 L F
.67694 .61634 m .67843 .6147 L .67975 .61614 L 0 .066 1 r
F
.67694 .61634 m .67562 .61489 L .67843 .6147 L F
.5814 .59137 m .58273 .58962 L .58415 .59124 L 0 .507 1 r
F
.5814 .59137 m .57998 .58975 L .58273 .58962 L F
.562 .58545 m .5633 .58367 L .56473 .58533 L 0 .587 1 r
F
.562 .58545 m .56056 .58379 L .5633 .58367 L F
.61603 .60117 m .61742 .59947 L .6188 .60101 L 0 .355 1 r
F
.61603 .60117 m .61465 .59962 L .61742 .59947 L F
.36211 .50807 m .36313 .5054 L .36471 .50768 L 0 .849 1 r
F
.36211 .50807 m .36053 .50579 L .36313 .5054 L F
.45517 .54722 m .45631 .5451 L .45783 .54707 L 0 .909 1 r
F
.45517 .54722 m .45365 .54524 L .45631 .5451 L F
.41073 .52872 m .41181 .52636 L .41336 .5285 L 0 .938 1 r
F
.41073 .52872 m .40917 .52658 L .41181 .52636 L F
.66172 .61272 m .66318 .61108 L .66452 .61254 L 0 .141 1 r
F
.66172 .61272 m .66038 .61125 L .66318 .61108 L F
.30243 .48581 m .30339 .48285 L .30501 .48518 L 0 .554 1 r
F
.30243 .48581 m .30081 .48349 L .30339 .48285 L F
.28302 .47993 m .28397 .47692 L .2856 .47923 L 0 .428 1 r
F
.28302 .47993 m .28139 .47763 L .28397 .47692 L F
.326 .49386 m .32699 .49099 L .3286 .49332 L 0 .692 1 r
F
.326 .49386 m .3244 .49154 L .32699 .49099 L F
.63127 .60514 m .63268 .60346 L .63405 .60498 L 0 .286 1 r
F
.63127 .60514 m .62989 .60362 L .63268 .60346 L F
.6465 .60899 m .64793 .60733 L .64929 .60882 L 0 .214 1 r
F
.6465 .60899 m .64514 .6075 L .64793 .60733 L F
.51485 .56968 m .51607 .56778 L .51755 .56956 L 0 .761 1 r
F
.51485 .56968 m .51337 .56789 L .51607 .56778 L F
.48709 .55957 m .48828 .55758 L .48978 .55945 L 0 .842 1 r
F
.48709 .55957 m .4856 .5577 L .48828 .55758 L F
.53842 .57773 m .53969 .5759 L .54114 .57761 L 0 .68 1 r
F
.53842 .57773 m .53697 .57601 L .53969 .5759 L F
.35792 .50619 m .35895 .50349 L .36053 .50579 L 0 .837 1 r
F
.35792 .50619 m .35634 .5039 L .35895 .50349 L F
.40654 .52681 m .40762 .52443 L .40917 .52658 L 0 .938 1 r
F
.40654 .52681 m .40499 .52466 L .40762 .52443 L F
.45099 .54539 m .45213 .54325 L .45365 .54524 L 0 .918 1 r
F
.45099 .54539 m .44947 .5434 L .45213 .54325 L F
.59664 .59563 m .59799 .59391 L .5994 .59549 L 0 .445 1 r
F
.59664 .59563 m .59523 .59404 L .59799 .59391 L F
.40236 .5249 m .40344 .52249 L .40499 .52466 L 0 .937 1 r
F
.40236 .5249 m .40081 .52273 L .40344 .52249 L F
.32181 .49209 m .3228 .4892 L .3244 .49154 L 0 .672 1 r
F
.32181 .49209 m .3202 .48977 L .3228 .4892 L F
.55783 .58391 m .55912 .58212 L .56056 .58379 L 0 .608 1 r
F
.55783 .58391 m .55639 .58224 L .55912 .58212 L F
.35374 .50432 m .35476 .50159 L .35634 .5039 L 0 .824 1 r
F
.35374 .50432 m .35215 .50202 L .35476 .50159 L F
.57724 .58988 m .57856 .58812 L .57998 .58975 L 0 .529 1 r
F
.57724 .58988 m .57581 .58825 L .57856 .58812 L F
.29822 .48414 m .29919 .48116 L .30081 .48349 L 0 .531 1 r
F
.29822 .48414 m .2966 .48182 L .29919 .48116 L F
.48292 .55782 m .4841 .55582 L .4856 .5577 L 0 .856 1 r
F
.48292 .55782 m .48142 .55594 L .4841 .55582 L F
.44681 .54355 m .44794 .54139 L .44947 .5434 L 0 .926 1 r
F
.44681 .54355 m .44528 .54154 L .44794 .54139 L F
.51067 .56801 m .51189 .5661 L .51337 .56789 L 0 .778 1 r
F
.51067 .56801 m .50919 .56621 L .51189 .5661 L F
.39818 .52299 m .39925 .52055 L .40081 .52273 L 0 .935 1 r
F
.39818 .52299 m .39662 .52081 L .39925 .52055 L F
.27881 .47834 m .27975 .47532 L .28139 .47763 L 0 .403 1 r
F
.27881 .47834 m .27717 .47604 L .27975 .47532 L F
.61188 .59976 m .61326 .59806 L .61465 .59962 L 0 .379 1 r
F
.61188 .59976 m .61049 .59821 L .61326 .59806 L F
.53425 .57612 m .53551 .57428 L .53697 .57601 L 0 .699 1 r
F
.53425 .57612 m .53279 .57439 L .53551 .57428 L F
.67281 .61508 m .67428 .61344 L .67562 .61489 L 0 .091 1 r
F
.67281 .61508 m .67147 .61363 L .67428 .61344 L F
.34955 .50246 m .35056 .49971 L .35215 .50202 L 0 .81 1 r
F
.34955 .50246 m .34796 .50015 L .35056 .49971 L F
.394 .52107 m .39506 .51861 L .39662 .52081 L 0 .932 1 r
F
.394 .52107 m .39244 .51888 L .39506 .51861 L F
.31761 .49034 m .31859 .48743 L .3202 .48977 L 0 .652 1 r
F
.31761 .49034 m .316 .48801 L .31859 .48743 L F
.44263 .5417 m .44375 .53952 L .44528 .54154 L 0 .934 1 r
F
.44263 .5417 m .4411 .53968 L .44375 .53952 L F
.62711 .60378 m .62852 .60209 L .62989 .60362 L 0 .31 1 r
F
.62711 .60378 m .62574 .60225 L .62852 .60209 L F
.47874 .55606 m .47991 .55404 L .48142 .55594 L 0 .87 1 r
F
.47874 .55606 m .47723 .55416 L .47991 .55404 L F
.65758 .61143 m .65903 .60978 L .66038 .61125 L 0 .166 1 r
F
.65758 .61143 m .65623 .60996 L .65903 .60978 L F
.64235 .60767 m .64378 .606 L .64514 .6075 L 0 .239 1 r
F
.64235 .60767 m .64099 .60616 L .64378 .606 L F
.34536 .50061 m .34637 .49783 L .34796 .50015 L 0 .795 1 r
F
.34536 .50061 m .34377 .49829 L .34637 .49783 L F
.29402 .48249 m .29498 .4795 L .2966 .48182 L 0 .508 1 r
F
.29402 .48249 m .29239 .48017 L .29498 .4795 L F
.59248 .59418 m .59383 .59245 L .59523 .59404 L 0 .467 1 r
F
.59248 .59418 m .59107 .59258 L .59383 .59245 L F
.38982 .51916 m .39088 .51666 L .39244 .51888 L 0 .928 1 r
F
.38982 .51916 m .38825 .51694 L .39088 .51666 L F
.55366 .58236 m .55495 .58056 L .55639 .58224 L 0 .629 1 r
F
.55366 .58236 m .55222 .58067 L .55495 .58056 L F
.50649 .56632 m .50771 .5644 L .50919 .56621 L 0 .795 1 r
F
.50649 .56632 m .50501 .56451 L .50771 .5644 L F
.43845 .53984 m .43957 .53764 L .4411 .53968 L 0 .94 1 r
F
.43845 .53984 m .43692 .5378 L .43957 .53764 L F
.57307 .58837 m .57439 .58661 L .57581 .58825 L 0 .551 1 r
F
.57307 .58837 m .57164 .58674 L .57439 .58661 L F
.53008 .5745 m .53133 .57265 L .53279 .57439 L 0 .718 1 r
F
.53008 .5745 m .52861 .57276 L .53133 .57265 L F
.38564 .51724 m .38669 .51472 L .38825 .51694 L 0 .923 1 r
F
.38564 .51724 m .38407 .51501 L .38669 .51472 L F
.2746 .47676 m .27553 .47374 L .27717 .47604 L 0 .378 1 r
F
.2746 .47676 m .27295 .47447 L .27553 .47374 L F
.31341 .4886 m .31439 .48567 L .316 .48801 L 0 .631 1 r
F
.31341 .4886 m .3118 .48627 L .31439 .48567 L F
.47456 .55429 m .47573 .55225 L .47723 .55416 L 0 .883 1 r
F
.47456 .55429 m .47305 .55237 L .47573 .55225 L F
.34117 .49877 m .34218 .49596 L .34377 .49829 L 0 .778 1 r
F
.34117 .49877 m .33958 .49645 L .34218 .49596 L F
.43427 .53797 m .43538 .53575 L .43692 .5378 L 0 .946 1 r
F
.43427 .53797 m .43273 .53591 L .43538 .53575 L F
.60772 .59835 m .60909 .59665 L .61049 .59821 L 0 .402 1 r
F
.60772 .59835 m .60632 .59679 L .60909 .59665 L F
.38145 .51532 m .3825 .51277 L .38407 .51501 L 0 .916 1 r
F
.38145 .51532 m .37988 .51308 L .3825 .51277 L F
.50232 .56462 m .50353 .56269 L .50501 .56451 L 0 .811 1 r
F
.50232 .56462 m .50083 .5628 L .50353 .56269 L F
.28981 .48085 m .29076 .47785 L .29239 .48017 L 0 .484 1 r
F
.28981 .48085 m .28818 .47854 L .29076 .47785 L F
.33698 .49694 m .33798 .49411 L .33958 .49645 L 0 .761 1 r
F
.33698 .49694 m .33539 .49461 L .33798 .49411 L F
.47038 .5525 m .47154 .55045 L .47305 .55237 L 0 .895 1 r
F
.47038 .5525 m .46887 .55057 L .47154 .55045 L F
.43009 .53609 m .43119 .53384 L .43273 .53591 L 0 .952 1 r
F
.43009 .53609 m .42855 .53402 L .43119 .53384 L F
.66867 .61382 m .67014 .61217 L .67147 .61363 L 0 .116 1 r
F
.66867 .61382 m .66733 .61236 L .67014 .61217 L F
.54949 .58079 m .55077 .57898 L .55222 .58067 L 0 .649 1 r
F
.54949 .58079 m .54804 .57909 L .55077 .57898 L F
.37727 .51341 m .37831 .51083 L .37988 .51308 L 0 .909 1 r
F
.37727 .51341 m .3757 .51116 L .37831 .51083 L F
.62296 .6024 m .62436 .60072 L .62574 .60225 L 0 .334 1 r
F
.62296 .6024 m .62158 .60086 L .62436 .60072 L F
.30921 .48688 m .31019 .48394 L .3118 .48627 L 0 .609 1 r
F
.30921 .48688 m .3076 .48455 L .31019 .48394 L F
.58831 .59271 m .58966 .59098 L .59107 .59258 L 0 .49 1 r
F
.58831 .59271 m .5869 .59111 L .58966 .59098 L F
.5259 .57287 m .52715 .571 L .52861 .57276 L 0 .737 1 r
F
.5259 .57287 m .52443 .57111 L .52715 .571 L F
.65344 .61013 m .65488 .60848 L .65623 .60996 L 0 .191 1 r
F
.65344 .61013 m .65208 .60865 L .65488 .60848 L F
.6382 .60633 m .63962 .60466 L .64099 .60616 L 0 .263 1 r
F
.6382 .60633 m .63683 .60482 L .63962 .60466 L F
.5689 .58686 m .57021 .58509 L .57164 .58674 L 0 .573 1 r
F
.5689 .58686 m .56747 .58521 L .57021 .58509 L F
.42591 .5342 m .42701 .53193 L .42855 .53402 L 0 .956 1 r
F
.42591 .5342 m .42436 .53212 L .42701 .53193 L F
.37308 .5115 m .37412 .50889 L .3757 .51116 L 0 .9 1 r
F
.37308 .5115 m .37151 .50923 L .37412 .50889 L F
.49814 .56291 m .49934 .56096 L .50083 .5628 L 0 .827 1 r
F
.49814 .56291 m .49665 .56107 L .49934 .56096 L F
.33279 .49512 m .33379 .49227 L .33539 .49461 L 0 .743 1 r
F
.33279 .49512 m .33119 .49279 L .33379 .49227 L F
.4662 .5507 m .46735 .54863 L .46887 .55057 L 0 .906 1 r
F
.4662 .5507 m .46468 .54876 L .46735 .54863 L F
.42172 .53231 m .42282 .53001 L .42436 .53212 L 0 .959 1 r
F
.42172 .53231 m .42018 .5302 L .42282 .53001 L F
.3689 .50959 m .36993 .50695 L .37151 .50923 L 0 .891 1 r
F
.3689 .50959 m .36732 .50731 L .36993 .50695 L F
.2856 .47923 m .28655 .47621 L .28818 .47854 L 0 .459 1 r
F
.2856 .47923 m .28397 .47692 L .28655 .47621 L F
.30501 .48518 m .30598 .48221 L .3076 .48455 L 0 .586 1 r
F
.30501 .48518 m .30339 .48285 L .30598 .48221 L F
.60356 .59693 m .60493 .59522 L .60632 .59679 L 0 .426 1 r
F
.60356 .59693 m .60216 .59535 L .60493 .59522 L F
.54532 .57921 m .54659 .57739 L .54804 .57909 L 0 .67 1 r
F
.54532 .57921 m .54387 .5775 L .54659 .57739 L F
.52173 .57122 m .52296 .56935 L .52443 .57111 L 0 .755 1 r
F
.52173 .57122 m .52026 .56945 L .52296 .56935 L F
.46201 .54889 m .46317 .54681 L .46468 .54876 L 0 .917 1 r
F
.46201 .54889 m .4605 .54694 L .46317 .54681 L F
.3286 .49332 m .32959 .49045 L .33119 .49279 L 0 .725 1 r
F
.3286 .49332 m .32699 .49099 L .32959 .49045 L F
.67975 .61614 m .68124 .61451 L .68257 .61595 L 0 .066 1 r
F
.67975 .61614 m .67843 .6147 L .68124 .61451 L F
.41754 .53041 m .41863 .52808 L .42018 .5302 L 0 .962 1 r
F
.41754 .53041 m .41599 .52828 L .41863 .52808 L F
.36471 .50768 m .36574 .50502 L .36732 .50731 L 0 .88 1 r
F
.36471 .50768 m .36313 .5054 L .36574 .50502 L F
.49396 .56119 m .49515 .55922 L .49665 .56107 L 0 .843 1 r
F
.49396 .56119 m .49246 .55933 L .49515 .55922 L F
.58415 .59124 m .58549 .5895 L .5869 .59111 L 0 .513 1 r
F
.58415 .59124 m .58273 .58962 L .58549 .5895 L F
.56473 .58533 m .56604 .58355 L .56747 .58521 L 0 .594 1 r
F
.56473 .58533 m .5633 .58367 L .56604 .58355 L F
.6188 .60101 m .6202 .59932 L .62158 .60086 L 0 .358 1 r
F
.6188 .60101 m .61742 .59947 L .6202 .59932 L F
.41336 .5285 m .41444 .52615 L .41599 .52828 L 0 .963 1 r
F
.41336 .5285 m .41181 .52636 L .41444 .52615 L F
.66452 .61254 m .66599 .6109 L .66733 .61236 L 0 .141 1 r
F
.66452 .61254 m .66318 .61108 L .66599 .6109 L F
.36053 .50579 m .36155 .5031 L .36313 .5054 L 0 .868 1 r
F
.36053 .50579 m .35895 .50349 L .36155 .5031 L F
.45783 .54707 m .45898 .54497 L .4605 .54694 L 0 .928 1 r
F
.45783 .54707 m .45631 .5451 L .45898 .54497 L F
.30081 .48349 m .30177 .48051 L .30339 .48285 L 0 .563 1 r
F
.30081 .48349 m .29919 .48116 L .30177 .48051 L F
.63405 .60498 m .63546 .60331 L .63683 .60482 L 0 .288 1 r
F
.63405 .60498 m .63268 .60346 L .63546 .60331 L F
.3244 .49154 m .32539 .48864 L .32699 .49099 L 0 .705 1 r
F
.3244 .49154 m .3228 .4892 L .32539 .48864 L F
.64929 .60882 m .65073 .60716 L .65208 .60865 L 0 .215 1 r
F
.64929 .60882 m .64793 .60733 L .65073 .60716 L F
.28139 .47763 m .28233 .4746 L .28397 .47692 L 0 .434 1 r
F
.28139 .47763 m .27975 .47532 L .28233 .4746 L F
.40917 .52658 m .41026 .52421 L .41181 .52636 L 0 .964 1 r
F
.40917 .52658 m .40762 .52443 L .41026 .52421 L F
.51755 .56956 m .51878 .56767 L .52026 .56945 L 0 .773 1 r
F
.51755 .56956 m .51607 .56778 L .51878 .56767 L F
.48978 .55945 m .49097 .55747 L .49246 .55933 L 0 .857 1 r
F
.48978 .55945 m .48828 .55758 L .49097 .55747 L F
.54114 .57761 m .54241 .57579 L .54387 .5775 L 0 .689 1 r
F
.54114 .57761 m .53969 .5759 L .54241 .57579 L F
.35634 .5039 m .35736 .50118 L .35895 .50349 L 0 .856 1 r
F
.35634 .5039 m .35476 .50159 L .35736 .50118 L F
.45365 .54524 m .45479 .54311 L .45631 .5451 L 0 .937 1 r
F
.45365 .54524 m .45213 .54325 L .45479 .54311 L F
.5994 .59549 m .60076 .59377 L .60216 .59535 L 0 .449 1 r
F
.5994 .59549 m .59799 .59391 L .60076 .59377 L F
.40499 .52466 m .40607 .52226 L .40762 .52443 L 0 .964 1 r
F
.40499 .52466 m .40344 .52249 L .40607 .52226 L F
.3202 .48977 m .32119 .48685 L .3228 .4892 L 0 .684 1 r
F
.3202 .48977 m .31859 .48743 L .32119 .48685 L F
.35215 .50202 m .35317 .49927 L .35476 .50159 L 0 .842 1 r
F
.35215 .50202 m .35056 .49971 L .35317 .49927 L F
.56056 .58379 m .56186 .58201 L .5633 .58367 L 0 .616 1 r
F
.56056 .58379 m .55912 .58212 L .56186 .58201 L F
.2966 .48182 m .29756 .47883 L .29919 .48116 L 0 .54 1 r
F
.2966 .48182 m .29498 .4795 L .29756 .47883 L F
.57998 .58975 m .58131 .588 L .58273 .58962 L 0 .535 1 r
F
.57998 .58975 m .57856 .58812 L .58131 .588 L F
.40081 .52273 m .40188 .52031 L .40344 .52249 L 0 .962 1 r
F
.40081 .52273 m .39925 .52055 L .40188 .52031 L F
.4856 .5577 m .48678 .55571 L .48828 .55758 L 0 .872 1 r
F
.4856 .5577 m .4841 .55582 L .48678 .55571 L F
.44947 .5434 m .4506 .54125 L .45213 .54325 L 0 .946 1 r
F
.44947 .5434 m .44794 .54139 L .4506 .54125 L F
.51337 .56789 m .5146 .56599 L .51607 .56778 L 0 .791 1 r
F
.51337 .56789 m .51189 .5661 L .5146 .56599 L F
.67562 .61489 m .6771 .61325 L .67843 .6147 L 0 .091 1 r
F
.67562 .61489 m .67428 .61344 L .6771 .61325 L F
.61465 .59962 m .61603 .59792 L .61742 .59947 L 0 .382 1 r
F
.61465 .59962 m .61326 .59806 L .61603 .59792 L F
.27717 .47604 m .27811 .473 L .27975 .47532 L 0 .409 1 r
F
.27717 .47604 m .27553 .47374 L .27811 .473 L F
.34796 .50015 m .34898 .49738 L .35056 .49971 L 0 .827 1 r
F
.34796 .50015 m .34637 .49783 L .34898 .49738 L F
.53697 .57601 m .53823 .57417 L .53969 .5759 L 0 .709 1 r
F
.53697 .57601 m .53551 .57428 L .53823 .57417 L F
.39662 .52081 m .39769 .51835 L .39925 .52055 L 0 .96 1 r
F
.39662 .52081 m .39506 .51861 L .39769 .51835 L F
.316 .48801 m .31699 .48508 L .31859 .48743 L 0 .663 1 r
F
.316 .48801 m .31439 .48567 L .31699 .48508 L F
.66038 .61125 m .66184 .60961 L .66318 .61108 L 0 .166 1 r
F
.66038 .61125 m .65903 .60978 L .66184 .60961 L F
.62989 .60362 m .6313 .60194 L .63268 .60346 L 0 .312 1 r
F
.62989 .60362 m .62852 .60209 L .6313 .60194 L F
.44528 .54154 m .44641 .53937 L .44794 .54139 L 0 .954 1 r
F
.44528 .54154 m .44375 .53952 L .44641 .53937 L F
.64514 .6075 m .64657 .60584 L .64793 .60733 L 0 .24 1 r
F
.64514 .6075 m .64378 .606 L .64657 .60584 L F
.48142 .55594 m .48259 .55393 L .4841 .55582 L 0 .886 1 r
F
.48142 .55594 m .47991 .55404 L .48259 .55393 L F
.39244 .51888 m .3935 .51639 L .39506 .51861 L 0 .956 1 r
F
.39244 .51888 m .39088 .51666 L .3935 .51639 L F
.34377 .49829 m .34478 .49549 L .34637 .49783 L 0 .811 1 r
F
.34377 .49829 m .34218 .49596 L .34478 .49549 L F
.29239 .48017 m .29335 .47716 L .29498 .4795 L 0 .515 1 r
F
.29239 .48017 m .29076 .47785 L .29335 .47716 L F
.59523 .59404 m .59659 .59232 L .59799 .59391 L 0 .472 1 r
F
.59523 .59404 m .59383 .59245 L .59659 .59232 L F
.55639 .58224 m .55768 .58045 L .55912 .58212 L 0 .637 1 r
F
.55639 .58224 m .55495 .58056 L .55768 .58045 L F
.50919 .56621 m .51041 .56429 L .51189 .5661 L 0 .808 1 r
F
.50919 .56621 m .50771 .5644 L .51041 .56429 L F
.4411 .53968 m .44222 .53749 L .44375 .53952 L 0 .962 1 r
F
.4411 .53968 m .43957 .53764 L .44222 .53749 L F
.38825 .51694 m .38931 .51443 L .39088 .51666 L 0 .951 1 r
F
.38825 .51694 m .38669 .51472 L .38931 .51443 L F
.57581 .58825 m .57714 .58649 L .57856 .58812 L 0 .557 1 r
F
.57581 .58825 m .57439 .58661 L .57714 .58649 L F
.3118 .48627 m .31278 .48332 L .31439 .48567 L 0 .641 1 r
F
.3118 .48627 m .31019 .48394 L .31278 .48332 L F
.53279 .57439 m .53405 .57254 L .53551 .57428 L 0 .728 1 r
F
.53279 .57439 m .53133 .57265 L .53405 .57254 L F
.27295 .47447 m .27389 .47142 L .27553 .47374 L 0 .384 1 r
F
.27295 .47447 m .27131 .47217 L .27389 .47142 L F
.33958 .49645 m .34058 .49362 L .34218 .49596 L 0 .794 1 r
F
.33958 .49645 m .33798 .49411 L .34058 .49362 L F
.47723 .55416 m .47841 .55214 L .47991 .55404 L 0 .899 1 r
F
.47723 .55416 m .47573 .55225 L .47841 .55214 L F
.38407 .51501 m .38512 .51247 L .38669 .51472 L 0 .946 1 r
F
.38407 .51501 m .3825 .51277 L .38512 .51247 L F
.43692 .5378 m .43803 .53559 L .43957 .53764 L 0 .969 1 r
F
.43692 .5378 m .43538 .53575 L .43803 .53559 L F
.61049 .59821 m .61186 .59651 L .61326 .59806 L 0 .406 1 r
F
.61049 .59821 m .60909 .59665 L .61186 .59651 L F
.37988 .51308 m .38093 .51051 L .3825 .51277 L 0 .939 1 r
F
.37988 .51308 m .37831 .51083 L .38093 .51051 L F
.50501 .56451 m .50622 .56258 L .50771 .5644 L 0 .825 1 r
F
.50501 .56451 m .50353 .56269 L .50622 .56258 L F
.28818 .47854 m .28913 .47551 L .29076 .47785 L 0 .491 1 r
F
.28818 .47854 m .28655 .47621 L .28913 .47551 L F
.67147 .61363 m .67295 .61199 L .67428 .61344 L 0 .116 1 r
F
.67147 .61363 m .67014 .61217 L .67295 .61199 L F
.33539 .49461 m .33639 .49176 L .33798 .49411 L 0 .776 1 r
F
.33539 .49461 m .33379 .49227 L .33639 .49176 L F
.43273 .53591 m .43384 .53368 L .43538 .53575 L 0 .974 1 r
F
.43273 .53591 m .43119 .53384 L .43384 .53368 L F
.47305 .55237 m .47422 .55033 L .47573 .55225 L 0 .912 1 r
F
.47305 .55237 m .47154 .55045 L .47422 .55033 L F
.62574 .60225 m .62714 .60057 L .62852 .60209 L 0 .337 1 r
F
.62574 .60225 m .62436 .60072 L .62714 .60057 L F
.3076 .48455 m .30857 .48158 L .31019 .48394 L 0 .619 1 r
F
.3076 .48455 m .30598 .48221 L .30857 .48158 L F
.55222 .58067 m .5535 .57887 L .55495 .58056 L 0 .658 1 r
F
.55222 .58067 m .55077 .57898 L .5535 .57887 L F
.3757 .51116 m .37674 .50856 L .37831 .51083 L 0 .931 1 r
F
.3757 .51116 m .37412 .50889 L .37674 .50856 L F
.65623 .60996 m .65768 .60831 L .65903 .60978 L 0 .191 1 r
F
.65623 .60996 m .65488 .60848 L .65768 .60831 L F
.59107 .59258 m .59242 .59085 L .59383 .59245 L 0 .495 1 r
F
.59107 .59258 m .58966 .59098 L .59242 .59085 L F
.64099 .60616 m .64242 .6045 L .64378 .606 L 0 .265 1 r
F
.64099 .60616 m .63962 .60466 L .64242 .6045 L F
.52861 .57276 m .52986 .5709 L .53133 .57265 L 0 .748 1 r
F
.52861 .57276 m .52715 .571 L .52986 .5709 L F
.57164 .58674 m .57296 .58497 L .57439 .58661 L 0 .579 1 r
F
.57164 .58674 m .57021 .58509 L .57296 .58497 L F
.42855 .53402 m .42965 .53176 L .43119 .53384 L 0 .979 1 r
F
.42855 .53402 m .42701 .53193 L .42965 .53176 L F
.33119 .49279 m .33219 .48992 L .33379 .49227 L 0 .758 1 r
F
.33119 .49279 m .32959 .49045 L .33219 .48992 L F
.37151 .50923 m .37255 .5066 L .37412 .50889 L 0 .922 1 r
F
.37151 .50923 m .36993 .50695 L .37255 .5066 L F
.50083 .5628 m .50204 .56086 L .50353 .56269 L 0 .841 1 r
F
.50083 .5628 m .49934 .56096 L .50204 .56086 L F
.46887 .55057 m .47003 .54851 L .47154 .55045 L 0 .924 1 r
F
.46887 .55057 m .46735 .54863 L .47003 .54851 L F
.42436 .53212 m .42546 .52983 L .42701 .53193 L 0 .983 1 r
F
.42436 .53212 m .42282 .53001 L .42546 .52983 L F
.28397 .47692 m .28492 .47388 L .28655 .47621 L 0 .466 1 r
F
.28397 .47692 m .28233 .4746 L .28492 .47388 L F
.30339 .48285 m .30436 .47987 L .30598 .48221 L 0 .596 1 r
F
.30339 .48285 m .30177 .48051 L .30436 .47987 L F
.36732 .50731 m .36836 .50465 L .36993 .50695 L 0 .911 1 r
F
.36732 .50731 m .36574 .50502 L .36836 .50465 L F
.60632 .59679 m .6077 .59508 L .60909 .59665 L 0 .429 1 r
F
.60632 .59679 m .60493 .59522 L .6077 .59508 L F
.68257 .61595 m .68406 .61431 L .68539 .61575 L 0 .065 1 r
F
.68257 .61595 m .68124 .61451 L .68406 .61431 L F
.32699 .49099 m .32799 .4881 L .32959 .49045 L 0 .738 1 r
F
.32699 .49099 m .32539 .48864 L .32799 .4881 L F
.54804 .57909 m .54932 .57728 L .55077 .57898 L 0 .678 1 r
F
.54804 .57909 m .54659 .57739 L .54932 .57728 L F
.42018 .5302 m .42127 .5279 L .42282 .53001 L 0 .986 1 r
F
.42018 .5302 m .41863 .52808 L .42127 .5279 L F
.52443 .57111 m .52568 .56924 L .52715 .571 L 0 .766 1 r
F
.52443 .57111 m .52296 .56935 L .52568 .56924 L F
.46468 .54876 m .46584 .54668 L .46735 .54863 L 0 .936 1 r
F
.46468 .54876 m .46317 .54681 L .46584 .54668 L F
.36313 .5054 m .36417 .50271 L .36574 .50502 L 0 .9 1 r
F
.36313 .5054 m .36155 .5031 L .36417 .50271 L F
.49665 .56107 m .49785 .55912 L .49934 .56096 L 0 .857 1 r
F
.49665 .56107 m .49515 .55922 L .49785 .55912 L F
.5869 .59111 m .58824 .58937 L .58966 .59098 L 0 .518 1 r
F
.5869 .59111 m .58549 .5895 L .58824 .58937 L F
.62158 .60086 m .62298 .59918 L .62436 .60072 L 0 .361 1 r
F
.62158 .60086 m .6202 .59932 L .62298 .59918 L F
.56747 .58521 m .56878 .58344 L .57021 .58509 L 0 .601 1 r
F
.56747 .58521 m .56604 .58355 L .56878 .58344 L F
.66733 .61236 m .6688 .61072 L .67014 .61217 L 0 .141 1 r
F
.66733 .61236 m .66599 .6109 L .6688 .61072 L F
.41599 .52828 m .41708 .52595 L .41863 .52808 L 0 .989 1 r
F
.41599 .52828 m .41444 .52615 L .41708 .52595 L F
.35895 .50349 m .35997 .50078 L .36155 .5031 L 0 .888 1 r
F
.35895 .50349 m .35736 .50118 L .35997 .50078 L F
.63683 .60482 m .63825 .60315 L .63962 .60466 L 0 .29 1 r
F
.63683 .60482 m .63546 .60331 L .63825 .60315 L F
.29919 .48116 m .30015 .47816 L .30177 .48051 L 0 .572 1 r
F
.29919 .48116 m .29756 .47883 L .30015 .47816 L F
.65208 .60865 m .65353 .607 L .65488 .60848 L 0 .216 1 r
F
.65208 .60865 m .65073 .60716 L .65353 .607 L F
.3228 .4892 m .32379 .48629 L .32539 .48864 L 0 .718 1 r
F
.3228 .4892 m .32119 .48685 L .32379 .48629 L F
.4605 .54694 m .46165 .54484 L .46317 .54681 L 0 .947 1 r
F
.4605 .54694 m .45898 .54497 L .46165 .54484 L F
.27975 .47532 m .28069 .47227 L .28233 .4746 L 0 .441 1 r
F
.27975 .47532 m .27811 .473 L .28069 .47227 L F
.41181 .52636 m .41289 .524 L .41444 .52615 L 0 .99 1 r
F
.41181 .52636 m .41026 .52421 L .41289 .524 L F
.35476 .50159 m .35578 .49885 L .35736 .50118 L 0 .874 1 r
F
.35476 .50159 m .35317 .49927 L .35578 .49885 L F
.52026 .56945 m .52149 .56757 L .52296 .56935 L 0 .785 1 r
F
.52026 .56945 m .51878 .56767 L .52149 .56757 L F
.49246 .55933 m .49366 .55737 L .49515 .55922 L 0 .872 1 r
F
.49246 .55933 m .49097 .55747 L .49366 .55737 L F
.54387 .5775 m .54514 .57568 L .54659 .57739 L 0 .699 1 r
F
.54387 .5775 m .54241 .57579 L .54514 .57568 L F
.40762 .52443 m .4087 .52204 L .41026 .52421 L 0 .99 1 r
F
.40762 .52443 m .40607 .52226 L .4087 .52204 L F
.60216 .59535 m .60353 .59364 L .60493 .59522 L 0 .453 1 r
F
.60216 .59535 m .60076 .59377 L .60353 .59364 L F
.45631 .5451 m .45746 .54298 L .45898 .54497 L 0 .957 1 r
F
.45631 .5451 m .45479 .54311 L .45746 .54298 L F
.31859 .48743 m .31958 .48449 L .32119 .48685 L 0 .696 1 r
F
.31859 .48743 m .31699 .48508 L .31958 .48449 L F
.35056 .49971 m .35158 .49694 L .35317 .49927 L 0 .859 1 r
F
.35056 .49971 m .34898 .49738 L .35158 .49694 L F
.40344 .52249 m .40451 .52008 L .40607 .52226 L 0 .989 1 r
F
.40344 .52249 m .40188 .52031 L .40451 .52008 L F
.29498 .4795 m .29594 .47648 L .29756 .47883 L 0 .548 1 r
F
.29498 .4795 m .29335 .47716 L .29594 .47648 L F
.5633 .58367 m .5646 .58189 L .56604 .58355 L 0 .623 1 r
F
.5633 .58367 m .56186 .58201 L .5646 .58189 L F
.58273 .58962 m .58407 .58788 L .58549 .5895 L 0 .541 1 r
F
.58273 .58962 m .58131 .588 L .58407 .58788 L F
.67843 .6147 m .67992 .61307 L .68124 .61451 L 0 .09 1 r
F
.67843 .6147 m .6771 .61325 L .67992 .61307 L F
.48828 .55758 m .48947 .5556 L .49097 .55747 L 0 .887 1 r
F
.48828 .55758 m .48678 .55571 L .48947 .5556 L F
.45213 .54325 m .45326 .54112 L .45479 .54311 L 0 .966 1 r
F
.45213 .54325 m .4506 .54125 L .45326 .54112 L F
.61742 .59947 m .61881 .59778 L .6202 .59932 L 0 .385 1 r
F
.61742 .59947 m .61603 .59792 L .61881 .59778 L F
.39925 .52055 m .40032 .51811 L .40188 .52031 L 0 .987 1 r
F
.39925 .52055 m .39769 .51835 L .40032 .51811 L F
.51607 .56778 m .51731 .56589 L .51878 .56767 L 0 .803 1 r
F
.51607 .56778 m .5146 .56599 L .51731 .56589 L F
.27553 .47374 m .27647 .47068 L .27811 .473 L 0 .415 1 r
F
.27553 .47374 m .27389 .47142 L .27647 .47068 L F
.34637 .49783 m .34739 .49503 L .34898 .49738 L 0 .844 1 r
F
.34637 .49783 m .34478 .49549 L .34739 .49503 L F
.53969 .5759 m .54096 .57407 L .54241 .57579 L 0 .719 1 r
F
.53969 .5759 m .53823 .57417 L .54096 .57407 L F
.66318 .61108 m .66465 .60943 L .66599 .6109 L 0 .166 1 r
F
.66318 .61108 m .66184 .60961 L .66465 .60943 L F
.31439 .48567 m .31537 .48272 L .31699 .48508 L 0 .674 1 r
F
.31439 .48567 m .31278 .48332 L .31537 .48272 L F
.63268 .60346 m .63409 .60179 L .63546 .60331 L 0 .314 1 r
F
.63268 .60346 m .6313 .60194 L .63409 .60179 L F
.39506 .51861 m .39613 .51614 L .39769 .51835 L 0 .984 1 r
F
.39506 .51861 m .3935 .51639 L .39613 .51614 L F
.64793 .60733 m .64937 .60567 L .65073 .60716 L 0 .241 1 r
F
.64793 .60733 m .64657 .60584 L .64937 .60567 L F
.44794 .54139 m .44907 .53924 L .4506 .54125 L 0 .975 1 r
F
.44794 .54139 m .44641 .53937 L .44907 .53924 L F
.34218 .49596 m .34319 .49314 L .34478 .49549 L 0 .827 1 r
F
.34218 .49596 m .34058 .49362 L .34319 .49314 L F
.4841 .55582 m .48528 .55382 L .48678 .55571 L 0 .901 1 r
F
.4841 .55582 m .48259 .55393 L .48528 .55382 L F
.29076 .47785 m .29172 .47482 L .29335 .47716 L 0 .523 1 r
F
.29076 .47785 m .28913 .47551 L .29172 .47482 L F
.39088 .51666 m .39194 .51416 L .3935 .51639 L 0 .98 1 r
F
.39088 .51666 m .38931 .51443 L .39194 .51416 L F
.59799 .59391 m .59935 .59219 L .60076 .59377 L 0 .477 1 r
F
.59799 .59391 m .59659 .59232 L .59935 .59219 L F
.55912 .58212 m .56042 .58034 L .56186 .58201 L 0 .644 1 r
F
.55912 .58212 m .55768 .58045 L .56042 .58034 L F
.44375 .53952 m .44488 .53734 L .44641 .53937 L 0 .983 1 r
F
.44375 .53952 m .44222 .53749 L .44488 .53734 L F
.51189 .5661 m .51312 .56419 L .5146 .56599 L 0 .82 1 r
F
.51189 .5661 m .51041 .56429 L .51312 .56419 L F
.57856 .58812 m .57989 .58638 L .58131 .588 L 0 .563 1 r
F
.57856 .58812 m .57714 .58649 L .57989 .58638 L F
.31019 .48394 m .31117 .48096 L .31278 .48332 L 0 .652 1 r
F
.31019 .48394 m .30857 .48158 L .31117 .48096 L F
.38669 .51472 m .38774 .51219 L .38931 .51443 L 0 .975 1 r
F
.38669 .51472 m .38512 .51247 L .38774 .51219 L F
.33798 .49411 m .33899 .49126 L .34058 .49362 L 0 .809 1 r
F
.33798 .49411 m .33639 .49176 L .33899 .49126 L F
.27131 .47217 m .27225 .46911 L .27389 .47142 L 0 .389 1 r
F
.27131 .47217 m .26966 .46986 L .27225 .46911 L F
.53551 .57428 m .53677 .57244 L .53823 .57417 L 0 .738 1 r
F
.53551 .57428 m .53405 .57254 L .53677 .57244 L F
.47991 .55404 m .48109 .55203 L .48259 .55393 L 0 .915 1 r
F
.47991 .55404 m .47841 .55214 L .48109 .55203 L F
.3825 .51277 m .38355 .51021 L .38512 .51247 L 0 .969 1 r
F
.3825 .51277 m .38093 .51051 L .38355 .51021 L F
.43957 .53764 m .44069 .53544 L .44222 .53749 L 0 .99 1 r
F
.43957 .53764 m .43803 .53559 L .44069 .53544 L F
.61326 .59806 m .61464 .59637 L .61603 .59792 L 0 .409 1 r
F
.61326 .59806 m .61186 .59651 L .61464 .59637 L F
.67428 .61344 m .67577 .61181 L .6771 .61325 L 0 .116 1 r
F
.67428 .61344 m .67295 .61199 L .67577 .61181 L F
.28655 .47621 m .2875 .47317 L .28913 .47551 L 0 .498 1 r
F
.28655 .47621 m .28492 .47388 L .2875 .47317 L F
.33379 .49227 m .33479 .4894 L .33639 .49176 L 0 .791 1 r
F
.33379 .49227 m .33219 .48992 L .33479 .4894 L F
.37831 .51083 m .37936 .50824 L .38093 .51051 L 0 .961 1 r
F
.37831 .51083 m .37674 .50856 L .37936 .50824 L F
.50771 .5644 m .50893 .56248 L .51041 .56429 L 0 .837 1 r
F
.50771 .5644 m .50622 .56258 L .50893 .56248 L F
.43538 .53575 m .4365 .53352 L .43803 .53559 L 0 .997 1 r
F
.43538 .53575 m .43384 .53368 L .4365 .53352 L F
.62852 .60209 m .62993 .60042 L .6313 .60194 L 0 .339 1 r
F
.62852 .60209 m .62714 .60057 L .62993 .60042 L F
.30598 .48221 m .30696 .47922 L .30857 .48158 L 0 .629 1 r
F
.30598 .48221 m .30436 .47987 L .30696 .47922 L F
.65903 .60978 m .66049 .60813 L .66184 .60961 L 0 .192 1 r
F
.65903 .60978 m .65768 .60831 L .66049 .60813 L F
.47573 .55225 m .4769 .55022 L .47841 .55214 L 0 .929 1 r
F
.47573 .55225 m .47422 .55033 L .4769 .55022 L F
.55495 .58056 m .55624 .57876 L .55768 .58045 L 0 .666 1 r
F
.55495 .58056 m .5535 .57887 L .55624 .57876 L F
.64378 .606 m .64521 .60434 L .64657 .60584 L 0 .266 1 r
F
.64378 .606 m .64242 .6045 L .64521 .60434 L F
.37412 .50889 m .37517 .50627 L .37674 .50856 L 0 .952 1 r
F
.37412 .50889 m .37255 .5066 L .37517 .50627 L F
.59383 .59245 m .59518 .59073 L .59659 .59232 L 0 .5 1 r
F
.59383 .59245 m .59242 .59085 L .59518 .59073 L F
.53133 .57265 m .53258 .5708 L .53405 .57254 L 0 .758 1 r
F
.53133 .57265 m .52986 .5709 L .53258 .5708 L F
.57439 .58661 m .57571 .58486 L .57714 .58649 L 0 .586 1 r
F
.57439 .58661 m .57296 .58497 L .57571 .58486 L F
.43119 .53384 m .4323 .5316 L .43384 .53368 L 0 1 .998 r
F
.43119 .53384 m .42965 .53176 L .4323 .5316 L F
.32959 .49045 m .33059 .48756 L .33219 .48992 L 0 .771 1 r
F
.32959 .49045 m .32799 .4881 L .33059 .48756 L F
.36993 .50695 m .37097 .5043 L .37255 .5066 L 0 .943 1 r
F
.36993 .50695 m .36836 .50465 L .37097 .5043 L F
.50353 .56269 m .50474 .56076 L .50622 .56258 L 0 .854 1 r
F
.50353 .56269 m .50204 .56086 L .50474 .56076 L F
.47154 .55045 m .4727 .5484 L .47422 .55033 L 0 .941 1 r
F
.47154 .55045 m .47003 .54851 L .4727 .5484 L F
.42701 .53193 m .42811 .52966 L .42965 .53176 L 0 1 .993 r
F
.42701 .53193 m .42546 .52983 L .42811 .52966 L F
.30177 .48051 m .30274 .47751 L .30436 .47987 L 0 .605 1 r
F
.30177 .48051 m .30015 .47816 L .30274 .47751 L F
.28233 .4746 m .28328 .47155 L .28492 .47388 L 0 .472 1 r
F
.28233 .4746 m .28069 .47227 L .28328 .47155 L F
.36574 .50502 m .36678 .50234 L .36836 .50465 L 0 .932 1 r
F
.36574 .50502 m .36417 .50271 L .36678 .50234 L F
.68539 .61575 m .68689 .61412 L .68821 .61555 L 0 .064 1 r
F
.68539 .61575 m .68406 .61431 L .68689 .61412 L F
.60909 .59665 m .61047 .59495 L .61186 .59651 L 0 .433 1 r
F
.60909 .59665 m .6077 .59508 L .61047 .59495 L F
.32539 .48864 m .32638 .48573 L .32799 .4881 L 0 .751 1 r
F
.32539 .48864 m .32379 .48629 L .32638 .48573 L F
.42282 .53001 m .42392 .52772 L .42546 .52983 L 0 1 .989 r
F
.42282 .53001 m .42127 .5279 L .42392 .52772 L F
.55077 .57898 m .55206 .57718 L .5535 .57887 L 0 .687 1 r
F
.55077 .57898 m .54932 .57728 L .55206 .57718 L F
.36155 .5031 m .36258 .50039 L .36417 .50271 L 0 .92 1 r
F
.36155 .5031 m .35997 .50078 L .36258 .50039 L F
.52715 .571 m .5284 .56914 L .52986 .5709 L 0 .777 1 r
F
.52715 .571 m .52568 .56924 L .5284 .56914 L F
.46735 .54863 m .46851 .54657 L .47003 .54851 L 0 .954 1 r
F
.46735 .54863 m .46584 .54668 L .46851 .54657 L F
.67014 .61217 m .67161 .61054 L .67295 .61199 L 0 .141 1 r
F
.67014 .61217 m .6688 .61072 L .67161 .61054 L F
.62436 .60072 m .62576 .59904 L .62714 .60057 L 0 .363 1 r
F
.62436 .60072 m .62298 .59918 L .62576 .59904 L F
.58966 .59098 m .591 .58925 L .59242 .59085 L 0 .523 1 r
F
.58966 .59098 m .58824 .58937 L .591 .58925 L F
.49934 .56096 m .50055 .55902 L .50204 .56086 L 0 .871 1 r
F
.49934 .56096 m .49785 .55912 L .50055 .55902 L F
.41863 .52808 m .41973 .52576 L .42127 .5279 L 0 1 .986 r
F
.41863 .52808 m .41708 .52595 L .41973 .52576 L F
.57021 .58509 m .57153 .58333 L .57296 .58497 L 0 .608 1 r
F
.57021 .58509 m .56878 .58344 L .57153 .58333 L F
.35736 .50118 m .35839 .49844 L .35997 .50078 L 0 .906 1 r
F
.35736 .50118 m .35578 .49885 L .35839 .49844 L F
.65488 .60848 m .65633 .60683 L .65768 .60831 L 0 .217 1 r
F
.65488 .60848 m .65353 .607 L .65633 .60683 L F
.63962 .60466 m .64105 .603 L .64242 .6045 L 0 .291 1 r
F
.63962 .60466 m .63825 .60315 L .64105 .603 L F
.32119 .48685 m .32218 .48391 L .32379 .48629 L 0 .73 1 r
F
.32119 .48685 m .31958 .48449 L .32218 .48391 L F
.29756 .47883 m .29853 .47581 L .30015 .47816 L 0 .58 1 r
F
.29756 .47883 m .29594 .47648 L .29853 .47581 L F
.41444 .52615 m .41553 .5238 L .41708 .52595 L 0 1 .984 r
F
.41444 .52615 m .41289 .524 L .41553 .5238 L F
.46317 .54681 m .46432 .54472 L .46584 .54668 L 0 .965 1 r
F
.46317 .54681 m .46165 .54484 L .46432 .54472 L F
.27811 .473 m .27906 .46994 L .28069 .47227 L 0 .446 1 r
F
.27811 .473 m .27647 .47068 L .27906 .46994 L F
.35317 .49927 m .35419 .49651 L .35578 .49885 L 0 .892 1 r
F
.35317 .49927 m .35158 .49694 L .35419 .49651 L F
.52296 .56935 m .52421 .56748 L .52568 .56924 L 0 .796 1 r
F
.52296 .56935 m .52149 .56757 L .52421 .56748 L F
.41026 .52421 m .41134 .52183 L .41289 .524 L 0 1 .984 r
F
.41026 .52421 m .4087 .52204 L .41134 .52183 L F
.54659 .57739 m .54787 .57558 L .54932 .57728 L 0 .707 1 r
F
.54659 .57739 m .54514 .57568 L .54787 .57558 L F
.49515 .55922 m .49636 .55727 L .49785 .55912 L 0 .887 1 r
F
.49515 .55922 m .49366 .55737 L .49636 .55727 L F
.60493 .59522 m .6063 .59351 L .6077 .59508 L 0 .457 1 r
F
.60493 .59522 m .60353 .59364 L .6063 .59351 L F
.31699 .48508 m .31797 .48212 L .31958 .48449 L 0 .708 1 r
F
.31699 .48508 m .31537 .48272 L .31797 .48212 L F
.45898 .54497 m .46013 .54286 L .46165 .54484 L 0 .976 1 r
F
.45898 .54497 m .45746 .54298 L .46013 .54286 L F
.34898 .49738 m .34999 .49458 L .35158 .49694 L 0 .877 1 r
F
.34898 .49738 m .34739 .49503 L .34999 .49458 L F
.40607 .52226 m .40715 .51986 L .4087 .52204 L 0 1 .984 r
F
.40607 .52226 m .40451 .52008 L .40715 .51986 L F
.29335 .47716 m .29431 .47413 L .29594 .47648 L 0 .555 1 r
F
.29335 .47716 m .29172 .47482 L .29431 .47413 L F
.68124 .61451 m .68274 .61288 L .68406 .61431 L 0 .089 1 r
F
.68124 .61451 m .67992 .61307 L .68274 .61288 L F
.56604 .58355 m .56735 .58179 L .56878 .58344 L 0 .63 1 r
F
.56604 .58355 m .5646 .58189 L .56735 .58179 L F
.58549 .5895 m .58683 .58776 L .58824 .58937 L 0 .546 1 r
F
.58549 .5895 m .58407 .58788 L .58683 .58776 L F
.40188 .52031 m .40295 .51788 L .40451 .52008 L 0 1 .985 r
F
.40188 .52031 m .40032 .51811 L .40295 .51788 L F
.6202 .59932 m .62159 .59764 L .62298 .59918 L 0 .388 1 r
F
.6202 .59932 m .61881 .59778 L .62159 .59764 L F
.45479 .54311 m .45593 .54099 L .45746 .54298 L 0 .986 1 r
F
.45479 .54311 m .45326 .54112 L .45593 .54099 L F
.34478 .49549 m .34579 .49267 L .34739 .49503 L 0 .86 1 r
F
.34478 .49549 m .34319 .49314 L .34579 .49267 L F
.49097 .55747 m .49216 .5555 L .49366 .55737 L 0 .902 1 r
F
.49097 .55747 m .48947 .5556 L .49216 .5555 L F
.27389 .47142 m .27483 .46835 L .27647 .47068 L 0 .42 1 r
F
.27389 .47142 m .27225 .46911 L .27483 .46835 L F
.66599 .6109 m .66746 .60925 L .6688 .61072 L 0 .166 1 r
F
.66599 .6109 m .66465 .60943 L .66746 .60925 L F
.51878 .56767 m .52002 .56579 L .52149 .56757 L 0 .814 1 r
F
.51878 .56767 m .51731 .56589 L .52002 .56579 L F
.31278 .48332 m .31376 .48035 L .31537 .48272 L 0 .685 1 r
F
.31278 .48332 m .31117 .48096 L .31376 .48035 L F
.39769 .51835 m .39876 .51589 L .40032 .51811 L 0 1 .988 r
F
.39769 .51835 m .39613 .51614 L .39876 .51589 L F
.63546 .60331 m .63688 .60164 L .63825 .60315 L 0 .316 1 r
F
.63546 .60331 m .63409 .60179 L .63688 .60164 L F
.54241 .57579 m .54368 .57397 L .54514 .57568 L 0 .728 1 r
F
.54241 .57579 m .54096 .57407 L .54368 .57397 L F
.65073 .60716 m .65217 .60551 L .65353 .607 L 0 .242 1 r
F
.65073 .60716 m .64937 .60567 L .65217 .60551 L F
.4506 .54125 m .45174 .53911 L .45326 .54112 L 0 .995 1 r
F
.4506 .54125 m .44907 .53924 L .45174 .53911 L F
.34058 .49362 m .34159 .49078 L .34319 .49314 L 0 .843 1 r
F
.34058 .49362 m .33899 .49126 L .34159 .49078 L F
.3935 .51639 m .39457 .5139 L .39613 .51614 L 0 1 .991 r
F
.3935 .51639 m .39194 .51416 L .39457 .5139 L F
.28913 .47551 m .29009 .47247 L .29172 .47482 L 0 .53 1 r
F
.28913 .47551 m .2875 .47317 L .29009 .47247 L F
.60076 .59377 m .60212 .59206 L .60353 .59364 L 0 .481 1 r
F
.60076 .59377 m .59935 .59219 L .60212 .59206 L F
.48678 .55571 m .48797 .55372 L .48947 .5556 L 0 .917 1 r
F
.48678 .55571 m .48528 .55382 L .48797 .55372 L F
.38931 .51443 m .39037 .51191 L .39194 .51416 L 0 1 .996 r
F
.38931 .51443 m .38774 .51219 L .39037 .51191 L F
.56186 .58201 m .56317 .58023 L .5646 .58189 L 0 .652 1 r
F
.56186 .58201 m .56042 .58034 L .56317 .58023 L F
.30857 .48158 m .30955 .47859 L .31117 .48096 L 0 .662 1 r
F
.30857 .48158 m .30696 .47922 L .30955 .47859 L F
.44641 .53937 m .44754 .53721 L .44907 .53924 L 0 1 .996 r
F
.44641 .53937 m .44488 .53734 L .44754 .53721 L F
.5146 .56599 m .51583 .5641 L .51731 .56589 L 0 .832 1 r
F
.5146 .56599 m .51312 .56419 L .51583 .5641 L F
.33639 .49176 m .33739 .48889 L .33899 .49126 L 0 .824 1 r
F
.33639 .49176 m .33479 .4894 L .33739 .48889 L F
.58131 .588 m .58265 .58626 L .58407 .58788 L 0 .569 1 r
F
.58131 .588 m .57989 .58638 L .58265 .58626 L F
.38512 .51247 m .38618 .50992 L .38774 .51219 L 0 .999 1 r
F
.38512 .51247 m .38355 .51021 L .38618 .50992 L F
.26966 .46986 m .2706 .46678 L .27225 .46911 L 0 .393 1 r
F
.26966 .46986 m .26802 .46755 L .2706 .46678 L F
.53823 .57417 m .5395 .57234 L .54096 .57407 L 0 .748 1 r
F
.53823 .57417 m .53677 .57244 L .5395 .57234 L F
.61603 .59792 m .61742 .59623 L .61881 .59778 L 0 .412 1 r
F
.61603 .59792 m .61464 .59637 L .61742 .59623 L F
.48259 .55393 m .48378 .55193 L .48528 .55382 L 0 .931 1 r
F
.48259 .55393 m .48109 .55203 L .48378 .55193 L F
.44222 .53749 m .44335 .5353 L .44488 .53734 L 0 1 .988 r
F
.44222 .53749 m .44069 .53544 L .44335 .5353 L F
.6771 .61325 m .67859 .61162 L .67992 .61307 L 0 .115 1 r
F
.6771 .61325 m .67577 .61181 L .67859 .61162 L F
.38093 .51051 m .38198 .50793 L .38355 .51021 L 0 .992 1 r
F
.38093 .51051 m .37936 .50824 L .38198 .50793 L F
.33219 .48992 m .33319 .48703 L .33479 .4894 L 0 .805 1 r
F
.33219 .48992 m .33059 .48756 L .33319 .48703 L F
.28492 .47388 m .28587 .47082 L .2875 .47317 L 0 .504 1 r
F
.28492 .47388 m .28328 .47155 L .28587 .47082 L F
.37674 .50856 m .37779 .50595 L .37936 .50824 L 0 .983 1 r
F
.37674 .50856 m .37517 .50627 L .37779 .50595 L F
.30436 .47987 m .30534 .47685 L .30696 .47922 L 0 .638 1 r
F
.30436 .47987 m .30274 .47751 L .30534 .47685 L F
.6313 .60194 m .63272 .60027 L .63409 .60179 L 0 .341 1 r
F
.6313 .60194 m .62993 .60042 L .63272 .60027 L F
.66184 .60961 m .6633 .60796 L .66465 .60943 L 0 .192 1 r
F
.66184 .60961 m .66049 .60813 L .6633 .60796 L F
.43803 .53559 m .43915 .53338 L .44069 .53544 L 0 1 .981 r
F
.43803 .53559 m .4365 .53352 L .43915 .53338 L F
.51041 .56429 m .51163 .56239 L .51312 .56419 L 0 .85 1 r
F
.51041 .56429 m .50893 .56248 L .51163 .56239 L F
.64657 .60584 m .64801 .60418 L .64937 .60567 L 0 .267 1 r
F
.64657 .60584 m .64521 .60434 L .64801 .60418 L F
.55768 .58045 m .55898 .57866 L .56042 .58034 L 0 .674 1 r
F
.55768 .58045 m .55624 .57876 L .55898 .57866 L F
.59659 .59232 m .59795 .5906 L .59935 .59219 L 0 .504 1 r
F
.59659 .59232 m .59518 .59073 L .59795 .5906 L F
.47841 .55214 m .47958 .55012 L .48109 .55203 L 0 .945 1 r
F
.47841 .55214 m .4769 .55022 L .47958 .55012 L F
.37255 .5066 m .37359 .50396 L .37517 .50627 L 0 .974 1 r
F
.37255 .5066 m .37097 .5043 L .37359 .50396 L F
.32799 .4881 m .32899 .48518 L .33059 .48756 L 0 .785 1 r
F
.32799 .4881 m .32638 .48573 L .32899 .48518 L F
.43384 .53368 m .43496 .53145 L .4365 .53352 L 0 1 .975 r
F
.43384 .53368 m .4323 .5316 L .43496 .53145 L F
.57714 .58649 m .57847 .58475 L .57989 .58638 L 0 .592 1 r
F
.57714 .58649 m .57571 .58486 L .57847 .58475 L F
.53405 .57254 m .53531 .5707 L .53677 .57244 L 0 .768 1 r
F
.53405 .57254 m .53258 .5708 L .53531 .5707 L F
.36836 .50465 m .3694 .50198 L .37097 .5043 L 0 .964 1 r
F
.36836 .50465 m .36678 .50234 L .3694 .50198 L F
.68821 .61555 m .68971 .61393 L .69103 .61536 L 0 .063 1 r
F
.68821 .61555 m .68689 .61412 L .68971 .61393 L F
.30015 .47816 m .30112 .47514 L .30274 .47751 L 0 .613 1 r
F
.30015 .47816 m .29853 .47581 L .30112 .47514 L F
.42965 .53176 m .43076 .5295 L .4323 .5316 L 0 1 .969 r
F
.42965 .53176 m .42811 .52966 L .43076 .5295 L F
.47422 .55033 m .47539 .5483 L .4769 .55022 L 0 .959 1 r
F
.47422 .55033 m .4727 .5484 L .47539 .5483 L F
.50622 .56258 m .50744 .56066 L .50893 .56248 L 0 .867 1 r
F
.50622 .56258 m .50474 .56076 L .50744 .56066 L F
.28069 .47227 m .28164 .4692 L .28328 .47155 L 0 .478 1 r
F
.28069 .47227 m .27906 .46994 L .28164 .4692 L F
.36417 .50271 m .3652 .50001 L .36678 .50234 L 0 .952 1 r
F
.36417 .50271 m .36258 .50039 L .3652 .50001 L F
.61186 .59651 m .61325 .59481 L .61464 .59637 L 0 .437 1 r
F
.61186 .59651 m .61047 .59495 L .61325 .59481 L F
.32379 .48629 m .32478 .48335 L .32638 .48573 L 0 .764 1 r
F
.32379 .48629 m .32218 .48391 L .32478 .48335 L F
.42546 .52983 m .42657 .52755 L .42811 .52966 L 0 1 .965 r
F
.42546 .52983 m .42392 .52772 L .42657 .52755 L F
.35997 .50078 m .361 .49805 L .36258 .50039 L 0 .939 1 r
F
.35997 .50078 m .35839 .49844 L .361 .49805 L F
.5535 .57887 m .55479 .57708 L .55624 .57876 L 0 .695 1 r
F
.5535 .57887 m .55206 .57718 L .55479 .57708 L F
.67295 .61199 m .67443 .61036 L .67577 .61181 L 0 .141 1 r
F
.67295 .61199 m .67161 .61054 L .67443 .61036 L F
.52986 .5709 m .53112 .56905 L .53258 .5708 L 0 .788 1 r
F
.52986 .5709 m .5284 .56914 L .53112 .56905 L F
.62714 .60057 m .62855 .59889 L .62993 .60042 L 0 .366 1 r
F
.62714 .60057 m .62576 .59904 L .62855 .59889 L F
.47003 .54851 m .47119 .54646 L .4727 .5484 L 0 .971 1 r
F
.47003 .54851 m .46851 .54657 L .47119 .54646 L F
.59242 .59085 m .59377 .58913 L .59518 .59073 L 0 .528 1 r
F
.59242 .59085 m .591 .58925 L .59377 .58913 L F
.42127 .5279 m .42237 .52559 L .42392 .52772 L 0 1 .961 r
F
.42127 .5279 m .41973 .52576 L .42237 .52559 L F
.65768 .60831 m .65914 .60666 L .66049 .60813 L 0 .217 1 r
F
.65768 .60831 m .65633 .60683 L .65914 .60666 L F
.31958 .48449 m .32057 .48153 L .32218 .48391 L 0 .742 1 r
F
.31958 .48449 m .31797 .48212 L .32057 .48153 L F
.50204 .56086 m .50325 .55892 L .50474 .56076 L 0 .884 1 r
F
.50204 .56086 m .50055 .55902 L .50325 .55892 L F
.35578 .49885 m .3568 .49609 L .35839 .49844 L 0 .925 1 r
F
.35578 .49885 m .35419 .49651 L .3568 .49609 L F
.57296 .58497 m .57428 .58322 L .57571 .58486 L 0 .615 1 r
F
.57296 .58497 m .57153 .58333 L .57428 .58322 L F
.64242 .6045 m .64385 .60284 L .64521 .60434 L 0 .293 1 r
F
.64242 .6045 m .64105 .603 L .64385 .60284 L F
.29594 .47648 m .2969 .47344 L .29853 .47581 L 0 .588 1 r
F
.29594 .47648 m .29431 .47413 L .2969 .47344 L F
.41708 .52595 m .41818 .52362 L .41973 .52576 L 0 1 .959 r
F
.41708 .52595 m .41553 .5238 L .41818 .52362 L F
.27647 .47068 m .27741 .4676 L .27906 .46994 L 0 .451 1 r
F
.27647 .47068 m .27483 .46835 L .27741 .4676 L F
.46584 .54668 m .467 .54461 L .46851 .54657 L 0 .983 1 r
F
.46584 .54668 m .46432 .54472 L .467 .54461 L F
.35158 .49694 m .3526 .49415 L .35419 .49651 L 0 .91 1 r
F
.35158 .49694 m .34999 .49458 L .3526 .49415 L F
.41289 .524 m .41398 .52164 L .41553 .5238 L 0 1 .957 r
F
.41289 .524 m .41134 .52183 L .41398 .52164 L F
.31537 .48272 m .31636 .47974 L .31797 .48212 L 0 .719 1 r
F
.31537 .48272 m .31376 .48035 L .31636 .47974 L F
.6077 .59508 m .60907 .59338 L .61047 .59495 L 0 .461 1 r
F
.6077 .59508 m .6063 .59351 L .60907 .59338 L F
.52568 .56924 m .52693 .56738 L .5284 .56914 L 0 .807 1 r
F
.52568 .56924 m .52421 .56748 L .52693 .56738 L F
.54932 .57728 m .55061 .57548 L .55206 .57718 L 0 .716 1 r
F
.54932 .57728 m .54787 .57558 L .55061 .57548 L F
.49785 .55912 m .49905 .55717 L .50055 .55902 L 0 .901 1 r
F
.49785 .55912 m .49636 .55727 L .49905 .55717 L F
.34739 .49503 m .3484 .49222 L .34999 .49458 L 0 .894 1 r
F
.34739 .49503 m .34579 .49267 L .3484 .49222 L F
.4087 .52204 m .40978 .51965 L .41134 .52183 L 0 1 .957 r
F
.4087 .52204 m .40715 .51986 L .40978 .51965 L F
.68406 .61431 m .68556 .61269 L .68689 .61412 L 0 .088 1 r
F
.68406 .61431 m .68274 .61288 L .68556 .61269 L F
.46165 .54484 m .4628 .54275 L .46432 .54472 L 0 .995 1 r
F
.46165 .54484 m .46013 .54286 L .4628 .54275 L F
.29172 .47482 m .29268 .47176 L .29431 .47413 L 0 .563 1 r
F
.29172 .47482 m .29009 .47247 L .29268 .47176 L F
.40451 .52008 m .40559 .51766 L .40715 .51986 L 0 1 .958 r
F
.40451 .52008 m .40295 .51788 L .40559 .51766 L F
.58824 .58937 m .58959 .58765 L .591 .58925 L 0 .551 1 r
F
.58824 .58937 m .58683 .58776 L .58959 .58765 L F
.56878 .58344 m .5701 .58168 L .57153 .58333 L 0 .637 1 r
F
.56878 .58344 m .56735 .58179 L .5701 .58168 L F
.62298 .59918 m .62438 .5975 L .62576 .59904 L 0 .39 1 r
F
.62298 .59918 m .62159 .59764 L .62438 .5975 L F
.34319 .49314 m .3442 .4903 L .34579 .49267 L 0 .877 1 r
F
.34319 .49314 m .34159 .49078 L .3442 .4903 L F
.6688 .61072 m .67027 .60908 L .67161 .61054 L 0 .166 1 r
F
.6688 .61072 m .66746 .60925 L .67027 .60908 L F
.31117 .48096 m .31215 .47796 L .31376 .48035 L 0 .696 1 r
F
.31117 .48096 m .30955 .47859 L .31215 .47796 L F
.45746 .54298 m .4586 .54088 L .46013 .54286 L 0 1 .994 r
F
.45746 .54298 m .45593 .54099 L .4586 .54088 L F
.40032 .51811 m .40139 .51566 L .40295 .51788 L 0 1 .959 r
F
.40032 .51811 m .39876 .51589 L .40139 .51566 L F
.27225 .46911 m .27318 .46602 L .27483 .46835 L 0 .425 1 r
F
.27225 .46911 m .2706 .46678 L .27318 .46602 L F
.49366 .55737 m .49486 .55541 L .49636 .55727 L 0 .917 1 r
F
.49366 .55737 m .49216 .5555 L .49486 .55541 L F
.63825 .60315 m .63968 .60149 L .64105 .603 L 0 .318 1 r
F
.63825 .60315 m .63688 .60164 L .63968 .60149 L F
.65353 .607 m .65498 .60535 L .65633 .60683 L 0 .243 1 r
F
.65353 .607 m .65217 .60551 L .65498 .60535 L F
.52149 .56757 m .52273 .5657 L .52421 .56748 L 0 .826 1 r
F
.52149 .56757 m .52002 .56579 L .52273 .5657 L F
.39613 .51614 m .3972 .51366 L .39876 .51589 L 0 1 .962 r
F
.39613 .51614 m .39457 .5139 L .3972 .51366 L F
.54514 .57568 m .54642 .57387 L .54787 .57558 L 0 .737 1 r
F
.54514 .57568 m .54368 .57397 L .54642 .57387 L F
.33899 .49126 m .34 .48839 L .34159 .49078 L 0 .858 1 r
F
.33899 .49126 m .33739 .48889 L .34 .48839 L F
.45326 .54112 m .45441 .53899 L .45593 .54099 L 0 1 .984 r
F
.45326 .54112 m .45174 .53911 L .45441 .53899 L F
.2875 .47317 m .28846 .47011 L .29009 .47247 L 0 .537 1 r
F
.2875 .47317 m .28587 .47082 L .28846 .47011 L F
.39194 .51416 m .393 .51166 L .39457 .5139 L 0 1 .966 r
F
.39194 .51416 m .39037 .51191 L .393 .51166 L F
.60353 .59364 m .6049 .59194 L .6063 .59351 L 0 .485 1 r
F
.60353 .59364 m .60212 .59206 L .6049 .59194 L F
.48947 .5556 m .49066 .55363 L .49216 .5555 L 0 .932 1 r
F
.48947 .5556 m .48797 .55372 L .49066 .55363 L F
.30696 .47922 m .30793 .47621 L .30955 .47859 L 0 .671 1 r
F
.30696 .47922 m .30534 .47685 L .30793 .47621 L F
.33479 .4894 m .33579 .48651 L .33739 .48889 L 0 .839 1 r
F
.33479 .4894 m .33319 .48703 L .33579 .48651 L F
.38774 .51219 m .3888 .50965 L .39037 .51191 L 0 1 .972 r
F
.38774 .51219 m .38618 .50992 L .3888 .50965 L F
.5646 .58189 m .56591 .58013 L .56735 .58179 L 0 .659 1 r
F
.5646 .58189 m .56317 .58023 L .56591 .58013 L F
.44907 .53924 m .45021 .53709 L .45174 .53911 L 0 1 .975 r
F
.44907 .53924 m .44754 .53721 L .45021 .53709 L F
.58407 .58788 m .58541 .58615 L .58683 .58776 L 0 .575 1 r
F
.58407 .58788 m .58265 .58626 L .58541 .58615 L F
.51731 .56589 m .51854 .56401 L .52002 .56579 L 0 .844 1 r
F
.51731 .56589 m .51583 .5641 L .51854 .56401 L F
.38355 .51021 m .38461 .50764 L .38618 .50992 L 0 1 .978 r
F
.38355 .51021 m .38198 .50793 L .38461 .50764 L F
.26802 .46755 m .26895 .46445 L .2706 .46678 L 0 .397 1 r
F
.26802 .46755 m .26637 .46523 L .26895 .46445 L F
.67992 .61307 m .68141 .61144 L .68274 .61288 L 0 .114 1 r
F
.67992 .61307 m .67859 .61162 L .68141 .61144 L F
.61881 .59778 m .62021 .5961 L .62159 .59764 L 0 .415 1 r
F
.61881 .59778 m .61742 .59623 L .62021 .5961 L F
.54096 .57407 m .54223 .57225 L .54368 .57397 L 0 .757 1 r
F
.54096 .57407 m .5395 .57234 L .54223 .57225 L F
.33059 .48756 m .33159 .48464 L .33319 .48703 L 0 .819 1 r
F
.33059 .48756 m .32899 .48518 L .33159 .48464 L F
.37936 .50824 m .38041 .50564 L .38198 .50793 L 0 1 .986 r
F
.37936 .50824 m .37779 .50595 L .38041 .50564 L F
.44488 .53734 m .44601 .53517 L .44754 .53721 L 0 1 .967 r
F
.44488 .53734 m .44335 .5353 L .44601 .53517 L F
.48528 .55382 m .48647 .55183 L .48797 .55372 L 0 .947 1 r
F
.48528 .55382 m .48378 .55193 L .48647 .55183 L F
.28328 .47155 m .28423 .46847 L .28587 .47082 L 0 .51 1 r
F
.28328 .47155 m .28164 .4692 L .28423 .46847 L F
.30274 .47751 m .30372 .47447 L .30534 .47685 L 0 .647 1 r
F
.30274 .47751 m .30112 .47514 L .30372 .47447 L F
.66465 .60943 m .66612 .60779 L .66746 .60925 L 0 .192 1 r
F
.66465 .60943 m .6633 .60796 L .66612 .60779 L F
.63409 .60179 m .63551 .60012 L .63688 .60164 L 0 .343 1 r
F
.63409 .60179 m .63272 .60027 L .63551 .60012 L F
.37517 .50627 m .37621 .50364 L .37779 .50595 L 0 1 .994 r
F
.37517 .50627 m .37359 .50396 L .37621 .50364 L F
.64937 .60567 m .65082 .60402 L .65217 .60551 L 0 .268 1 r
F
.64937 .60567 m .64801 .60418 L .65082 .60402 L F
.44069 .53544 m .44181 .53325 L .44335 .5353 L 0 1 .959 r
F
.44069 .53544 m .43915 .53338 L .44181 .53325 L F
.51312 .56419 m .51435 .5623 L .51583 .5641 L 0 .862 1 r
F
.51312 .56419 m .51163 .56239 L .51435 .5623 L F
.32638 .48573 m .32738 .48278 L .32899 .48518 L 0 .798 1 r
F
.32638 .48573 m .32478 .48335 L .32738 .48278 L F
.37097 .5043 m .37201 .50164 L .37359 .50396 L 0 .996 1 r
F
.37097 .5043 m .3694 .50198 L .37201 .50164 L F
.59935 .59219 m .60072 .59048 L .60212 .59206 L 0 .509 1 r
F
.59935 .59219 m .59795 .5906 L .60072 .59048 L F
.56042 .58034 m .56173 .57856 L .56317 .58023 L 0 .681 1 r
F
.56042 .58034 m .55898 .57866 L .56173 .57856 L F
.48109 .55203 m .48227 .55002 L .48378 .55193 L 0 .962 1 r
F
.48109 .55203 m .47958 .55012 L .48227 .55002 L F
.4365 .53352 m .43761 .53131 L .43915 .53338 L 0 1 .952 r
F
.4365 .53352 m .43496 .53145 L .43761 .53131 L F
.57989 .58638 m .58122 .58464 L .58265 .58626 L 0 .598 1 r
F
.57989 .58638 m .57847 .58475 L .58122 .58464 L F
.36678 .50234 m .36782 .49965 L .3694 .50198 L 0 .984 1 r
F
.36678 .50234 m .3652 .50001 L .36782 .49965 L F
.53677 .57244 m .53804 .57061 L .5395 .57234 L 0 .778 1 r
F
.53677 .57244 m .53531 .5707 L .53804 .57061 L F
.69103 .61536 m .69254 .61373 L .69386 .61516 L 0 .061 1 r
F
.69103 .61536 m .68971 .61393 L .69254 .61373 L F
.29853 .47581 m .2995 .47276 L .30112 .47514 L 0 .621 1 r
F
.29853 .47581 m .2969 .47344 L .2995 .47276 L F
.32218 .48391 m .32317 .48095 L .32478 .48335 L 0 .776 1 r
F
.32218 .48391 m .32057 .48153 L .32317 .48095 L F
.4323 .5316 m .43342 .52936 L .43496 .53145 L 0 1 .946 r
F
.4323 .5316 m .43076 .5295 L .43342 .52936 L F
.27906 .46994 m .28 .46685 L .28164 .4692 L 0 .483 1 r
F
.27906 .46994 m .27741 .4676 L .28 .46685 L F
.36258 .50039 m .36362 .49766 L .3652 .50001 L 0 .972 1 r
F
.36258 .50039 m .361 .49805 L .36362 .49766 L F
.61464 .59637 m .61603 .59468 L .61742 .59623 L 0 .44 1 r
F
.61464 .59637 m .61325 .59481 L .61603 .59468 L F
.4769 .55022 m .47807 .5482 L .47958 .55012 L 0 .975 1 r
F
.4769 .55022 m .47539 .5483 L .47807 .5482 L F
.50893 .56248 m .51015 .56057 L .51163 .56239 L 0 .88 1 r
F
.50893 .56248 m .50744 .56066 L .51015 .56057 L F
.67577 .61181 m .67725 .61017 L .67859 .61162 L 0 .14 1 r
F
.67577 .61181 m .67443 .61036 L .67725 .61017 L F
.35839 .49844 m .35942 .49569 L .361 .49805 L 0 .958 1 r
F
.35839 .49844 m .3568 .49609 L .35942 .49569 L F
.42811 .52966 m .42922 .5274 L .43076 .5295 L 0 1 .941 r
F
.42811 .52966 m .42657 .52755 L .42922 .5274 L F
.55624 .57876 m .55754 .57698 L .55898 .57866 L 0 .703 1 r
F
.55624 .57876 m .55479 .57708 L .55754 .57698 L F
.62993 .60042 m .63134 .59875 L .63272 .60027 L 0 .368 1 r
F
.62993 .60042 m .62855 .59889 L .63134 .59875 L F
.31797 .48212 m .31896 .47914 L .32057 .48153 L 0 .753 1 r
F
.31797 .48212 m .31636 .47974 L .31896 .47914 L F
.66049 .60813 m .66195 .60649 L .6633 .60796 L 0 .218 1 r
F
.66049 .60813 m .65914 .60666 L .66195 .60649 L F
.53258 .5708 m .53384 .56896 L .53531 .5707 L 0 .798 1 r
F
.53258 .5708 m .53112 .56905 L .53384 .56896 L F
.42392 .52772 m .42502 .52543 L .42657 .52755 L 0 1 .937 r
F
.42392 .52772 m .42237 .52559 L .42502 .52543 L F
.4727 .5484 m .47387 .54636 L .47539 .5483 L 0 .989 1 r
F
.4727 .5484 m .47119 .54646 L .47387 .54636 L F
.59518 .59073 m .59654 .58901 L .59795 .5906 L 0 .533 1 r
F
.59518 .59073 m .59377 .58913 L .59654 .58901 L F
.35419 .49651 m .35522 .49372 L .3568 .49609 L 0 .944 1 r
F
.35419 .49651 m .3526 .49415 L .35522 .49372 L F
.64521 .60434 m .64665 .60269 L .64801 .60418 L 0 .294 1 r
F
.64521 .60434 m .64385 .60284 L .64665 .60269 L F
.29431 .47413 m .29528 .47106 L .2969 .47344 L 0 .596 1 r
F
.29431 .47413 m .29268 .47176 L .29528 .47106 L F
.57571 .58486 m .57704 .58311 L .57847 .58475 L 0 .621 1 r
F
.57571 .58486 m .57428 .58322 L .57704 .58311 L F
.50474 .56076 m .50595 .55884 L .50744 .56066 L 0 .898 1 r
F
.50474 .56076 m .50325 .55892 L .50595 .55884 L F
.41973 .52576 m .42082 .52345 L .42237 .52559 L 0 1 .934 r
F
.41973 .52576 m .41818 .52362 L .42082 .52345 L F
.34999 .49458 m .35101 .49177 L .3526 .49415 L 0 .928 1 r
F
.34999 .49458 m .3484 .49222 L .35101 .49177 L F
.27483 .46835 m .27577 .46525 L .27741 .4676 L 0 .456 1 r
F
.27483 .46835 m .27318 .46602 L .27577 .46525 L F
.46851 .54657 m .46967 .54451 L .47119 .54646 L 0 1 .999 r
F
.46851 .54657 m .467 .54461 L .46967 .54451 L F
.41553 .5238 m .41662 .52146 L .41818 .52362 L 0 1 .931 r
F
.41553 .5238 m .41398 .52164 L .41662 .52146 L F
.31376 .48035 m .31475 .47734 L .31636 .47974 L 0 .73 1 r
F
.31376 .48035 m .31215 .47796 L .31475 .47734 L F
.61047 .59495 m .61185 .59325 L .61325 .59481 L 0 .464 1 r
F
.61047 .59495 m .60907 .59338 L .61185 .59325 L F
.34579 .49267 m .34681 .48983 L .3484 .49222 L 0 .911 1 r
F
.34579 .49267 m .3442 .4903 L .34681 .48983 L F
.68689 .61412 m .68839 .6125 L .68971 .61393 L 0 .087 1 r
F
.68689 .61412 m .68556 .61269 L .68839 .6125 L F
.55206 .57718 m .55335 .57538 L .55479 .57708 L 0 .724 1 r
F
.55206 .57718 m .55061 .57548 L .55335 .57538 L F
.41134 .52183 m .41243 .51946 L .41398 .52164 L 0 1 .93 r
F
.41134 .52183 m .40978 .51965 L .41243 .51946 L F
.5284 .56914 m .52965 .56729 L .53112 .56905 L 0 .818 1 r
F
.5284 .56914 m .52693 .56738 L .52965 .56729 L F
.50055 .55902 m .50176 .55708 L .50325 .55892 L 0 .915 1 r
F
.50055 .55902 m .49905 .55717 L .50176 .55708 L F
.29009 .47247 m .29105 .46939 L .29268 .47176 L 0 .569 1 r
F
.29009 .47247 m .28846 .47011 L .29105 .46939 L F
.46432 .54472 m .46548 .54265 L .467 .54461 L 0 1 .987 r
F
.46432 .54472 m .4628 .54275 L .46548 .54265 L F
.40715 .51986 m .40823 .51745 L .40978 .51965 L 0 1 .93 r
F
.40715 .51986 m .40559 .51766 L .40823 .51745 L F
.34159 .49078 m .34261 .48791 L .3442 .4903 L 0 .893 1 r
F
.34159 .49078 m .34 .48839 L .34261 .48791 L F
.591 .58925 m .59236 .58753 L .59377 .58913 L 0 .556 1 r
F
.591 .58925 m .58959 .58765 L .59236 .58753 L F
.62576 .59904 m .62717 .59736 L .62855 .59889 L 0 .393 1 r
F
.62576 .59904 m .62438 .5975 L .62717 .59736 L F
.57153 .58333 m .57285 .58157 L .57428 .58322 L 0 .643 1 r
F
.57153 .58333 m .5701 .58168 L .57285 .58157 L F
.67161 .61054 m .67309 .6089 L .67443 .61036 L 0 .166 1 r
F
.67161 .61054 m .67027 .60908 L .67309 .6089 L F
.30955 .47859 m .31053 .47557 L .31215 .47796 L 0 .705 1 r
F
.30955 .47859 m .30793 .47621 L .31053 .47557 L F
.40295 .51788 m .40403 .51544 L .40559 .51766 L 0 1 .931 r
F
.40295 .51788 m .40139 .51566 L .40403 .51544 L F
.2706 .46678 m .27154 .46368 L .27318 .46602 L 0 .429 1 r
F
.2706 .46678 m .26895 .46445 L .27154 .46368 L F
.64105 .603 m .64248 .60134 L .64385 .60284 L 0 .319 1 r
F
.64105 .603 m .63968 .60149 L .64248 .60134 L F
.65633 .60683 m .65779 .60518 L .65914 .60666 L 0 .243 1 r
F
.65633 .60683 m .65498 .60535 L .65779 .60518 L F
.46013 .54286 m .46128 .54077 L .4628 .54275 L 0 1 .975 r
F
.46013 .54286 m .4586 .54088 L .46128 .54077 L F
.49636 .55727 m .49756 .55532 L .49905 .55717 L 0 .931 1 r
F
.49636 .55727 m .49486 .55541 L .49756 .55532 L F
.39876 .51589 m .39983 .51343 L .40139 .51566 L 0 1 .934 r
F
.39876 .51589 m .3972 .51366 L .39983 .51343 L F
.33739 .48889 m .3384 .486 L .34 .48839 L 0 .874 1 r
F
.33739 .48889 m .33579 .48651 L .3384 .486 L F
.52421 .56748 m .52545 .56561 L .52693 .56738 L 0 .837 1 r
F
.52421 .56748 m .52273 .5657 L .52545 .56561 L F
.54787 .57558 m .54915 .57378 L .55061 .57548 L 0 .746 1 r
F
.54787 .57558 m .54642 .57387 L .54915 .57378 L F
.39457 .5139 m .39563 .51141 L .3972 .51366 L 0 1 .937 r
F
.39457 .5139 m .393 .51166 L .39563 .51141 L F
.28587 .47082 m .28682 .46774 L .28846 .47011 L 0 .543 1 r
F
.28587 .47082 m .28423 .46847 L .28682 .46774 L F
.45593 .54099 m .45708 .53888 L .4586 .54088 L 0 1 .965 r
F
.45593 .54099 m .45441 .53899 L .45708 .53888 L F
.6063 .59351 m .60767 .59181 L .60907 .59338 L 0 .489 1 r
F
.6063 .59351 m .6049 .59194 L .60767 .59181 L F
.30534 .47685 m .30631 .47381 L .30793 .47621 L 0 .681 1 r
F
.30534 .47685 m .30372 .47447 L .30631 .47381 L F
.39037 .51191 m .39143 .50939 L .393 .51166 L 0 1 .942 r
F
.39037 .51191 m .3888 .50965 L .39143 .50939 L F
.33319 .48703 m .33419 .48411 L .33579 .48651 L 0 .853 1 r
F
.33319 .48703 m .33159 .48464 L .33419 .48411 L F
.49216 .5555 m .49336 .55354 L .49486 .55541 L 0 .947 1 r
F
.49216 .5555 m .49066 .55363 L .49336 .55354 L F
.38618 .50992 m .38724 .50737 L .3888 .50965 L 0 1 .947 r
F
.38618 .50992 m .38461 .50764 L .38724 .50737 L F
.56735 .58179 m .56866 .58002 L .5701 .58168 L 0 .666 1 r
F
.56735 .58179 m .56591 .58013 L .56866 .58002 L F
.58683 .58776 m .58817 .58604 L .58959 .58765 L 0 .58 1 r
F
.58683 .58776 m .58541 .58615 L .58817 .58604 L F
.45174 .53911 m .45288 .53697 L .45441 .53899 L 0 1 .955 r
F
.45174 .53911 m .45021 .53709 L .45288 .53697 L F
.68274 .61288 m .68424 .61125 L .68556 .61269 L 0 .113 1 r
F
.68274 .61288 m .68141 .61144 L .68424 .61125 L F
.38198 .50793 m .38304 .50535 L .38461 .50764 L 0 1 .954 r
F
.38198 .50793 m .38041 .50564 L .38304 .50535 L F
.52002 .56579 m .52126 .56392 L .52273 .5657 L 0 .856 1 r
F
.52002 .56579 m .51854 .56401 L .52126 .56392 L F
.26637 .46523 m .2673 .46212 L .26895 .46445 L 0 .401 1 r
F
.26637 .46523 m .26471 .46291 L .2673 .46212 L F
.32899 .48518 m .32999 .48223 L .33159 .48464 L 0 .832 1 r
F
.32899 .48518 m .32738 .48278 L .32999 .48223 L F
.62159 .59764 m .62299 .59596 L .62438 .5975 L 0 .418 1 r
F
.62159 .59764 m .62021 .5961 L .62299 .59596 L F
.37779 .50595 m .37884 .50333 L .38041 .50564 L 0 1 .963 r
F
.37779 .50595 m .37621 .50364 L .37884 .50333 L F
.54368 .57397 m .54496 .57216 L .54642 .57387 L 0 .767 1 r
F
.54368 .57397 m .54223 .57225 L .54496 .57216 L F
.44754 .53721 m .44868 .53505 L .45021 .53709 L 0 1 .945 r
F
.44754 .53721 m .44601 .53517 L .44868 .53505 L F
.30112 .47514 m .30209 .47208 L .30372 .47447 L 0 .655 1 r
F
.30112 .47514 m .2995 .47276 L .30209 .47208 L F
.66746 .60925 m .66893 .60762 L .67027 .60908 L 0 .192 1 r
F
.66746 .60925 m .66612 .60779 L .66893 .60762 L F
.28164 .4692 m .28259 .46611 L .28423 .46847 L 0 .516 1 r
F
.28164 .4692 m .28 .46685 L .28259 .46611 L F
.48797 .55372 m .48916 .55174 L .49066 .55363 L 0 .963 1 r
F
.48797 .55372 m .48647 .55183 L .48916 .55174 L F
.63688 .60164 m .63831 .59998 L .63968 .60149 L 0 .344 1 r
F
.63688 .60164 m .63551 .60012 L .63831 .59998 L F
.37359 .50396 m .37464 .50131 L .37621 .50364 L 0 1 .972 r
F
.37359 .50396 m .37201 .50164 L .37464 .50131 L F
.65217 .60551 m .65362 .60386 L .65498 .60535 L 0 .269 1 r
F
.65217 .60551 m .65082 .60402 L .65362 .60386 L F
.32478 .48335 m .32578 .48038 L .32738 .48278 L 0 .81 1 r
F
.32478 .48335 m .32317 .48095 L .32578 .48038 L F
.44335 .5353 m .44448 .53312 L .44601 .53517 L 0 1 .937 r
F
.44335 .5353 m .44181 .53325 L .44448 .53312 L F
.3694 .50198 m .37044 .4993 L .37201 .50164 L 0 1 .983 r
F
.3694 .50198 m .36782 .49965 L .37044 .4993 L F
.60212 .59206 m .60349 .59036 L .6049 .59194 L 0 .513 1 r
F
.60212 .59206 m .60072 .59048 L .60349 .59036 L F
.51583 .5641 m .51706 .56221 L .51854 .56401 L 0 .875 1 r
F
.51583 .5641 m .51435 .5623 L .51706 .56221 L F
.56317 .58023 m .56447 .57846 L .56591 .58013 L 0 .688 1 r
F
.56317 .58023 m .56173 .57856 L .56447 .57846 L F
.69386 .61516 m .69538 .61354 L .69669 .61496 L 0 .06 1 r
F
.69386 .61516 m .69254 .61373 L .69538 .61354 L F
.48378 .55193 m .48496 .54993 L .48647 .55183 L 0 .978 1 r
F
.48378 .55193 m .48227 .55002 L .48496 .54993 L F
.3652 .50001 m .36624 .4973 L .36782 .49965 L 0 1 .995 r
F
.3652 .50001 m .36362 .49766 L .36624 .4973 L F
.58265 .58626 m .58399 .58453 L .58541 .58615 L 0 .603 1 r
F
.58265 .58626 m .58122 .58464 L .58399 .58453 L F
.43915 .53338 m .44028 .53118 L .44181 .53325 L 0 1 .929 r
F
.43915 .53338 m .43761 .53131 L .44028 .53118 L F
.2969 .47344 m .29787 .47037 L .2995 .47276 L 0 .629 1 r
F
.2969 .47344 m .29528 .47106 L .29787 .47037 L F
.5395 .57234 m .54077 .57052 L .54223 .57225 L 0 .787 1 r
F
.5395 .57234 m .53804 .57061 L .54077 .57052 L F
.32057 .48153 m .32156 .47854 L .32317 .48095 L 0 .788 1 r
F
.32057 .48153 m .31896 .47914 L .32156 .47854 L F
.361 .49805 m .36203 .4953 L .36362 .49766 L 0 .992 1 r
F
.361 .49805 m .35942 .49569 L .36203 .4953 L F
.27741 .4676 m .27836 .46449 L .28 .46685 L 0 .488 1 r
F
.27741 .4676 m .27577 .46525 L .27836 .46449 L F
.43496 .53145 m .43607 .52922 L .43761 .53131 L 0 1 .923 r
F
.43496 .53145 m .43342 .52936 L .43607 .52922 L F
.61742 .59623 m .61882 .59455 L .62021 .5961 L 0 .443 1 r
F
.61742 .59623 m .61603 .59468 L .61882 .59455 L F
.67859 .61162 m .68008 .60999 L .68141 .61144 L 0 .139 1 r
F
.67859 .61162 m .67725 .61017 L .68008 .60999 L F
.47958 .55012 m .48076 .54811 L .48227 .55002 L 0 .992 1 r
F
.47958 .55012 m .47807 .5482 L .48076 .54811 L F
.51163 .56239 m .51286 .56049 L .51435 .5623 L 0 .893 1 r
F
.51163 .56239 m .51015 .56057 L .51286 .56049 L F
.3568 .49609 m .35783 .49331 L .35942 .49569 L 0 .977 1 r
F
.3568 .49609 m .35522 .49372 L .35783 .49331 L F
.43076 .5295 m .43187 .52725 L .43342 .52936 L 0 1 .917 r
F
.43076 .5295 m .42922 .5274 L .43187 .52725 L F
.63272 .60027 m .63414 .59861 L .63551 .60012 L 0 .37 1 r
F
.63272 .60027 m .63134 .59875 L .63414 .59861 L F
.31636 .47974 m .31735 .47673 L .31896 .47914 L 0 .764 1 r
F
.31636 .47974 m .31475 .47734 L .31735 .47673 L F
.6633 .60796 m .66477 .60632 L .66612 .60779 L 0 .218 1 r
F
.6633 .60796 m .66195 .60649 L .66477 .60632 L F
.55898 .57866 m .56028 .57688 L .56173 .57856 L 0 .71 1 r
F
.55898 .57866 m .55754 .57698 L .56028 .57688 L F
.3526 .49415 m .35363 .49134 L .35522 .49372 L 0 .962 1 r
F
.3526 .49415 m .35101 .49177 L .35363 .49134 L F
.64801 .60418 m .64946 .60253 L .65082 .60402 L 0 .295 1 r
F
.64801 .60418 m .64665 .60269 L .64946 .60253 L F
.29268 .47176 m .29365 .46868 L .29528 .47106 L 0 .603 1 r
F
.29268 .47176 m .29105 .46939 L .29365 .46868 L F
.42657 .52755 m .42767 .52527 L .42922 .5274 L 0 1 .912 r
F
.42657 .52755 m .42502 .52543 L .42767 .52527 L F
.59795 .5906 m .59931 .58889 L .60072 .59048 L 0 .537 1 r
F
.59795 .5906 m .59654 .58901 L .59931 .58889 L F
.53531 .5707 m .53657 .56887 L .53804 .57061 L 0 .808 1 r
F
.53531 .5707 m .53384 .56896 L .53657 .56887 L F
.47539 .5483 m .47656 .54627 L .47807 .5482 L 0 1 .994 r
F
.47539 .5483 m .47387 .54636 L .47656 .54627 L F
.57847 .58475 m .5798 .58301 L .58122 .58464 L 0 .627 1 r
F
.57847 .58475 m .57704 .58311 L .5798 .58301 L F
.3484 .49222 m .34942 .48938 L .35101 .49177 L 0 .945 1 r
F
.3484 .49222 m .34681 .48983 L .34942 .48938 L F
.42237 .52559 m .42347 .52328 L .42502 .52543 L 0 1 .908 r
F
.42237 .52559 m .42082 .52345 L .42347 .52328 L F
.50744 .56066 m .50866 .55875 L .51015 .56057 L 0 .911 1 r
F
.50744 .56066 m .50595 .55884 L .50866 .55875 L F
.27318 .46602 m .27413 .4629 L .27577 .46525 L 0 .461 1 r
F
.27318 .46602 m .27154 .46368 L .27413 .4629 L F
.31215 .47796 m .31313 .47493 L .31475 .47734 L 0 .74 1 r
F
.31215 .47796 m .31053 .47557 L .31313 .47493 L F
.41818 .52362 m .41927 .52129 L .42082 .52345 L 0 1 .906 r
F
.41818 .52362 m .41662 .52146 L .41927 .52129 L F
.3442 .4903 m .34522 .48743 L .34681 .48983 L 0 .927 1 r
F
.3442 .4903 m .34261 .48791 L .34522 .48743 L F
.47119 .54646 m .47236 .54442 L .47387 .54636 L 0 1 .981 r
F
.47119 .54646 m .46967 .54451 L .47236 .54442 L F
.68971 .61393 m .69122 .61231 L .69254 .61373 L 0 .086 1 r
F
.68971 .61393 m .68839 .6125 L .69122 .61231 L F
.61325 .59481 m .61464 .59313 L .61603 .59468 L 0 .467 1 r
F
.61325 .59481 m .61185 .59325 L .61464 .59313 L F
.41398 .52164 m .41507 .51928 L .41662 .52146 L 0 1 .904 r
F
.41398 .52164 m .41243 .51946 L .41507 .51928 L F
.28846 .47011 m .28942 .46701 L .29105 .46939 L 0 .576 1 r
F
.28846 .47011 m .28682 .46774 L .28942 .46701 L F
.55479 .57708 m .55609 .57529 L .55754 .57698 L 0 .732 1 r
F
.55479 .57708 m .55335 .57538 L .55609 .57529 L F
.53112 .56905 m .53238 .56721 L .53384 .56896 L 0 .828 1 r
F
.53112 .56905 m .52965 .56729 L .53238 .56721 L F
.50325 .55892 m .50446 .557 L .50595 .55884 L 0 .928 1 r
F
.50325 .55892 m .50176 .55708 L .50446 .557 L F
.34 .48839 m .34101 .4855 L .34261 .48791 L 0 .908 1 r
F
.34 .48839 m .3384 .486 L .34101 .4855 L F
.40978 .51965 m .41087 .51726 L .41243 .51946 L 0 1 .903 r
F
.40978 .51965 m .40823 .51745 L .41087 .51726 L F
.67443 .61036 m .67592 .60873 L .67725 .61017 L 0 .165 1 r
F
.67443 .61036 m .67309 .6089 L .67592 .60873 L F
.467 .54461 m .46816 .54255 L .46967 .54451 L 0 1 .968 r
F
.467 .54461 m .46548 .54265 L .46816 .54255 L F
.30793 .47621 m .30891 .47316 L .31053 .47557 L 0 .715 1 r
F
.30793 .47621 m .30631 .47381 L .30891 .47316 L F
.62855 .59889 m .62996 .59722 L .63134 .59875 L 0 .395 1 r
F
.62855 .59889 m .62717 .59736 L .62996 .59722 L F
.59377 .58913 m .59513 .58742 L .59654 .58901 L 0 .561 1 r
F
.59377 .58913 m .59236 .58753 L .59513 .58742 L F
.40559 .51766 m .40667 .51524 L .40823 .51745 L 0 1 .903 r
F
.40559 .51766 m .40403 .51544 L .40667 .51524 L F
.57428 .58322 m .57561 .58147 L .57704 .58311 L 0 .65 1 r
F
.57428 .58322 m .57285 .58157 L .57561 .58147 L F
.65914 .60666 m .6606 .60502 L .66195 .60649 L 0 .243 1 r
F
.65914 .60666 m .65779 .60518 L .6606 .60502 L F
.64385 .60284 m .64529 .60119 L .64665 .60269 L 0 .32 1 r
F
.64385 .60284 m .64248 .60134 L .64529 .60119 L F
.26895 .46445 m .26989 .46133 L .27154 .46368 L 0 .433 1 r
F
.26895 .46445 m .2673 .46212 L .26989 .46133 L F
.33579 .48651 m .3368 .48359 L .3384 .486 L 0 .888 1 r
F
.33579 .48651 m .33419 .48411 L .3368 .48359 L F
.40139 .51566 m .40247 .51321 L .40403 .51544 L 0 1 .905 r
F
.40139 .51566 m .39983 .51343 L .40247 .51321 L F
.4628 .54275 m .46395 .54067 L .46548 .54265 L 0 1 .956 r
F
.4628 .54275 m .46128 .54077 L .46395 .54067 L F
.49905 .55717 m .50026 .55523 L .50176 .55708 L 0 .945 1 r
F
.49905 .55717 m .49756 .55532 L .50026 .55523 L F
.3972 .51366 m .39827 .51118 L .39983 .51343 L 0 1 .908 r
F
.3972 .51366 m .39563 .51141 L .39827 .51118 L F
.52693 .56738 m .52818 .56553 L .52965 .56729 L 0 .848 1 r
F
.52693 .56738 m .52545 .56561 L .52818 .56553 L F
.28423 .46847 m .28519 .46536 L .28682 .46774 L 0 .549 1 r
F
.28423 .46847 m .28259 .46611 L .28519 .46536 L F
.55061 .57548 m .5519 .57369 L .55335 .57538 L 0 .754 1 r
F
.55061 .57548 m .54915 .57378 L .5519 .57369 L F
.393 .51166 m .39407 .50914 L .39563 .51141 L 0 1 .912 r
F
.393 .51166 m .39143 .50939 L .39407 .50914 L F
.30372 .47447 m .30469 .47141 L .30631 .47381 L 0 .689 1 r
F
.30372 .47447 m .30209 .47208 L .30469 .47141 L F
.33159 .48464 m .33259 .48169 L .33419 .48411 L 0 .867 1 r
F
.33159 .48464 m .32999 .48223 L .33259 .48169 L F
.60907 .59338 m .61046 .59169 L .61185 .59325 L 0 .492 1 r
F
.60907 .59338 m .60767 .59181 L .61046 .59169 L F
.4586 .54088 m .45975 .53877 L .46128 .54077 L 0 1 .945 r
F
.4586 .54088 m .45708 .53888 L .45975 .53877 L F
.3888 .50965 m .38987 .50711 L .39143 .50939 L 0 1 .917 r
F
.3888 .50965 m .38724 .50737 L .38987 .50711 L F
.68556 .61269 m .68707 .61106 L .68839 .6125 L 0 .112 1 r
F
.68556 .61269 m .68424 .61125 L .68707 .61106 L F
.38461 .50764 m .38566 .50507 L .38724 .50737 L 0 1 .923 r
F
.38461 .50764 m .38304 .50535 L .38566 .50507 L F
.49486 .55541 m .49606 .55345 L .49756 .55532 L 0 .962 1 r
F
.49486 .55541 m .49336 .55354 L .49606 .55345 L F
.5701 .58168 m .57142 .57992 L .57285 .58157 L 0 .673 1 r
F
.5701 .58168 m .56866 .58002 L .57142 .57992 L F
.58959 .58765 m .59094 .58592 L .59236 .58753 L 0 .585 1 r
F
.58959 .58765 m .58817 .58604 L .59094 .58592 L F
.32738 .48278 m .32838 .47982 L .32999 .48223 L 0 .846 1 r
F
.32738 .48278 m .32578 .48038 L .32838 .47982 L F
.45441 .53899 m .45555 .53686 L .45708 .53888 L 0 1 .934 r
F
.45441 .53899 m .45288 .53697 L .45555 .53686 L F
.38041 .50564 m .38146 .50303 L .38304 .50535 L 0 1 .931 r
F
.38041 .50564 m .37884 .50333 L .38146 .50303 L F
.26471 .46291 m .26565 .45977 L .2673 .46212 L 0 .405 1 r
F
.26471 .46291 m .26306 .46058 L .26565 .45977 L F
.62438 .5975 m .62578 .59583 L .62717 .59736 L 0 .42 1 r
F
.62438 .5975 m .62299 .59596 L .62578 .59583 L F
.52273 .5657 m .52398 .56384 L .52545 .56561 L 0 .867 1 r
F
.52273 .5657 m .52126 .56392 L .52398 .56384 L F
.2995 .47276 m .30047 .46968 L .30209 .47208 L 0 .663 1 r
F
.2995 .47276 m .29787 .47037 L .30047 .46968 L F
.67027 .60908 m .67175 .60745 L .67309 .6089 L 0 .191 1 r
F
.67027 .60908 m .66893 .60762 L .67175 .60745 L F
.37621 .50364 m .37726 .501 L .37884 .50333 L 0 1 .94 r
F
.37621 .50364 m .37464 .50131 L .37726 .501 L F
.28 .46685 m .28095 .46373 L .28259 .46611 L 0 .521 1 r
F
.28 .46685 m .27836 .46449 L .28095 .46373 L F
.54642 .57387 m .5477 .57207 L .54915 .57378 L 0 .775 1 r
F
.54642 .57387 m .54496 .57216 L .5477 .57207 L F
.63968 .60149 m .64111 .59983 L .64248 .60134 L 0 .346 1 r
F
.63968 .60149 m .63831 .59998 L .64111 .59983 L F
.45021 .53709 m .45135 .53494 L .45288 .53697 L 0 1 .925 r
F
.45021 .53709 m .44868 .53505 L .45135 .53494 L F
.65498 .60535 m .65644 .6037 L .65779 .60518 L 0 .269 1 r
F
.65498 .60535 m .65362 .60386 L .65644 .6037 L F
.37201 .50164 m .37306 .49897 L .37464 .50131 L 0 1 .95 r
F
.37201 .50164 m .37044 .4993 L .37306 .49897 L F
.32317 .48095 m .32417 .47796 L .32578 .48038 L 0 .823 1 r
F
.32317 .48095 m .32156 .47854 L .32417 .47796 L F
.49066 .55363 m .49186 .55166 L .49336 .55354 L 0 .978 1 r
F
.49066 .55363 m .48916 .55174 L .49186 .55166 L F
.36782 .49965 m .36886 .49694 L .37044 .4993 L 0 1 .962 r
F
.36782 .49965 m .36624 .4973 L .36886 .49694 L F
.44601 .53517 m .44714 .53301 L .44868 .53505 L 0 1 .915 r
F
.44601 .53517 m .44448 .53312 L .44714 .53301 L F
.6049 .59194 m .60627 .59024 L .60767 .59181 L 0 .517 1 r
F
.6049 .59194 m .60349 .59036 L .60627 .59024 L F
.69669 .61496 m .69822 .61334 L .69953 .61476 L 0 .058 1 r
F
.69669 .61496 m .69538 .61354 L .69822 .61334 L F
.51854 .56401 m .51978 .56213 L .52126 .56392 L 0 .886 1 r
F
.51854 .56401 m .51706 .56221 L .51978 .56213 L F
.36362 .49766 m .36465 .49492 L .36624 .4973 L 0 1 .974 r
F
.36362 .49766 m .36203 .4953 L .36465 .49492 L F
.56591 .58013 m .56723 .57836 L .56866 .58002 L 0 .695 1 r
F
.56591 .58013 m .56447 .57846 L .56723 .57836 L F
.29528 .47106 m .29624 .46797 L .29787 .47037 L 0 .636 1 r
F
.29528 .47106 m .29365 .46868 L .29624 .46797 L F
.31896 .47914 m .31995 .47612 L .32156 .47854 L 0 .799 1 r
F
.31896 .47914 m .31735 .47673 L .31995 .47612 L F
.58541 .58615 m .58675 .58442 L .58817 .58604 L 0 .609 1 r
F
.58541 .58615 m .58399 .58453 L .58675 .58442 L F
.48647 .55183 m .48766 .54985 L .48916 .55174 L 0 .993 1 r
F
.48647 .55183 m .48496 .54993 L .48766 .54985 L F
.44181 .53325 m .44294 .53106 L .44448 .53312 L 0 1 .907 r
F
.44181 .53325 m .44028 .53118 L .44294 .53106 L F
.35942 .49569 m .36045 .49292 L .36203 .4953 L 0 1 .988 r
F
.35942 .49569 m .35783 .49331 L .36045 .49292 L F
.54223 .57225 m .5435 .57043 L .54496 .57216 L 0 .797 1 r
F
.54223 .57225 m .54077 .57052 L .5435 .57043 L F
.27577 .46525 m .27672 .46213 L .27836 .46449 L 0 .493 1 r
F
.27577 .46525 m .27413 .4629 L .27672 .46213 L F
.68141 .61144 m .68291 .60981 L .68424 .61125 L 0 .138 1 r
F
.68141 .61144 m .68008 .60999 L .68291 .60981 L F
.62021 .5961 m .62161 .59442 L .62299 .59596 L 0 .445 1 r
F
.62021 .5961 m .61882 .59455 L .62161 .59442 L F
.43761 .53131 m .43874 .52909 L .44028 .53118 L 0 1 .9 r
F
.43761 .53131 m .43607 .52922 L .43874 .52909 L F
.35522 .49372 m .35624 .49092 L .35783 .49331 L 0 .996 1 r
F
.35522 .49372 m .35363 .49134 L .35624 .49092 L F
.31475 .47734 m .31574 .47431 L .31735 .47673 L 0 .775 1 r
F
.31475 .47734 m .31313 .47493 L .31574 .47431 L F
.48227 .55002 m .48345 .54802 L .48496 .54993 L 0 1 .992 r
F
.48227 .55002 m .48076 .54811 L .48345 .54802 L F
.51435 .5623 m .51558 .56041 L .51706 .56221 L 0 .905 1 r
F
.51435 .5623 m .51286 .56049 L .51558 .56041 L F
.43342 .52936 m .43453 .52712 L .43607 .52922 L 0 1 .893 r
F
.43342 .52936 m .43187 .52725 L .43453 .52712 L F
.66612 .60779 m .66759 .60616 L .66893 .60762 L 0 .217 1 r
F
.66612 .60779 m .66477 .60632 L .66759 .60616 L F
.35101 .49177 m .35204 .48894 L .35363 .49134 L 0 .98 1 r
F
.35101 .49177 m .34942 .48938 L .35204 .48894 L F
.63551 .60012 m .63694 .59846 L .63831 .59998 L 0 .371 1 r
F
.63551 .60012 m .63414 .59861 L .63694 .59846 L F
.29105 .46939 m .29202 .46629 L .29365 .46868 L 0 .609 1 r
F
.29105 .46939 m .28942 .46701 L .29202 .46629 L F
.65082 .60402 m .65227 .60238 L .65362 .60386 L 0 .295 1 r
F
.65082 .60402 m .64946 .60253 L .65227 .60238 L F
.56173 .57856 m .56303 .57679 L .56447 .57846 L 0 .718 1 r
F
.56173 .57856 m .56028 .57688 L .56303 .57679 L F
.60072 .59048 m .60209 .58878 L .60349 .59036 L 0 .541 1 r
F
.60072 .59048 m .59931 .58889 L .60209 .58878 L F
.42922 .5274 m .43033 .52513 L .43187 .52725 L 0 1 .888 r
F
.42922 .5274 m .42767 .52527 L .43033 .52513 L F
.34681 .48983 m .34783 .48697 L .34942 .48938 L 0 .962 1 r
F
.34681 .48983 m .34522 .48743 L .34783 .48697 L F
.53804 .57061 m .53931 .56879 L .54077 .57052 L 0 .818 1 r
F
.53804 .57061 m .53657 .56887 L .53931 .56879 L F
.58122 .58464 m .58256 .5829 L .58399 .58453 L 0 .632 1 r
F
.58122 .58464 m .5798 .58301 L .58256 .5829 L F
.47807 .5482 m .47925 .54618 L .48076 .54811 L 0 1 .977 r
F
.47807 .5482 m .47656 .54627 L .47925 .54618 L F
.42502 .52543 m .42613 .52314 L .42767 .52527 L 0 1 .883 r
F
.42502 .52543 m .42347 .52328 L .42613 .52314 L F
.27154 .46368 m .27248 .46054 L .27413 .4629 L 0 .465 1 r
F
.27154 .46368 m .26989 .46133 L .27248 .46054 L F
.31053 .47557 m .31152 .47252 L .31313 .47493 L 0 .75 1 r
F
.31053 .47557 m .30891 .47316 L .31152 .47252 L F
.51015 .56057 m .51138 .55867 L .51286 .56049 L 0 .923 1 r
F
.51015 .56057 m .50866 .55875 L .51138 .55867 L F
.34261 .48791 m .34362 .48502 L .34522 .48743 L 0 .943 1 r
F
.34261 .48791 m .34101 .4855 L .34362 .48502 L F
.69254 .61373 m .69406 .61211 L .69538 .61354 L 0 .084 1 r
F
.69254 .61373 m .69122 .61231 L .69406 .61211 L F
.42082 .52345 m .42192 .52113 L .42347 .52328 L 0 1 .88 r
F
.42082 .52345 m .41927 .52129 L .42192 .52113 L F
.61603 .59468 m .61742 .593 L .61882 .59455 L 0 .47 1 r
F
.61603 .59468 m .61464 .59313 L .61742 .593 L F
.47387 .54636 m .47505 .54433 L .47656 .54627 L 0 1 .963 r
F
.47387 .54636 m .47236 .54442 L .47505 .54433 L F
.28682 .46774 m .28778 .46462 L .28942 .46701 L 0 .582 1 r
F
.28682 .46774 m .28519 .46536 L .28778 .46462 L F
.41662 .52146 m .41772 .51911 L .41927 .52129 L 0 1 .877 r
F
.41662 .52146 m .41507 .51928 L .41772 .51911 L F
.3384 .486 m .33941 .48308 L .34101 .4855 L 0 .924 1 r
F
.3384 .486 m .3368 .48359 L .33941 .48308 L F
.55754 .57698 m .55884 .5752 L .56028 .57688 L 0 .74 1 r
F
.55754 .57698 m .55609 .57529 L .55884 .5752 L F
.67725 .61017 m .67875 .60855 L .68008 .60999 L 0 .164 1 r
F
.67725 .61017 m .67592 .60873 L .67875 .60855 L F
.41243 .51946 m .41352 .51708 L .41507 .51928 L 0 1 .876 r
F
.41243 .51946 m .41087 .51726 L .41352 .51708 L F
.30631 .47381 m .30729 .47075 L .30891 .47316 L 0 .724 1 r
F
.30631 .47381 m .30469 .47141 L .30729 .47075 L F
.53384 .56896 m .53511 .56712 L .53657 .56887 L 0 .838 1 r
F
.53384 .56896 m .53238 .56721 L .53511 .56712 L F
.50595 .55884 m .50717 .55692 L .50866 .55875 L 0 .941 1 r
F
.50595 .55884 m .50446 .557 L .50717 .55692 L F
.63134 .59875 m .63276 .59708 L .63414 .59861 L 0 .397 1 r
F
.63134 .59875 m .62996 .59722 L .63276 .59708 L F
.40823 .51745 m .40931 .51505 L .41087 .51726 L 0 1 .876 r
F
.40823 .51745 m .40667 .51524 L .40931 .51505 L F
.59654 .58901 m .5979 .5873 L .59931 .58889 L 0 .565 1 r
F
.59654 .58901 m .59513 .58742 L .5979 .5873 L F
.46967 .54451 m .47084 .54246 L .47236 .54442 L 0 1 .95 r
F
.46967 .54451 m .46816 .54255 L .47084 .54246 L F
.33419 .48411 m .3352 .48116 L .3368 .48359 L 0 .903 1 r
F
.33419 .48411 m .33259 .48169 L .3352 .48116 L F
.66195 .60649 m .66342 .60486 L .66477 .60632 L 0 .243 1 r
F
.66195 .60649 m .6606 .60502 L .66342 .60486 L F
.57704 .58311 m .57837 .58137 L .5798 .58301 L 0 .656 1 r
F
.57704 .58311 m .57561 .58147 L .57837 .58137 L F
.64665 .60269 m .64809 .60104 L .64946 .60253 L 0 .321 1 r
F
.64665 .60269 m .64529 .60119 L .64809 .60104 L F
.2673 .46212 m .26824 .45897 L .26989 .46133 L 0 .436 1 r
F
.2673 .46212 m .26565 .45977 L .26824 .45897 L F
.40403 .51544 m .40511 .51301 L .40667 .51524 L 0 1 .876 r
F
.40403 .51544 m .40247 .51321 L .40511 .51301 L F
.39983 .51343 m .40091 .51096 L .40247 .51321 L 0 1 .879 r
F
.39983 .51343 m .39827 .51118 L .40091 .51096 L F
.28259 .46611 m .28355 .46298 L .28519 .46536 L 0 .554 1 r
F
.28259 .46611 m .28095 .46373 L .28355 .46298 L F
.46548 .54265 m .46664 .54058 L .46816 .54255 L 0 1 .938 r
F
.46548 .54265 m .46395 .54067 L .46664 .54058 L F
.32999 .48223 m .33099 .47926 L .33259 .48169 L 0 .881 1 r
F
.32999 .48223 m .32838 .47982 L .33099 .47926 L F
.30209 .47208 m .30307 .469 L .30469 .47141 L 0 .698 1 r
F
.30209 .47208 m .30047 .46968 L .30307 .469 L F
.39563 .51141 m .3967 .50891 L .39827 .51118 L 0 1 .882 r
F
.39563 .51141 m .39407 .50914 L .3967 .50891 L F
.50176 .55708 m .50297 .55516 L .50446 .557 L 0 .959 1 r
F
.50176 .55708 m .50026 .55523 L .50297 .55516 L F
.52965 .56729 m .53091 .56545 L .53238 .56721 L 0 .858 1 r
F
.52965 .56729 m .52818 .56553 L .53091 .56545 L F
.39143 .50939 m .3925 .50686 L .39407 .50914 L 0 1 .886 r
F
.39143 .50939 m .38987 .50711 L .3925 .50686 L F
.55335 .57538 m .55464 .5736 L .55609 .57529 L 0 .762 1 r
F
.55335 .57538 m .5519 .57369 L .55464 .5736 L F
.61185 .59325 m .61324 .59157 L .61464 .59313 L 0 .495 1 r
F
.61185 .59325 m .61046 .59169 L .61324 .59157 L F
.38724 .50737 m .3883 .5048 L .38987 .50711 L 0 1 .892 r
F
.38724 .50737 m .38566 .50507 L .3883 .5048 L F
.68839 .6125 m .6899 .61088 L .69122 .61231 L 0 .111 1 r
F
.68839 .6125 m .68707 .61106 L .6899 .61088 L F
.46128 .54077 m .46243 .53868 L .46395 .54067 L 0 1 .926 r
F
.46128 .54077 m .45975 .53877 L .46243 .53868 L F
.32578 .48038 m .32678 .47738 L .32838 .47982 L 0 .858 1 r
F
.32578 .48038 m .32417 .47796 L .32678 .47738 L F
.38304 .50535 m .38409 .50275 L .38566 .50507 L 0 1 .899 r
F
.38304 .50535 m .38146 .50303 L .38409 .50275 L F
.57285 .58157 m .57418 .57983 L .57561 .58147 L 0 .679 1 r
F
.57285 .58157 m .57142 .57992 L .57418 .57983 L F
.59236 .58753 m .59371 .58582 L .59513 .58742 L 0 .59 1 r
F
.59236 .58753 m .59094 .58592 L .59371 .58582 L F
.37884 .50333 m .37989 .5007 L .38146 .50303 L 0 1 .908 r
F
.37884 .50333 m .37726 .501 L .37989 .5007 L F
.49756 .55532 m .49877 .55338 L .50026 .55523 L 0 .976 1 r
F
.49756 .55532 m .49606 .55345 L .49877 .55338 L F
.62717 .59736 m .62858 .59569 L .62996 .59722 L 0 .422 1 r
F
.62717 .59736 m .62578 .59583 L .62858 .59569 L F
.26306 .46058 m .26399 .45743 L .26565 .45977 L 0 .408 1 r
F
.26306 .46058 m .2614 .45824 L .26399 .45743 L F
.29787 .47037 m .29884 .46727 L .30047 .46968 L 0 .671 1 r
F
.29787 .47037 m .29624 .46797 L .29884 .46727 L F
.67309 .6089 m .67458 .60727 L .67592 .60873 L 0 .191 1 r
F
.67309 .6089 m .67175 .60745 L .67458 .60727 L F
.45708 .53888 m .45822 .53677 L .45975 .53877 L 0 1 .914 r
F
.45708 .53888 m .45555 .53686 L .45822 .53677 L F
.37464 .50131 m .37568 .49865 L .37726 .501 L 0 1 .917 r
F
.37464 .50131 m .37306 .49897 L .37568 .49865 L F
.27836 .46449 m .27931 .46136 L .28095 .46373 L 0 .526 1 r
F
.27836 .46449 m .27672 .46213 L .27931 .46136 L F
.52545 .56561 m .5267 .56376 L .52818 .56553 L 0 .878 1 r
F
.52545 .56561 m .52398 .56384 L .5267 .56376 L F
.32156 .47854 m .32256 .47553 L .32417 .47796 L 0 .835 1 r
F
.32156 .47854 m .31995 .47612 L .32256 .47553 L F
.64248 .60134 m .64392 .59969 L .64529 .60119 L 0 .347 1 r
F
.64248 .60134 m .64111 .59983 L .64392 .59969 L F
.65779 .60518 m .65925 .60354 L .6606 .60502 L 0 .27 1 r
F
.65779 .60518 m .65644 .6037 L .65925 .60354 L F
.37044 .4993 m .37148 .4966 L .37306 .49897 L 0 1 .928 r
F
.37044 .4993 m .36886 .49694 L .37148 .4966 L F
.54915 .57378 m .55044 .57198 L .5519 .57369 L 0 .784 1 r
F
.54915 .57378 m .5477 .57207 L .55044 .57198 L F
.45288 .53697 m .45402 .53484 L .45555 .53686 L 0 1 .904 r
F
.45288 .53697 m .45135 .53494 L .45402 .53484 L F
.36624 .4973 m .36728 .49456 L .36886 .49694 L 0 1 .941 r
F
.36624 .4973 m .36465 .49492 L .36728 .49456 L F
.49336 .55354 m .49456 .55158 L .49606 .55345 L 0 .993 1 r
F
.49336 .55354 m .49186 .55166 L .49456 .55158 L F
.69953 .61476 m .70106 .61314 L .70237 .61456 L 0 .056 1 r
F
.69953 .61476 m .69822 .61334 L .70106 .61314 L F
.36203 .4953 m .36307 .49253 L .36465 .49492 L 0 1 .954 r
F
.36203 .4953 m .36045 .49292 L .36307 .49253 L F
.60767 .59181 m .60905 .59012 L .61046 .59169 L 0 .52 1 r
F
.60767 .59181 m .60627 .59024 L .60905 .59012 L F
.44868 .53505 m .44981 .5329 L .45135 .53494 L 0 1 .894 r
F
.44868 .53505 m .44714 .53301 L .44981 .5329 L F
.31735 .47673 m .31834 .47369 L .31995 .47612 L 0 .81 1 r
F
.31735 .47673 m .31574 .47431 L .31834 .47369 L F
.29365 .46868 m .29461 .46557 L .29624 .46797 L 0 .643 1 r
F
.29365 .46868 m .29202 .46629 L .29461 .46557 L F
.56866 .58002 m .56998 .57827 L .57142 .57992 L 0 .702 1 r
F
.56866 .58002 m .56723 .57836 L .56998 .57827 L F
.52126 .56392 m .5225 .56205 L .52398 .56384 L 0 .898 1 r
F
.52126 .56392 m .51978 .56213 L .5225 .56205 L F
.35783 .49331 m .35886 .49052 L .36045 .49292 L 0 1 .969 r
F
.35783 .49331 m .35624 .49092 L .35886 .49052 L F
.58817 .58604 m .58952 .58431 L .59094 .58592 L 0 .614 1 r
F
.58817 .58604 m .58675 .58442 L .58952 .58431 L F
.44448 .53312 m .44561 .53095 L .44714 .53301 L 0 1 .885 r
F
.44448 .53312 m .44294 .53106 L .44561 .53095 L F
.48916 .55174 m .49036 .54977 L .49186 .55166 L 0 1 .991 r
F
.48916 .55174 m .48766 .54985 L .49036 .54977 L F
.27413 .4629 m .27507 .45976 L .27672 .46213 L 0 .497 1 r
F
.27413 .4629 m .27248 .46054 L .27507 .45976 L F
.68424 .61125 m .68574 .60963 L .68707 .61106 L 0 .137 1 r
F
.68424 .61125 m .68291 .60981 L .68574 .60963 L F
.35363 .49134 m .35466 .48851 L .35624 .49092 L 0 1 .985 r
F
.35363 .49134 m .35204 .48894 L .35466 .48851 L F
.54496 .57216 m .54624 .57035 L .5477 .57207 L 0 .806 1 r
F
.54496 .57216 m .5435 .57043 L .54624 .57035 L F
.62299 .59596 m .6244 .59429 L .62578 .59583 L 0 .448 1 r
F
.62299 .59596 m .62161 .59442 L .6244 .59429 L F
.31313 .47493 m .31412 .47188 L .31574 .47431 L 0 .785 1 r
F
.31313 .47493 m .31152 .47252 L .31412 .47188 L F
.44028 .53118 m .4414 .52898 L .44294 .53106 L 0 1 .877 r
F
.44028 .53118 m .43874 .52909 L .4414 .52898 L F
.34942 .48938 m .35045 .48652 L .35204 .48894 L 0 .998 1 r
F
.34942 .48938 m .34783 .48697 L .35045 .48652 L F
.66893 .60762 m .67041 .60599 L .67175 .60745 L 0 .217 1 r
F
.66893 .60762 m .66759 .60616 L .67041 .60599 L F
.63831 .59998 m .63974 .59832 L .64111 .59983 L 0 .373 1 r
F
.63831 .59998 m .63694 .59846 L .63974 .59832 L F
.28942 .46701 m .29038 .46389 L .29202 .46629 L 0 .615 1 r
F
.28942 .46701 m .28778 .46462 L .29038 .46389 L F
.51706 .56221 m .5183 .56033 L .51978 .56213 L 0 .917 1 r
F
.51706 .56221 m .51558 .56041 L .5183 .56033 L F
.48496 .54993 m .48615 .54795 L .48766 .54985 L 0 1 .976 r
F
.48496 .54993 m .48345 .54802 L .48615 .54795 L F
.65362 .60386 m .65508 .60222 L .65644 .6037 L 0 .296 1 r
F
.65362 .60386 m .65227 .60238 L .65508 .60222 L F
.43607 .52922 m .43719 .527 L .43874 .52909 L 0 1 .87 r
F
.43607 .52922 m .43453 .52712 L .43719 .527 L F
.34522 .48743 m .34624 .48454 L .34783 .48697 L 0 .979 1 r
F
.34522 .48743 m .34362 .48502 L .34624 .48454 L F
.56447 .57846 m .56579 .5767 L .56723 .57836 L 0 .725 1 r
F
.56447 .57846 m .56303 .57679 L .56579 .5767 L F
.60349 .59036 m .60487 .58866 L .60627 .59024 L 0 .545 1 r
F
.60349 .59036 m .60209 .58878 L .60487 .58866 L F
.43187 .52725 m .43299 .525 L .43453 .52712 L 0 1 .864 r
F
.43187 .52725 m .43033 .52513 L .43299 .525 L F
.30891 .47316 m .3099 .47009 L .31152 .47252 L 0 .759 1 r
F
.30891 .47316 m .30729 .47075 L .3099 .47009 L F
.58399 .58453 m .58533 .5828 L .58675 .58442 L 0 .638 1 r
F
.58399 .58453 m .58256 .5829 L .58533 .5828 L F
.54077 .57052 m .54204 .56871 L .5435 .57043 L 0 .827 1 r
F
.54077 .57052 m .53931 .56879 L .54204 .56871 L F
.34101 .4855 m .34203 .48258 L .34362 .48502 L 0 .959 1 r
F
.34101 .4855 m .33941 .48308 L .34203 .48258 L F
.26989 .46133 m .27083 .45818 L .27248 .46054 L 0 .468 1 r
F
.26989 .46133 m .26824 .45897 L .27083 .45818 L F
.69538 .61354 m .6969 .61192 L .69822 .61334 L 0 .082 1 r
F
.69538 .61354 m .69406 .61211 L .6969 .61192 L F
.48076 .54811 m .48194 .54611 L .48345 .54802 L 0 1 .961 r
F
.48076 .54811 m .47925 .54618 L .48194 .54611 L F
.42767 .52527 m .42878 .523 L .43033 .52513 L 0 1 .859 r
F
.42767 .52527 m .42613 .52314 L .42878 .523 L F
.51286 .56049 m .51409 .5586 L .51558 .56041 L 0 .936 1 r
F
.51286 .56049 m .51138 .55867 L .51409 .5586 L F
.42347 .52328 m .42458 .52098 L .42613 .52314 L 0 1 .854 r
F
.42347 .52328 m .42192 .52113 L .42458 .52098 L F
.3368 .48359 m .33782 .48064 L .33941 .48308 L 0 .939 1 r
F
.3368 .48359 m .3352 .48116 L .33782 .48064 L F
.28519 .46536 m .28615 .46223 L .28778 .46462 L 0 .587 1 r
F
.28519 .46536 m .28355 .46298 L .28615 .46223 L F
.61882 .59455 m .62022 .59287 L .62161 .59442 L 0 .473 1 r
F
.61882 .59455 m .61742 .593 L .62022 .59287 L F
.41927 .52129 m .42037 .51896 L .42192 .52113 L 0 1 .851 r
F
.41927 .52129 m .41772 .51911 L .42037 .51896 L F
.30469 .47141 m .30567 .46832 L .30729 .47075 L 0 .732 1 r
F
.30469 .47141 m .30307 .469 L .30567 .46832 L F
.47656 .54627 m .47774 .54425 L .47925 .54618 L 0 1 .946 r
F
.47656 .54627 m .47505 .54433 L .47774 .54425 L F
.68008 .60999 m .68158 .60837 L .68291 .60981 L 0 .163 1 r
F
.68008 .60999 m .67875 .60855 L .68158 .60837 L F
.41507 .51928 m .41616 .51692 L .41772 .51911 L 0 1 .849 r
F
.41507 .51928 m .41352 .51708 L .41616 .51692 L F
.56028 .57688 m .56159 .57511 L .56303 .57679 L 0 .748 1 r
F
.56028 .57688 m .55884 .5752 L .56159 .57511 L F
.33259 .48169 m .3336 .47872 L .3352 .48116 L 0 .917 1 r
F
.33259 .48169 m .33099 .47926 L .3336 .47872 L F
.63414 .59861 m .63556 .59695 L .63694 .59846 L 0 .398 1 r
F
.63414 .59861 m .63276 .59708 L .63556 .59695 L F
.53657 .56887 m .53784 .56705 L .53931 .56879 L 0 .848 1 r
F
.53657 .56887 m .53511 .56712 L .53784 .56705 L F
.66477 .60632 m .66624 .60469 L .66759 .60616 L 0 .243 1 r
F
.66477 .60632 m .66342 .60486 L .66624 .60469 L F
.41087 .51726 m .41196 .51487 L .41352 .51708 L 0 1 .848 r
F
.41087 .51726 m .40931 .51505 L .41196 .51487 L F
.50866 .55875 m .50989 .55685 L .51138 .55867 L 0 .954 1 r
F
.50866 .55875 m .50717 .55692 L .50989 .55685 L F
.59931 .58889 m .60068 .58719 L .60209 .58878 L 0 .57 1 r
F
.59931 .58889 m .5979 .5873 L .60068 .58719 L F
.64946 .60253 m .6509 .60089 L .65227 .60238 L 0 .322 1 r
F
.64946 .60253 m .64809 .60104 L .6509 .60089 L F
.40667 .51524 m .40775 .51282 L .40931 .51505 L 0 1 .848 r
F
.40667 .51524 m .40511 .51301 L .40775 .51282 L F
.47236 .54442 m .47353 .54238 L .47505 .54433 L 0 1 .932 r
F
.47236 .54442 m .47084 .54246 L .47353 .54238 L F
.26565 .45977 m .26658 .45662 L .26824 .45897 L 0 .439 1 r
F
.26565 .45977 m .26399 .45743 L .26658 .45662 L F
.5798 .58301 m .58113 .58127 L .58256 .5829 L 0 .662 1 r
F
.5798 .58301 m .57837 .58137 L .58113 .58127 L F
.40247 .51321 m .40355 .51076 L .40511 .51301 L 0 1 .849 r
F
.40247 .51321 m .40091 .51096 L .40355 .51076 L F
.32838 .47982 m .32939 .47682 L .33099 .47926 L 0 .894 1 r
F
.32838 .47982 m .32678 .47738 L .32939 .47682 L F
.30047 .46968 m .30145 .46657 L .30307 .469 L 0 .705 1 r
F
.30047 .46968 m .29884 .46727 L .30145 .46657 L F
.28095 .46373 m .28191 .46059 L .28355 .46298 L 0 .559 1 r
F
.28095 .46373 m .27931 .46136 L .28191 .46059 L F
.39827 .51118 m .39934 .5087 L .40091 .51096 L 0 1 .852 r
F
.39827 .51118 m .3967 .50891 L .39934 .5087 L F
.39407 .50914 m .39514 .50663 L .3967 .50891 L 0 1 .856 r
F
.39407 .50914 m .3925 .50686 L .39514 .50663 L F
.46816 .54255 m .46932 .5405 L .47084 .54246 L 0 1 .919 r
F
.46816 .54255 m .46664 .54058 L .46932 .5405 L F
.50446 .557 m .50568 .55509 L .50717 .55692 L 0 .972 1 r
F
.50446 .557 m .50297 .55516 L .50568 .55509 L F
.38987 .50711 m .39093 .50456 L .3925 .50686 L 0 1 .861 r
F
.38987 .50711 m .3883 .5048 L .39093 .50456 L F
.69122 .61231 m .69274 .61069 L .69406 .61211 L 0 .109 1 r
F
.69122 .61231 m .6899 .61088 L .69274 .61069 L F
.53238 .56721 m .53364 .56537 L .53511 .56712 L 0 .869 1 r
F
.53238 .56721 m .53091 .56545 L .53364 .56537 L F
.61464 .59313 m .61603 .59145 L .61742 .593 L 0 .498 1 r
F
.61464 .59313 m .61324 .59157 L .61603 .59145 L F
.32417 .47796 m .32517 .47494 L .32678 .47738 L 0 .87 1 r
F
.32417 .47796 m .32256 .47553 L .32517 .47494 L F
.55609 .57529 m .55739 .57351 L .55884 .5752 L 0 .77 1 r
F
.55609 .57529 m .55464 .5736 L .55739 .57351 L F
.38566 .50507 m .38673 .50248 L .3883 .5048 L 0 1 .867 r
F
.38566 .50507 m .38409 .50275 L .38673 .50248 L F
.38146 .50303 m .38252 .50041 L .38409 .50275 L 0 1 .875 r
F
.38146 .50303 m .37989 .5007 L .38252 .50041 L F
.46395 .54067 m .46511 .53859 L .46664 .54058 L 0 1 .907 r
F
.46395 .54067 m .46243 .53868 L .46511 .53859 L F
.29624 .46797 m .29722 .46485 L .29884 .46727 L 0 .678 1 r
F
.29624 .46797 m .29461 .46557 L .29722 .46485 L F
.37726 .501 m .37831 .49834 L .37989 .5007 L 0 1 .884 r
F
.37726 .501 m .37568 .49865 L .37831 .49834 L F
.67592 .60873 m .67741 .6071 L .67875 .60855 L 0 .19 1 r
F
.67592 .60873 m .67458 .60727 L .67741 .6071 L F
.59513 .58742 m .59649 .58571 L .5979 .5873 L 0 .594 1 r
F
.59513 .58742 m .59371 .58582 L .59649 .58571 L F
.57561 .58147 m .57694 .57973 L .57837 .58137 L 0 .685 1 r
F
.57561 .58147 m .57418 .57983 L .57694 .57973 L F
.62996 .59722 m .63138 .59556 L .63276 .59708 L 0 .424 1 r
F
.62996 .59722 m .62858 .59569 L .63138 .59556 L F
.2614 .45824 m .26234 .45508 L .26399 .45743 L 0 .41 1 r
F
.2614 .45824 m .25975 .4559 L .26234 .45508 L F
.37306 .49897 m .37411 .49628 L .37568 .49865 L 0 1 .895 r
F
.37306 .49897 m .37148 .4966 L .37411 .49628 L F
.31995 .47612 m .32095 .47308 L .32256 .47553 L 0 .846 1 r
F
.31995 .47612 m .31834 .47369 L .32095 .47308 L F
.50026 .55523 m .50148 .55331 L .50297 .55516 L 0 .99 1 r
F
.50026 .55523 m .49877 .55338 L .50148 .55331 L F
.27672 .46213 m .27767 .45897 L .27931 .46136 L 0 .53 1 r
F
.27672 .46213 m .27507 .45976 L .27767 .45897 L F
.45975 .53877 m .4609 .53668 L .46243 .53868 L 0 1 .895 r
F
.45975 .53877 m .45822 .53677 L .4609 .53668 L F
.6606 .60502 m .66207 .60338 L .66342 .60486 L 0 .27 1 r
F
.6606 .60502 m .65925 .60354 L .66207 .60338 L F
.64529 .60119 m .64673 .59954 L .64809 .60104 L 0 .348 1 r
F
.64529 .60119 m .64392 .59969 L .64673 .59954 L F
.36886 .49694 m .3699 .49422 L .37148 .4966 L 0 1 .907 r
F
.36886 .49694 m .36728 .49456 L .3699 .49422 L F
.52818 .56553 m .52943 .56368 L .53091 .56545 L 0 .889 1 r
F
.52818 .56553 m .5267 .56376 L .52943 .56368 L F
.36465 .49492 m .36569 .49217 L .36728 .49456 L 0 1 .92 r
F
.36465 .49492 m .36307 .49253 L .36569 .49217 L F
.70237 .61456 m .7039 .61294 L .70521 .61436 L 0 .054 1 r
F
.70237 .61456 m .70106 .61314 L .7039 .61294 L F
.5519 .57369 m .55319 .5719 L .55464 .5736 L 0 .792 1 r
F
.5519 .57369 m .55044 .57198 L .55319 .5719 L F
.45555 .53686 m .4567 .53475 L .45822 .53677 L 0 1 .884 r
F
.45555 .53686 m .45402 .53484 L .4567 .53475 L F
.36045 .49292 m .36149 .49013 L .36307 .49253 L 0 1 .934 r
F
.36045 .49292 m .35886 .49052 L .36149 .49013 L F
.31574 .47431 m .31673 .47125 L .31834 .47369 L 0 .821 1 r
F
.31574 .47431 m .31412 .47188 L .31673 .47125 L F
.49606 .55345 m .49727 .55151 L .49877 .55338 L 0 1 .993 r
F
.49606 .55345 m .49456 .55158 L .49727 .55151 L F
.29202 .46629 m .29298 .46315 L .29461 .46557 L 0 .65 1 r
F
.29202 .46629 m .29038 .46389 L .29298 .46315 L F
.61046 .59169 m .61184 .59 L .61324 .59157 L 0 .523 1 r
F
.61046 .59169 m .60905 .59012 L .61184 .59 L F
.35624 .49092 m .35728 .4881 L .35886 .49052 L 0 1 .95 r
F
.35624 .49092 m .35466 .48851 L .35728 .4881 L F
.45135 .53494 m .45249 .53281 L .45402 .53484 L 0 1 .873 r
F
.45135 .53494 m .44981 .5329 L .45249 .53281 L F
.57142 .57992 m .57274 .57818 L .57418 .57983 L 0 .709 1 r
F
.57142 .57992 m .56998 .57827 L .57274 .57818 L F
.35204 .48894 m .35307 .48608 L .35466 .48851 L 0 1 .967 r
F
.35204 .48894 m .35045 .48652 L .35307 .48608 L F
.68707 .61106 m .68858 .60944 L .6899 .61088 L 0 .135 1 r
F
.68707 .61106 m .68574 .60963 L .68858 .60944 L F
.52398 .56384 m .52523 .56198 L .5267 .56376 L 0 .909 1 r
F
.52398 .56384 m .5225 .56205 L .52523 .56198 L F
.59094 .58592 m .59229 .58421 L .59371 .58582 L 0 .619 1 r
F
.59094 .58592 m .58952 .58431 L .59229 .58421 L F
.27248 .46054 m .27343 .45738 L .27507 .45976 L 0 .501 1 r
F
.27248 .46054 m .27083 .45818 L .27343 .45738 L F
.31152 .47252 m .31251 .46943 L .31412 .47188 L 0 .795 1 r
F
.31152 .47252 m .3099 .47009 L .31251 .46943 L F
.44714 .53301 m .44828 .53085 L .44981 .5329 L 0 1 .864 r
F
.44714 .53301 m .44561 .53095 L .44828 .53085 L F
.49186 .55166 m .49306 .5497 L .49456 .55158 L 0 1 .976 r
F
.49186 .55166 m .49036 .54977 L .49306 .5497 L F
.62578 .59583 m .6272 .59416 L .62858 .59569 L 0 .45 1 r
F
.62578 .59583 m .6244 .59429 L .6272 .59416 L F
.34783 .48697 m .34886 .48408 L .35045 .48652 L 0 1 .985 r
F
.34783 .48697 m .34624 .48454 L .34886 .48408 L F
.5477 .57207 m .54899 .57027 L .55044 .57198 L 0 .814 1 r
F
.5477 .57207 m .54624 .57035 L .54899 .57027 L F
.67175 .60745 m .67324 .60582 L .67458 .60727 L 0 .216 1 r
F
.67175 .60745 m .67041 .60599 L .67324 .60582 L F
.44294 .53106 m .44407 .52887 L .44561 .53095 L 0 1 .855 r
F
.44294 .53106 m .4414 .52898 L .44407 .52887 L F
.28778 .46462 m .28875 .46148 L .29038 .46389 L 0 .621 1 r
F
.28778 .46462 m .28615 .46223 L .28875 .46148 L F
.64111 .59983 m .64255 .59818 L .64392 .59969 L 0 .374 1 r
F
.64111 .59983 m .63974 .59832 L .64255 .59818 L F
.34362 .48502 m .34464 .4821 L .34624 .48454 L 0 .995 1 r
F
.34362 .48502 m .34203 .48258 L .34464 .4821 L F
.65644 .6037 m .6579 .60207 L .65925 .60354 L 0 .296 1 r
F
.65644 .6037 m .65508 .60222 L .6579 .60207 L F
.43874 .52909 m .43986 .52689 L .4414 .52898 L 0 1 .847 r
F
.43874 .52909 m .43719 .527 L .43986 .52689 L F
.51978 .56213 m .52102 .56026 L .5225 .56205 L 0 .929 1 r
F
.51978 .56213 m .5183 .56033 L .52102 .56026 L F
.48766 .54985 m .48885 .54788 L .49036 .54977 L 0 1 .96 r
F
.48766 .54985 m .48615 .54795 L .48885 .54788 L F
.30729 .47075 m .30828 .46765 L .3099 .47009 L 0 .768 1 r
F
.30729 .47075 m .30567 .46832 L .30828 .46765 L F
.33941 .48308 m .34043 .48013 L .34203 .48258 L 0 .975 1 r
F
.33941 .48308 m .33782 .48064 L .34043 .48013 L F
.60627 .59024 m .60765 .58855 L .60905 .59012 L 0 .549 1 r
F
.60627 .59024 m .60487 .58866 L .60765 .58855 L F
.56723 .57836 m .56854 .57661 L .56998 .57827 L 0 .732 1 r
F
.56723 .57836 m .56579 .5767 L .56854 .57661 L F
.69822 .61334 m .69974 .61173 L .70106 .61314 L 0 .08 1 r
F
.69822 .61334 m .6969 .61192 L .69974 .61173 L F
.43453 .52712 m .43565 .52489 L .43719 .527 L 0 1 .84 r
F
.43453 .52712 m .43299 .525 L .43565 .52489 L F
.26824 .45897 m .26918 .45581 L .27083 .45818 L 0 .471 1 r
F
.26824 .45897 m .26658 .45662 L .26918 .45581 L F
.58675 .58442 m .5881 .5827 L .58952 .58431 L 0 .643 1 r
F
.58675 .58442 m .58533 .5828 L .5881 .5827 L F
.5435 .57043 m .54478 .56863 L .54624 .57035 L 0 .836 1 r
F
.5435 .57043 m .54204 .56871 L .54478 .56863 L F
.43033 .52513 m .43144 .52288 L .43299 .525 L 0 1 .834 r
F
.43033 .52513 m .42878 .523 L .43144 .52288 L F
.3352 .48116 m .33622 .47819 L .33782 .48064 L 0 .953 1 r
F
.3352 .48116 m .3336 .47872 L .33622 .47819 L F
.48345 .54802 m .48464 .54603 L .48615 .54795 L 0 1 .944 r
F
.48345 .54802 m .48194 .54611 L .48464 .54603 L F
.28355 .46298 m .28451 .45982 L .28615 .46223 L 0 .592 1 r
F
.28355 .46298 m .28191 .46059 L .28451 .45982 L F
.42613 .52314 m .42723 .52085 L .42878 .523 L 0 1 .829 r
F
.42613 .52314 m .42458 .52098 L .42723 .52085 L F
.51558 .56041 m .51681 .55853 L .5183 .56033 L 0 .948 1 r
F
.51558 .56041 m .51409 .5586 L .51681 .55853 L F
.30307 .469 m .30405 .46588 L .30567 .46832 L 0 .741 1 r
F
.30307 .469 m .30145 .46657 L .30405 .46588 L F
.62161 .59442 m .62301 .59275 L .6244 .59429 L 0 .475 1 r
F
.62161 .59442 m .62022 .59287 L .62301 .59275 L F
.68291 .60981 m .68441 .60819 L .68574 .60963 L 0 .162 1 r
F
.68291 .60981 m .68158 .60837 L .68441 .60819 L F
.42192 .52113 m .42303 .51881 L .42458 .52098 L 0 1 .825 r
F
.42192 .52113 m .42037 .51896 L .42303 .51881 L F
.33099 .47926 m .332 .47626 L .3336 .47872 L 0 .93 1 r
F
.33099 .47926 m .32939 .47682 L .332 .47626 L F
.47925 .54618 m .48043 .54418 L .48194 .54611 L 0 1 .929 r
F
.47925 .54618 m .47774 .54425 L .48043 .54418 L F
.41772 .51911 m .41882 .51677 L .42037 .51896 L 0 1 .822 r
F
.41772 .51911 m .41616 .51692 L .41882 .51677 L F
.63694 .59846 m .63837 .59681 L .63974 .59832 L 0 .4 1 r
F
.63694 .59846 m .63556 .59695 L .63837 .59681 L F
.66759 .60616 m .66907 .60453 L .67041 .60599 L 0 .243 1 r
F
.66759 .60616 m .66624 .60469 L .66907 .60453 L F
.56303 .57679 m .56434 .57503 L .56579 .5767 L 0 .755 1 r
F
.56303 .57679 m .56159 .57511 L .56434 .57503 L F
.41352 .51708 m .41461 .51471 L .41616 .51692 L 0 1 .82 r
F
.41352 .51708 m .41196 .51487 L .41461 .51471 L F
.65227 .60238 m .65372 .60074 L .65508 .60222 L 0 .322 1 r
F
.65227 .60238 m .6509 .60089 L .65372 .60074 L F
.53931 .56879 m .54058 .56697 L .54204 .56871 L 0 .857 1 r
F
.53931 .56879 m .53784 .56705 L .54058 .56697 L F
.60209 .58878 m .60346 .58708 L .60487 .58866 L 0 .574 1 r
F
.60209 .58878 m .60068 .58719 L .60346 .58708 L F
.32678 .47738 m .32778 .47436 L .32939 .47682 L 0 .907 1 r
F
.32678 .47738 m .32517 .47494 L .32778 .47436 L F
.40931 .51505 m .4104 .51265 L .41196 .51487 L 0 1 .82 r
F
.40931 .51505 m .40775 .51282 L .4104 .51265 L F
.26399 .45743 m .26493 .45425 L .26658 .45662 L 0 .442 1 r
F
.26399 .45743 m .26234 .45508 L .26493 .45425 L F
.51138 .55867 m .51261 .55678 L .51409 .5586 L 0 .967 1 r
F
.51138 .55867 m .50989 .55685 L .51261 .55678 L F
.58256 .5829 m .5839 .58118 L .58533 .5828 L 0 .667 1 r
F
.58256 .5829 m .58113 .58127 L .5839 .58118 L F
.29884 .46727 m .29982 .46414 L .30145 .46657 L 0 .713 1 r
F
.29884 .46727 m .29722 .46485 L .29982 .46414 L F
.40511 .51301 m .40619 .51057 L .40775 .51282 L 0 1 .82 r
F
.40511 .51301 m .40355 .51076 L .40619 .51057 L F
.47505 .54433 m .47622 .54231 L .47774 .54425 L 0 1 .915 r
F
.47505 .54433 m .47353 .54238 L .47622 .54231 L F
.27931 .46136 m .28027 .45819 L .28191 .46059 L 0 .563 1 r
F
.27931 .46136 m .27767 .45897 L .28027 .45819 L F
.40091 .51096 m .40198 .50849 L .40355 .51076 L 0 1 .822 r
F
.40091 .51096 m .39934 .5087 L .40198 .50849 L F
.3967 .50891 m .39778 .50641 L .39934 .5087 L 0 1 .825 r
F
.3967 .50891 m .39514 .50663 L .39778 .50641 L F
.32256 .47553 m .32356 .47248 L .32517 .47494 L 0 .882 1 r
F
.32256 .47553 m .32095 .47308 L .32356 .47248 L F
.69406 .61211 m .69558 .6105 L .6969 .61192 L 0 .107 1 r
F
.69406 .61211 m .69274 .61069 L .69558 .6105 L F
.3925 .50686 m .39357 .50432 L .39514 .50663 L 0 1 .83 r
F
.3925 .50686 m .39093 .50456 L .39357 .50432 L F
.3883 .5048 m .38936 .50223 L .39093 .50456 L 0 1 .836 r
F
.3883 .5048 m .38673 .50248 L .38936 .50223 L F
.47084 .54246 m .47201 .54042 L .47353 .54238 L 0 1 .901 r
F
.47084 .54246 m .46932 .5405 L .47201 .54042 L F
.61742 .593 m .61882 .59132 L .62022 .59287 L 0 .501 1 r
F
.61742 .593 m .61603 .59145 L .61882 .59132 L F
.38409 .50275 m .38515 .50014 L .38673 .50248 L 0 1 .843 r
F
.38409 .50275 m .38252 .50041 L .38515 .50014 L F
.50717 .55692 m .5084 .55502 L .50989 .55685 L 0 .986 1 r
F
.50717 .55692 m .50568 .55509 L .5084 .55502 L F
.53511 .56712 m .53637 .5653 L .53784 .56705 L 0 .879 1 r
F
.53511 .56712 m .53364 .56537 L .53637 .5653 L F
.55884 .5752 m .56014 .57343 L .56159 .57511 L 0 .778 1 r
F
.55884 .5752 m .55739 .57351 L .56014 .57343 L F
.37989 .5007 m .38094 .49805 L .38252 .50041 L 0 1 .851 r
F
.37989 .5007 m .37831 .49834 L .38094 .49805 L F
.29461 .46557 m .29559 .46243 L .29722 .46485 L 0 .684 1 r
F
.29461 .46557 m .29298 .46315 L .29559 .46243 L F
.37568 .49865 m .37674 .49597 L .37831 .49834 L 0 1 .861 r
F
.37568 .49865 m .37411 .49628 L .37674 .49597 L F
.67875 .60855 m .68024 .60693 L .68158 .60837 L 0 .189 1 r
F
.67875 .60855 m .67741 .6071 L .68024 .60693 L F
.31834 .47369 m .31934 .47062 L .32095 .47308 L 0 .857 1 r
F
.31834 .47369 m .31673 .47125 L .31934 .47062 L F
.46664 .54058 m .4678 .53852 L .46932 .5405 L 0 1 .888 r
F
.46664 .54058 m .46511 .53859 L .4678 .53852 L F
.37148 .4966 m .37253 .49389 L .37411 .49628 L 0 1 .872 r
F
.37148 .4966 m .3699 .49422 L .37253 .49389 L F
.63276 .59708 m .63418 .59543 L .63556 .59695 L 0 .426 1 r
F
.63276 .59708 m .63138 .59556 L .63418 .59543 L F
.5979 .5873 m .59927 .5856 L .60068 .58719 L 0 .598 1 r
F
.5979 .5873 m .59649 .58571 L .59927 .5856 L F
.25975 .4559 m .26068 .45272 L .26234 .45508 L 0 .412 1 r
F
.25975 .4559 m .25808 .45355 L .26068 .45272 L F
.27507 .45976 m .27602 .45658 L .27767 .45897 L 0 .534 1 r
F
.27507 .45976 m .27343 .45738 L .27602 .45658 L F
.57837 .58137 m .57971 .57964 L .58113 .58127 L 0 .691 1 r
F
.57837 .58137 m .57694 .57973 L .57971 .57964 L F
.36728 .49456 m .36832 .49182 L .3699 .49422 L 0 1 .885 r
F
.36728 .49456 m .36569 .49217 L .36832 .49182 L F
.66342 .60486 m .6649 .60322 L .66624 .60469 L 0 .269 1 r
F
.66342 .60486 m .66207 .60338 L .6649 .60322 L F
.64809 .60104 m .64954 .59939 L .6509 .60089 L 0 .349 1 r
F
.64809 .60104 m .64673 .59954 L .64954 .59939 L F
.50297 .55516 m .50419 .55324 L .50568 .55509 L 0 1 .996 r
F
.50297 .55516 m .50148 .55331 L .50419 .55324 L F
.36307 .49253 m .36411 .48975 L .36569 .49217 L 0 1 .899 r
F
.36307 .49253 m .36149 .49013 L .36411 .48975 L F
.70521 .61436 m .70675 .61275 L .70806 .61415 L 0 .051 1 r
F
.70521 .61436 m .7039 .61294 L .70675 .61275 L F
.46243 .53868 m .46359 .5366 L .46511 .53859 L 0 1 .875 r
F
.46243 .53868 m .4609 .53668 L .46359 .5366 L F
.31412 .47188 m .31511 .46879 L .31673 .47125 L 0 .831 1 r
F
.31412 .47188 m .31251 .46943 L .31511 .46879 L F
.35886 .49052 m .3599 .4877 L .36149 .49013 L 0 1 .914 r
F
.35886 .49052 m .35728 .4881 L .3599 .4877 L F
.53091 .56545 m .53217 .56361 L .53364 .56537 L 0 .899 1 r
F
.53091 .56545 m .52943 .56368 L .53217 .56361 L F
.29038 .46389 m .29135 .46073 L .29298 .46315 L 0 .656 1 r
F
.29038 .46389 m .28875 .46148 L .29135 .46073 L F
.55464 .5736 m .55594 .57182 L .55739 .57351 L 0 .8 1 r
F
.55464 .5736 m .55319 .5719 L .55594 .57182 L F
.35466 .48851 m .35569 .48566 L .35728 .4881 L 0 1 .931 r
F
.35466 .48851 m .35307 .48608 L .35569 .48566 L F
.45822 .53677 m .45938 .53467 L .4609 .53668 L 0 1 .863 r
F
.45822 .53677 m .4567 .53475 L .45938 .53467 L F
.61324 .59157 m .61463 .58989 L .61603 .59145 L 0 .526 1 r
F
.61324 .59157 m .61184 .59 L .61463 .58989 L F
.49877 .55338 m .49998 .55145 L .50148 .55331 L 0 1 .979 r
F
.49877 .55338 m .49727 .55151 L .49998 .55145 L F
.35045 .48652 m .35148 .48364 L .35307 .48608 L 0 1 .949 r
F
.35045 .48652 m .34886 .48408 L .35148 .48364 L F
.6899 .61088 m .69142 .60926 L .69274 .61069 L 0 .134 1 r
F
.6899 .61088 m .68858 .60944 L .69142 .60926 L F
.3099 .47009 m .31089 .46698 L .31251 .46943 L 0 .804 1 r
F
.3099 .47009 m .30828 .46765 L .31089 .46698 L F
.45402 .53484 m .45516 .53272 L .4567 .53475 L 0 1 .852 r
F
.45402 .53484 m .45249 .53281 L .45516 .53272 L F
.27083 .45818 m .27178 .455 L .27343 .45738 L 0 .504 1 r
F
.27083 .45818 m .26918 .45581 L .27178 .455 L F
.57418 .57983 m .57551 .57809 L .57694 .57973 L 0 .715 1 r
F
.57418 .57983 m .57274 .57818 L .57551 .57809 L F
.34624 .48454 m .34726 .48163 L .34886 .48408 L 0 1 .968 r
F
.34624 .48454 m .34464 .4821 L .34726 .48163 L F
.59371 .58582 m .59507 .58411 L .59649 .58571 L 0 .623 1 r
F
.59371 .58582 m .59229 .58421 L .59507 .58411 L F
.5267 .56376 m .52796 .56191 L .52943 .56368 L 0 .92 1 r
F
.5267 .56376 m .52523 .56198 L .52796 .56191 L F
.62858 .59569 m .63 .59403 L .63138 .59556 L 0 .452 1 r
F
.62858 .59569 m .6272 .59416 L .63 .59403 L F
.44981 .5329 m .45095 .53076 L .45249 .53281 L 0 1 .842 r
F
.44981 .5329 m .44828 .53085 L .45095 .53076 L F
.67458 .60727 m .67607 .60565 L .67741 .6071 L 0 .215 1 r
F
.67458 .60727 m .67324 .60582 L .67607 .60565 L F
.34203 .48258 m .34305 .47964 L .34464 .4821 L 0 1 .989 r
F
.34203 .48258 m .34043 .48013 L .34305 .47964 L F
.28615 .46223 m .28711 .45906 L .28875 .46148 L 0 .626 1 r
F
.28615 .46223 m .28451 .45982 L .28711 .45906 L F
.49456 .55158 m .49577 .54964 L .49727 .55151 L 0 1 .961 r
F
.49456 .55158 m .49306 .5497 L .49577 .54964 L F
.55044 .57198 m .55173 .57019 L .55319 .5719 L 0 .823 1 r
F
.55044 .57198 m .54899 .57027 L .55173 .57019 L F
.64392 .59969 m .64536 .59804 L .64673 .59954 L 0 .375 1 r
F
.64392 .59969 m .64255 .59818 L .64536 .59804 L F
.65925 .60354 m .66072 .60191 L .66207 .60338 L 0 .296 1 r
F
.65925 .60354 m .6579 .60207 L .66072 .60191 L F
.44561 .53095 m .44674 .52878 L .44828 .53085 L 0 1 .833 r
F
.44561 .53095 m .44407 .52887 L .44674 .52878 L F
.30567 .46832 m .30666 .4652 L .30828 .46765 L 0 .776 1 r
F
.30567 .46832 m .30405 .46588 L .30666 .4652 L F
.33782 .48064 m .33883 .47767 L .34043 .48013 L 0 .99 1 r
F
.33782 .48064 m .33622 .47819 L .33883 .47767 L F
.70106 .61314 m .70259 .61153 L .7039 .61294 L 0 .078 1 r
F
.70106 .61314 m .69974 .61173 L .70259 .61153 L F
.4414 .52898 m .44253 .52679 L .44407 .52887 L 0 1 .824 r
F
.4414 .52898 m .43986 .52689 L .44253 .52679 L F
.5225 .56205 m .52375 .5602 L .52523 .56198 L 0 .94 1 r
F
.5225 .56205 m .52102 .56026 L .52375 .5602 L F
.60905 .59012 m .61044 .58844 L .61184 .59 L 0 .552 1 r
F
.60905 .59012 m .60765 .58855 L .61044 .58844 L F
.49036 .54977 m .49155 .54781 L .49306 .5497 L 0 1 .945 r
F
.49036 .54977 m .48885 .54788 L .49155 .54781 L F
.26658 .45662 m .26753 .45343 L .26918 .45581 L 0 .474 1 r
F
.26658 .45662 m .26493 .45425 L .26753 .45343 L F
.56998 .57827 m .5713 .57652 L .57274 .57818 L 0 .738 1 r
F
.56998 .57827 m .56854 .57661 L .5713 .57652 L F
.3336 .47872 m .33461 .47572 L .33622 .47819 L 0 .967 1 r
F
.3336 .47872 m .332 .47626 L .33461 .47572 L F
.43719 .527 m .43832 .52478 L .43986 .52689 L 0 1 .816 r
F
.43719 .527 m .43565 .52489 L .43832 .52478 L F
.58952 .58431 m .59087 .5826 L .59229 .58421 L 0 .648 1 r
F
.58952 .58431 m .5881 .5827 L .59087 .5826 L F
.28191 .46059 m .28287 .45741 L .28451 .45982 L 0 .597 1 r
F
.28191 .46059 m .28027 .45819 L .28287 .45741 L F
.54624 .57035 m .54753 .56855 L .54899 .57027 L 0 .845 1 r
F
.54624 .57035 m .54478 .56863 L .54753 .56855 L F
.30145 .46657 m .30243 .46344 L .30405 .46588 L 0 .748 1 r
F
.30145 .46657 m .29982 .46414 L .30243 .46344 L F
.43299 .525 m .43411 .52276 L .43565 .52489 L 0 1 .81 r
F
.43299 .525 m .43144 .52288 L .43411 .52276 L F
.32939 .47682 m .3304 .47379 L .332 .47626 L 0 .944 1 r
F
.32939 .47682 m .32778 .47436 L .3304 .47379 L F
.68574 .60963 m .68725 .60801 L .68858 .60944 L 0 .161 1 r
F
.68574 .60963 m .68441 .60819 L .68725 .60801 L F
.48615 .54795 m .48734 .54597 L .48885 .54788 L 0 1 .928 r
F
.48615 .54795 m .48464 .54603 L .48734 .54597 L F
.6244 .59429 m .62581 .59262 L .6272 .59416 L 0 .478 1 r
F
.6244 .59429 m .62301 .59275 L .62581 .59262 L F
.42878 .523 m .42989 .52073 L .43144 .52288 L 0 1 .804 r
F
.42878 .523 m .42723 .52085 L .42989 .52073 L F
.5183 .56033 m .51954 .55846 L .52102 .56026 L 0 .96 1 r
F
.5183 .56033 m .51681 .55853 L .51954 .55846 L F
.42458 .52098 m .42568 .51869 L .42723 .52085 L 0 1 .799 r
F
.42458 .52098 m .42303 .51881 L .42568 .51869 L F
.67041 .60599 m .6719 .60436 L .67324 .60582 L 0 .242 1 r
F
.67041 .60599 m .66907 .60453 L .6719 .60436 L F
.63974 .59832 m .64118 .59667 L .64255 .59818 L 0 .401 1 r
F
.63974 .59832 m .63837 .59681 L .64118 .59667 L F
.32517 .47494 m .32617 .47189 L .32778 .47436 L 0 .919 1 r
F
.32517 .47494 m .32356 .47248 L .32617 .47189 L F
.42037 .51896 m .42147 .51663 L .42303 .51881 L 0 1 .795 r
F
.42037 .51896 m .41882 .51677 L .42147 .51663 L F
.65508 .60222 m .65654 .60058 L .6579 .60207 L 0 .322 1 r
F
.65508 .60222 m .65372 .60074 L .65654 .60058 L F
.48194 .54611 m .48313 .54411 L .48464 .54603 L 0 1 .913 r
F
.48194 .54611 m .48043 .54418 L .48313 .54411 L F
.56579 .5767 m .5671 .57494 L .56854 .57661 L 0 .762 1 r
F
.56579 .5767 m .56434 .57503 L .5671 .57494 L F
.41616 .51692 m .41726 .51456 L .41882 .51677 L 0 1 .793 r
F
.41616 .51692 m .41461 .51471 L .41726 .51456 L F
.29722 .46485 m .29819 .4617 L .29982 .46414 L 0 .719 1 r
F
.29722 .46485 m .29559 .46243 L .29819 .4617 L F
.60487 .58866 m .60625 .58697 L .60765 .58855 L 0 .577 1 r
F
.60487 .58866 m .60346 .58708 L .60625 .58697 L F
.26234 .45508 m .26327 .45188 L .26493 .45425 L 0 .444 1 r
F
.26234 .45508 m .26068 .45272 L .26327 .45188 L F
.41196 .51487 m .41305 .51249 L .41461 .51471 L 0 1 .792 r
F
.41196 .51487 m .4104 .51265 L .41305 .51249 L F
.54204 .56871 m .54332 .5669 L .54478 .56863 L 0 .867 1 r
F
.54204 .56871 m .54058 .56697 L .54332 .5669 L F
.27767 .45897 m .27862 .45579 L .28027 .45819 L 0 .567 1 r
F
.27767 .45897 m .27602 .45658 L .27862 .45579 L F
.40775 .51282 m .40884 .5104 L .4104 .51265 L 0 1 .791 r
F
.40775 .51282 m .40619 .51057 L .40884 .5104 L F
.58533 .5828 m .58668 .58108 L .5881 .5827 L 0 .672 1 r
F
.58533 .5828 m .5839 .58118 L .58668 .58108 L F
.51409 .5586 m .51533 .55672 L .51681 .55853 L 0 .979 1 r
F
.51409 .5586 m .51261 .55678 L .51533 .55672 L F
.32095 .47308 m .32195 .47001 L .32356 .47248 L 0 .894 1 r
F
.32095 .47308 m .31934 .47062 L .32195 .47001 L F
.40355 .51076 m .40463 .50831 L .40619 .51057 L 0 1 .793 r
F
.40355 .51076 m .40198 .50849 L .40463 .50831 L F
.47774 .54425 m .47892 .54224 L .48043 .54418 L 0 1 .898 r
F
.47774 .54425 m .47622 .54231 L .47892 .54224 L F
.39934 .5087 m .40042 .50621 L .40198 .50849 L 0 1 .795 r
F
.39934 .5087 m .39778 .50641 L .40042 .50621 L F
.6969 .61192 m .69843 .61031 L .69974 .61173 L 0 .105 1 r
F
.6969 .61192 m .69558 .6105 L .69843 .61031 L F
.39514 .50663 m .39621 .50411 L .39778 .50641 L 0 1 .799 r
F
.39514 .50663 m .39357 .50432 L .39621 .50411 L F
.39093 .50456 m .392 .502 L .39357 .50432 L 0 1 .804 r
F
.39093 .50456 m .38936 .50223 L .392 .502 L F
.38673 .50248 m .38779 .49989 L .38936 .50223 L 0 1 .81 r
F
.38673 .50248 m .38515 .50014 L .38779 .49989 L F
.62022 .59287 m .62162 .5912 L .62301 .59275 L 0 .504 1 r
F
.62022 .59287 m .61882 .59132 L .62162 .5912 L F
.38252 .50041 m .38358 .49778 L .38515 .50014 L 0 1 .818 r
F
.38252 .50041 m .38094 .49805 L .38358 .49778 L F
.29298 .46315 m .29396 .45999 L .29559 .46243 L 0 .69 1 r
F
.29298 .46315 m .29135 .46073 L .29396 .45999 L F
.37831 .49834 m .37937 .49568 L .38094 .49805 L 0 1 .827 r
F
.37831 .49834 m .37674 .49597 L .37937 .49568 L F
.31673 .47125 m .31773 .46815 L .31934 .47062 L 0 .867 1 r
F
.31673 .47125 m .31511 .46879 L .31773 .46815 L F
.47353 .54238 m .4747 .54035 L .47622 .54231 L 0 1 .883 r
F
.47353 .54238 m .47201 .54042 L .4747 .54035 L F
.37411 .49628 m .37516 .49357 L .37674 .49597 L 0 1 .838 r
F
.37411 .49628 m .37253 .49389 L .37516 .49357 L F
.68158 .60837 m .68308 .60675 L .68441 .60819 L 0 .187 1 r
F
.68158 .60837 m .68024 .60693 L .68308 .60675 L F
.56159 .57511 m .5629 .57335 L .56434 .57503 L 0 .785 1 r
F
.56159 .57511 m .56014 .57343 L .5629 .57335 L F
.50989 .55685 m .51112 .55496 L .51261 .55678 L 0 .999 1 r
F
.50989 .55685 m .5084 .55502 L .51112 .55496 L F
.53784 .56705 m .53911 .56523 L .54058 .56697 L 0 .888 1 r
F
.53784 .56705 m .53637 .5653 L .53911 .56523 L F
.3699 .49422 m .37095 .49148 L .37253 .49389 L 0 1 .85 r
F
.3699 .49422 m .36832 .49182 L .37095 .49148 L F
.36569 .49217 m .36674 .48939 L .36832 .49182 L 0 1 .864 r
F
.36569 .49217 m .36411 .48975 L .36674 .48939 L F
.63556 .59695 m .63699 .59529 L .63837 .59681 L 0 .427 1 r
F
.63556 .59695 m .63418 .59543 L .63699 .59529 L F
.27343 .45738 m .27438 .45419 L .27602 .45658 L 0 .537 1 r
F
.27343 .45738 m .27178 .455 L .27438 .45419 L F
.25808 .45355 m .25902 .45036 L .26068 .45272 L 0 .414 1 r
F
.25808 .45355 m .25642 .4512 L .25902 .45036 L F
.60068 .58719 m .60205 .5855 L .60346 .58708 L 0 .602 1 r
F
.60068 .58719 m .59927 .5856 L .60205 .5855 L F
.66624 .60469 m .66772 .60306 L .66907 .60453 L 0 .269 1 r
F
.66624 .60469 m .6649 .60322 L .66772 .60306 L F
.46932 .5405 m .47049 .53845 L .47201 .54042 L 0 1 .869 r
F
.46932 .5405 m .4678 .53852 L .47049 .53845 L F
.36149 .49013 m .36252 .48732 L .36411 .48975 L 0 1 .878 r
F
.36149 .49013 m .3599 .4877 L .36252 .48732 L F
.58113 .58127 m .58248 .57955 L .5839 .58118 L 0 .697 1 r
F
.58113 .58127 m .57971 .57964 L .58248 .57955 L F
.6509 .60089 m .65236 .59925 L .65372 .60074 L 0 .349 1 r
F
.6509 .60089 m .64954 .59939 L .65236 .59925 L F
.70806 .61415 m .70961 .61254 L .71091 .61395 L 0 .049 1 r
F
.70806 .61415 m .70675 .61275 L .70961 .61254 L F
.31251 .46943 m .3135 .46632 L .31511 .46879 L 0 .84 1 r
F
.31251 .46943 m .31089 .46698 L .3135 .46632 L F
.35728 .4881 m .35831 .48525 L .3599 .4877 L 0 1 .895 r
F
.35728 .4881 m .35569 .48566 L .35831 .48525 L F
.50568 .55509 m .5069 .55318 L .5084 .55502 L 0 1 .983 r
F
.50568 .55509 m .50419 .55324 L .5069 .55318 L F
.35307 .48608 m .3541 .4832 L .35569 .48566 L 0 1 .912 r
F
.35307 .48608 m .35148 .48364 L .3541 .4832 L F
.28875 .46148 m .28972 .4583 L .29135 .46073 L 0 .661 1 r
F
.28875 .46148 m .28711 .45906 L .28972 .4583 L F
.46511 .53859 m .46627 .53653 L .4678 .53852 L 0 1 .856 r
F
.46511 .53859 m .46359 .5366 L .46627 .53653 L F
.53364 .56537 m .5349 .56355 L .53637 .5653 L 0 .91 1 r
F
.53364 .56537 m .53217 .56361 L .5349 .56355 L F
.34886 .48408 m .34988 .48117 L .35148 .48364 L 0 1 .931 r
F
.34886 .48408 m .34726 .48163 L .34988 .48117 L F
.55739 .57351 m .55869 .57174 L .56014 .57343 L 0 .808 1 r
F
.55739 .57351 m .55594 .57182 L .55869 .57174 L F
.61603 .59145 m .61743 .58977 L .61882 .59132 L 0 .529 1 r
F
.61603 .59145 m .61463 .58989 L .61743 .58977 L F
.69274 .61069 m .69426 .60907 L .69558 .6105 L 0 .132 1 r
F
.69274 .61069 m .69142 .60926 L .69426 .60907 L F
.30828 .46765 m .30927 .46452 L .31089 .46698 L 0 .812 1 r
F
.30828 .46765 m .30666 .4652 L .30927 .46452 L F
.4609 .53668 m .46206 .53459 L .46359 .5366 L 0 1 .844 r
F
.4609 .53668 m .45938 .53467 L .46206 .53459 L F
.34464 .4821 m .34567 .47916 L .34726 .48163 L 0 1 .952 r
F
.34464 .4821 m .34305 .47964 L .34567 .47916 L F
.26918 .45581 m .27012 .45261 L .27178 .455 L 0 .507 1 r
F
.26918 .45581 m .26753 .45343 L .27012 .45261 L F
.50148 .55331 m .50269 .55138 L .50419 .55324 L 0 1 .965 r
F
.50148 .55331 m .49998 .55145 L .50269 .55138 L F
.57694 .57973 m .57827 .578 L .57971 .57964 L 0 .721 1 r
F
.57694 .57973 m .57551 .57809 L .57827 .578 L F
.34043 .48013 m .34145 .47716 L .34305 .47964 L 0 1 .973 r
F
.34043 .48013 m .33883 .47767 L .34145 .47716 L F
.4567 .53475 m .45785 .53264 L .45938 .53467 L 0 1 .832 r
F
.4567 .53475 m .45516 .53272 L .45785 .53264 L F
.59649 .58571 m .59785 .58401 L .59927 .5856 L 0 .627 1 r
F
.59649 .58571 m .59507 .58411 L .59785 .58401 L F
.63138 .59556 m .6328 .5939 L .63418 .59543 L 0 .454 1 r
F
.63138 .59556 m .63 .59403 L .6328 .5939 L F
.67741 .6071 m .67891 .60548 L .68024 .60693 L 0 .214 1 r
F
.67741 .6071 m .67607 .60565 L .67891 .60548 L F
.28451 .45982 m .28547 .45664 L .28711 .45906 L 0 .631 1 r
F
.28451 .45982 m .28287 .45741 L .28547 .45664 L F
.52943 .56368 m .53069 .56185 L .53217 .56361 L 0 .931 1 r
F
.52943 .56368 m .52796 .56191 L .53069 .56185 L F
.33622 .47819 m .33723 .47519 L .33883 .47767 L 0 1 .995 r
F
.33622 .47819 m .33461 .47572 L .33723 .47519 L F
.30405 .46588 m .30504 .46274 L .30666 .4652 L 0 .784 1 r
F
.30405 .46588 m .30243 .46344 L .30504 .46274 L F
.45249 .53281 m .45363 .53068 L .45516 .53272 L 0 1 .821 r
F
.45249 .53281 m .45095 .53076 L .45363 .53068 L F
.66207 .60338 m .66354 .60176 L .6649 .60322 L 0 .296 1 r
F
.66207 .60338 m .66072 .60191 L .66354 .60176 L F
.64673 .59954 m .64818 .5979 L .64954 .59939 L 0 .376 1 r
F
.64673 .59954 m .64536 .59804 L .64818 .5979 L F
.49727 .55151 m .49848 .54958 L .49998 .55145 L 0 1 .947 r
F
.49727 .55151 m .49577 .54964 L .49848 .54958 L F
.55319 .5719 m .55448 .57012 L .55594 .57182 L 0 .831 1 r
F
.55319 .5719 m .55173 .57019 L .55448 .57012 L F
.7039 .61294 m .70544 .61134 L .70675 .61275 L 0 .076 1 r
F
.7039 .61294 m .70259 .61153 L .70544 .61134 L F
.44828 .53085 m .44942 .52869 L .45095 .53076 L 0 1 .811 r
F
.44828 .53085 m .44674 .52878 L .44942 .52869 L F
.332 .47626 m .33301 .47324 L .33461 .47572 L 0 .981 1 r
F
.332 .47626 m .3304 .47379 L .33301 .47324 L F
.61184 .59 m .61323 .58833 L .61463 .58989 L 0 .555 1 r
F
.61184 .59 m .61044 .58844 L .61323 .58833 L F
.26493 .45425 m .26587 .45105 L .26753 .45343 L 0 .476 1 r
F
.26493 .45425 m .26327 .45188 L .26587 .45105 L F
.44407 .52887 m .4452 .5267 L .44674 .52878 L 0 1 .801 r
F
.44407 .52887 m .44253 .52679 L .4452 .5267 L F
.52523 .56198 m .52648 .56013 L .52796 .56191 L 0 .951 1 r
F
.52523 .56198 m .52375 .5602 L .52648 .56013 L F
.49306 .5497 m .49426 .54775 L .49577 .54964 L 0 1 .93 r
F
.49306 .5497 m .49155 .54781 L .49426 .54775 L F
.57274 .57818 m .57407 .57644 L .57551 .57809 L 0 .745 1 r
F
.57274 .57818 m .5713 .57652 L .57407 .57644 L F
.29982 .46414 m .3008 .46098 L .30243 .46344 L 0 .755 1 r
F
.29982 .46414 m .29819 .4617 L .3008 .46098 L F
.28027 .45819 m .28123 .455 L .28287 .45741 L 0 .601 1 r
F
.28027 .45819 m .27862 .45579 L .28123 .455 L F
.32778 .47436 m .32879 .47131 L .3304 .47379 L 0 .956 1 r
F
.32778 .47436 m .32617 .47189 L .32879 .47131 L F
.43986 .52689 m .44099 .52469 L .44253 .52679 L 0 1 .793 r
F
.43986 .52689 m .43832 .52478 L .44099 .52469 L F
.59229 .58421 m .59365 .58251 L .59507 .58411 L 0 .652 1 r
F
.59229 .58421 m .59087 .5826 L .59365 .58251 L F
.68858 .60944 m .69009 .60783 L .69142 .60926 L 0 .159 1 r
F
.68858 .60944 m .68725 .60801 L .69009 .60783 L F
.54899 .57027 m .55028 .56848 L .55173 .57019 L 0 .853 1 r
F
.54899 .57027 m .54753 .56855 L .55028 .56848 L F
.43565 .52489 m .43677 .52266 L .43832 .52478 L 0 1 .786 r
F
.43565 .52489 m .43411 .52276 L .43677 .52266 L F
.6272 .59416 m .62861 .5925 L .63 .59403 L 0 .48 1 r
F
.6272 .59416 m .62581 .59262 L .62861 .5925 L F
.32356 .47248 m .32457 .4694 L .32617 .47189 L 0 .931 1 r
F
.32356 .47248 m .32195 .47001 L .32457 .4694 L F
.48885 .54788 m .49005 .54591 L .49155 .54781 L 0 1 .913 r
F
.48885 .54788 m .48734 .54597 L .49005 .54591 L F
.43144 .52288 m .43256 .52062 L .43411 .52276 L 0 1 .779 r
F
.43144 .52288 m .42989 .52073 L .43256 .52062 L F
.67324 .60582 m .67473 .6042 L .67607 .60565 L 0 .241 1 r
F
.67324 .60582 m .6719 .60436 L .67473 .6042 L F
.52102 .56026 m .52227 .5584 L .52375 .5602 L 0 .972 1 r
F
.52102 .56026 m .51954 .55846 L .52227 .5584 L F
.42723 .52085 m .42834 .51857 L .42989 .52073 L 0 1 .774 r
F
.42723 .52085 m .42568 .51869 L .42834 .51857 L F
.64255 .59818 m .64399 .59654 L .64536 .59804 L 0 .402 1 r
F
.64255 .59818 m .64118 .59667 L .64399 .59654 L F
.29559 .46243 m .29656 .45925 L .29819 .4617 L 0 .726 1 r
F
.29559 .46243 m .29396 .45999 L .29656 .45925 L F
.6579 .60207 m .65936 .60043 L .66072 .60191 L 0 .322 1 r
F
.6579 .60207 m .65654 .60058 L .65936 .60043 L F
.42303 .51881 m .42413 .5165 L .42568 .51869 L 0 1 .769 r
F
.42303 .51881 m .42147 .51663 L .42413 .5165 L F
.41882 .51677 m .41992 .51443 L .42147 .51663 L 0 1 .766 r
F
.41882 .51677 m .41726 .51456 L .41992 .51443 L F
.26068 .45272 m .26161 .44951 L .26327 .45188 L 0 .446 1 r
F
.26068 .45272 m .25902 .45036 L .26161 .44951 L F
.31934 .47062 m .32034 .46752 L .32195 .47001 L 0 .904 1 r
F
.31934 .47062 m .31773 .46815 L .32034 .46752 L F
.56854 .57661 m .56986 .57486 L .5713 .57652 L 0 .769 1 r
F
.56854 .57661 m .5671 .57494 L .56986 .57486 L F
.27602 .45658 m .27698 .45338 L .27862 .45579 L 0 .57 1 r
F
.27602 .45658 m .27438 .45419 L .27698 .45338 L F
.48464 .54603 m .48583 .54405 L .48734 .54597 L 0 1 .897 r
F
.48464 .54603 m .48313 .54411 L .48583 .54405 L F
.60765 .58855 m .60904 .58687 L .61044 .58844 L 0 .581 1 r
F
.60765 .58855 m .60625 .58697 L .60904 .58687 L F
.41461 .51471 m .4157 .51234 L .41726 .51456 L 0 1 .764 r
F
.41461 .51471 m .41305 .51249 L .4157 .51234 L F
.4104 .51265 m .41149 .51024 L .41305 .51249 L 0 1 .763 r
F
.4104 .51265 m .40884 .5104 L .41149 .51024 L F
.54478 .56863 m .54607 .56683 L .54753 .56855 L 0 .876 1 r
F
.54478 .56863 m .54332 .5669 L .54607 .56683 L F
.69974 .61173 m .70128 .61012 L .70259 .61153 L 0 .103 1 r
F
.69974 .61173 m .69843 .61031 L .70128 .61012 L F
.5881 .5827 m .58945 .58099 L .59087 .5826 L 0 .677 1 r
F
.5881 .5827 m .58668 .58108 L .58945 .58099 L F
.40619 .51057 m .40728 .50814 L .40884 .5104 L 0 1 .763 r
F
.40619 .51057 m .40463 .50831 L .40728 .50814 L F
.40198 .50849 m .40306 .50602 L .40463 .50831 L 0 1 .765 r
F
.40198 .50849 m .40042 .50621 L .40306 .50602 L F
.51681 .55853 m .51805 .55666 L .51954 .55846 L 0 .992 1 r
F
.51681 .55853 m .51533 .55672 L .51805 .55666 L F
.39778 .50641 m .39885 .5039 L .40042 .50621 L 0 1 .768 r
F
.39778 .50641 m .39621 .50411 L .39885 .5039 L F
.39357 .50432 m .39464 .50178 L .39621 .50411 L 0 1 .772 r
F
.39357 .50432 m .392 .502 L .39464 .50178 L F
.38936 .50223 m .39043 .49965 L .392 .502 L 0 1 .778 r
F
.38936 .50223 m .38779 .49989 L .39043 .49965 L F
.48043 .54418 m .48162 .54218 L .48313 .54411 L 0 1 .881 r
F
.48043 .54418 m .47892 .54224 L .48162 .54218 L F
.38515 .50014 m .38622 .49753 L .38779 .49989 L 0 1 .785 r
F
.38515 .50014 m .38358 .49778 L .38622 .49753 L F
.31511 .46879 m .31611 .46567 L .31773 .46815 L 0 .877 1 r
F
.31511 .46879 m .3135 .46632 L .31611 .46567 L F
.29135 .46073 m .29232 .45755 L .29396 .45999 L 0 .696 1 r
F
.29135 .46073 m .28972 .4583 L .29232 .45755 L F
.38094 .49805 m .382 .4954 L .38358 .49778 L 0 1 .793 r
F
.38094 .49805 m .37937 .49568 L .382 .4954 L F
.37674 .49597 m .37779 .49328 L .37937 .49568 L 0 1 .803 r
F
.37674 .49597 m .37516 .49357 L .37779 .49328 L F
.62301 .59275 m .62442 .59108 L .62581 .59262 L 0 .506 1 r
F
.62301 .59275 m .62162 .5912 L .62442 .59108 L F
.37253 .49389 m .37358 .49116 L .37516 .49357 L 0 1 .815 r
F
.37253 .49389 m .37095 .49148 L .37358 .49116 L F
.68441 .60819 m .68592 .60658 L .68725 .60801 L 0 .186 1 r
F
.68441 .60819 m .68308 .60675 L .68592 .60658 L F
.36832 .49182 m .36936 .48905 L .37095 .49148 L 0 1 .828 r
F
.36832 .49182 m .36674 .48939 L .36936 .48905 L F
.36411 .48975 m .36515 .48695 L .36674 .48939 L 0 1 .842 r
F
.36411 .48975 m .36252 .48732 L .36515 .48695 L F
.47622 .54231 m .4774 .54029 L .47892 .54224 L 0 1 .866 r
F
.47622 .54231 m .4747 .54035 L .4774 .54029 L F
.56434 .57503 m .56566 .57327 L .5671 .57494 L 0 .792 1 r
F
.56434 .57503 m .5629 .57335 L .56566 .57327 L F
.3599 .4877 m .36094 .48486 L .36252 .48732 L 0 1 .858 r
F
.3599 .4877 m .35831 .48525 L .36094 .48486 L F
.27178 .455 m .27273 .45179 L .27438 .45419 L 0 .54 1 r
F
.27178 .455 m .27012 .45261 L .27273 .45179 L F
.54058 .56697 m .54186 .56516 L .54332 .5669 L 0 .898 1 r
F
.54058 .56697 m .53911 .56523 L .54186 .56516 L F
.51261 .55678 m .51384 .5549 L .51533 .55672 L 0 1 .989 r
F
.51261 .55678 m .51112 .55496 L .51384 .5549 L F
.63837 .59681 m .6398 .59516 L .64118 .59667 L 0 .429 1 r
F
.63837 .59681 m .63699 .59529 L .6398 .59516 L F
.71091 .61395 m .71247 .61234 L .71377 .61374 L 0 .046 1 r
F
.71091 .61395 m .70961 .61254 L .71247 .61234 L F
.66907 .60453 m .67055 .6029 L .6719 .60436 L 0 .268 1 r
F
.66907 .60453 m .66772 .60306 L .67055 .6029 L F
.25642 .4512 m .25735 .44799 L .25902 .45036 L 0 .415 1 r
F
.25642 .4512 m .25476 .44885 L .25735 .44799 L F
.31089 .46698 m .31188 .46384 L .3135 .46632 L 0 .849 1 r
F
.31089 .46698 m .30927 .46452 L .31188 .46384 L F
.35569 .48566 m .35672 .48279 L .35831 .48525 L 0 1 .876 r
F
.35569 .48566 m .3541 .4832 L .35672 .48279 L F
.65372 .60074 m .65518 .5991 L .65654 .60058 L 0 .349 1 r
F
.65372 .60074 m .65236 .59925 L .65518 .5991 L F
.60346 .58708 m .60484 .58539 L .60625 .58697 L 0 .606 1 r
F
.60346 .58708 m .60205 .5855 L .60484 .58539 L F
.5839 .58118 m .58525 .57946 L .58668 .58108 L 0 .702 1 r
F
.5839 .58118 m .58248 .57955 L .58525 .57946 L F
.35148 .48364 m .35251 .48073 L .3541 .4832 L 0 1 .894 r
F
.35148 .48364 m .34988 .48117 L .35251 .48073 L F
.47201 .54042 m .47318 .53839 L .4747 .54035 L 0 1 .851 r
F
.47201 .54042 m .47049 .53845 L .47318 .53839 L F
.28711 .45906 m .28808 .45587 L .28972 .4583 L 0 .666 1 r
F
.28711 .45906 m .28547 .45664 L .28808 .45587 L F
.34726 .48163 m .34829 .47869 L .34988 .48117 L 0 1 .914 r
F
.34726 .48163 m .34567 .47916 L .34829 .47869 L F
.5084 .55502 m .50962 .55312 L .51112 .55496 L 0 1 .97 r
F
.5084 .55502 m .5069 .55318 L .50962 .55312 L F
.30666 .4652 m .30765 .46204 L .30927 .46452 L 0 .821 1 r
F
.30666 .4652 m .30504 .46274 L .30765 .46204 L F
.34305 .47964 m .34407 .47667 L .34567 .47916 L 0 1 .935 r
F
.34305 .47964 m .34145 .47716 L .34407 .47667 L F
.4678 .53852 m .46897 .53647 L .47049 .53845 L 0 1 .837 r
F
.4678 .53852 m .46627 .53653 L .46897 .53647 L F
.69558 .6105 m .69711 .60889 L .69843 .61031 L 0 .13 1 r
F
.69558 .6105 m .69426 .60907 L .69711 .60889 L F
.53637 .5653 m .53764 .56348 L .53911 .56523 L 0 .92 1 r
F
.53637 .5653 m .5349 .56355 L .53764 .56348 L F
.56014 .57343 m .56145 .57167 L .5629 .57335 L 0 .816 1 r
F
.56014 .57343 m .55869 .57174 L .56145 .57167 L F
.61882 .59132 m .62023 .58966 L .62162 .5912 L 0 .532 1 r
F
.61882 .59132 m .61743 .58977 L .62023 .58966 L F
.33883 .47767 m .33985 .47467 L .34145 .47716 L 0 1 .958 r
F
.33883 .47767 m .33723 .47519 L .33985 .47467 L F
.26753 .45343 m .26847 .45021 L .27012 .45261 L 0 .509 1 r
F
.26753 .45343 m .26587 .45105 L .26847 .45021 L F
.46359 .5366 m .46475 .53453 L .46627 .53653 L 0 1 .824 r
F
.46359 .5366 m .46206 .53459 L .46475 .53453 L F
.50419 .55324 m .50541 .55133 L .5069 .55318 L 0 1 .951 r
F
.50419 .55324 m .50269 .55138 L .50541 .55133 L F
.28287 .45741 m .28383 .45421 L .28547 .45664 L 0 .635 1 r
F
.28287 .45741 m .28123 .455 L .28383 .45421 L F
.68024 .60693 m .68175 .60531 L .68308 .60675 L 0 .213 1 r
F
.68024 .60693 m .67891 .60548 L .68175 .60531 L F
.33461 .47572 m .33563 .47269 L .33723 .47519 L 0 1 .981 r
F
.33461 .47572 m .33301 .47324 L .33563 .47269 L F
.59927 .5856 m .60064 .58391 L .60205 .5855 L 0 .631 1 r
F
.59927 .5856 m .59785 .58401 L .60064 .58391 L F
.57971 .57964 m .58105 .57791 L .58248 .57955 L 0 .726 1 r
F
.57971 .57964 m .57827 .578 L .58105 .57791 L F
.63418 .59543 m .63561 .59378 L .63699 .59529 L 0 .455 1 r
F
.63418 .59543 m .6328 .5939 L .63561 .59378 L F
.30243 .46344 m .30341 .46027 L .30504 .46274 L 0 .791 1 r
F
.30243 .46344 m .3008 .46098 L .30341 .46027 L F
.45938 .53467 m .46053 .53257 L .46206 .53459 L 0 1 .812 r
F
.45938 .53467 m .45785 .53264 L .46053 .53257 L F
.6649 .60322 m .66637 .6016 L .66772 .60306 L 0 .295 1 r
F
.6649 .60322 m .66354 .60176 L .66637 .6016 L F
.64954 .59939 m .65099 .59776 L .65236 .59925 L 0 .376 1 r
F
.64954 .59939 m .64818 .5979 L .65099 .59776 L F
.53217 .56361 m .53343 .56179 L .5349 .56355 L 0 .941 1 r
F
.53217 .56361 m .53069 .56185 L .53343 .56179 L F
.3304 .47379 m .33141 .47074 L .33301 .47324 L 0 .994 1 r
F
.3304 .47379 m .32879 .47131 L .33141 .47074 L F
.70675 .61275 m .7083 .61114 L .70961 .61254 L 0 .073 1 r
F
.70675 .61275 m .70544 .61134 L .7083 .61114 L F
.45516 .53272 m .45631 .53061 L .45785 .53264 L 0 1 .8 r
F
.45516 .53272 m .45363 .53068 L .45631 .53061 L F
.55594 .57182 m .55724 .57005 L .55869 .57174 L 0 .839 1 r
F
.55594 .57182 m .55448 .57012 L .55724 .57005 L F
.49998 .55145 m .50119 .54952 L .50269 .55138 L 0 1 .933 r
F
.49998 .55145 m .49848 .54958 L .50119 .54952 L F
.45095 .53076 m .4521 .52862 L .45363 .53068 L 0 1 .789 r
F
.45095 .53076 m .44942 .52869 L .4521 .52862 L F
.32617 .47189 m .32718 .46881 L .32879 .47131 L 0 .968 1 r
F
.32617 .47189 m .32457 .4694 L .32718 .46881 L F
.26327 .45188 m .26421 .44866 L .26587 .45105 L 0 .478 1 r
F
.26327 .45188 m .26161 .44951 L .26421 .44866 L F
.29819 .4617 m .29917 .45852 L .3008 .46098 L 0 .762 1 r
F
.29819 .4617 m .29656 .45925 L .29917 .45852 L F
.61463 .58989 m .61603 .58821 L .61743 .58977 L 0 .558 1 r
F
.61463 .58989 m .61323 .58833 L .61603 .58821 L F
.27862 .45579 m .27958 .45258 L .28123 .455 L 0 .604 1 r
F
.27862 .45579 m .27698 .45338 L .27958 .45258 L F
.44674 .52878 m .44788 .52662 L .44942 .52869 L 0 1 .779 r
F
.44674 .52878 m .4452 .5267 L .44788 .52662 L F
.52796 .56191 m .52922 .56007 L .53069 .56185 L 0 .962 1 r
F
.52796 .56191 m .52648 .56013 L .52922 .56007 L F
.69142 .60926 m .69294 .60765 L .69426 .60907 L 0 .157 1 r
F
.69142 .60926 m .69009 .60783 L .69294 .60765 L F
.57551 .57809 m .57684 .57636 L .57827 .578 L 0 .751 1 r
F
.57551 .57809 m .57407 .57644 L .57684 .57636 L F
.49577 .54964 m .49697 .5477 L .49848 .54958 L 0 1 .915 r
F
.49577 .54964 m .49426 .54775 L .49697 .5477 L F
.59507 .58411 m .59644 .58241 L .59785 .58401 L 0 .657 1 r
F
.59507 .58411 m .59365 .58251 L .59644 .58241 L F
.32195 .47001 m .32296 .4669 L .32457 .4694 L 0 .942 1 r
F
.32195 .47001 m .32034 .46752 L .32296 .4669 L F
.44253 .52679 m .44366 .5246 L .4452 .5267 L 0 1 .77 r
F
.44253 .52679 m .44099 .52469 L .44366 .5246 L F
.63 .59403 m .63142 .59238 L .6328 .5939 L 0 .481 1 r
F
.63 .59403 m .62861 .5925 L .63142 .59238 L F
.55173 .57019 m .55303 .56841 L .55448 .57012 L 0 .862 1 r
F
.55173 .57019 m .55028 .56848 L .55303 .56841 L F
.43832 .52478 m .43944 .52257 L .44099 .52469 L 0 1 .762 r
F
.43832 .52478 m .43677 .52266 L .43944 .52257 L F
.67607 .60565 m .67757 .60403 L .67891 .60548 L 0 .24 1 r
F
.67607 .60565 m .67473 .6042 L .67757 .60403 L F
.29396 .45999 m .29493 .45679 L .29656 .45925 L 0 .732 1 r
F
.29396 .45999 m .29232 .45755 L .29493 .45679 L F
.43411 .52276 m .43523 .52053 L .43677 .52266 L 0 1 .754 r
F
.43411 .52276 m .43256 .52062 L .43523 .52053 L F
.64536 .59804 m .64681 .5964 L .64818 .5979 L 0 .403 1 r
F
.64536 .59804 m .64399 .59654 L .64681 .5964 L F
.49155 .54781 m .49276 .54586 L .49426 .54775 L 0 1 .897 r
F
.49155 .54781 m .49005 .54591 L .49276 .54586 L F
.66072 .60191 m .66219 .60028 L .66354 .60176 L 0 .322 1 r
F
.66072 .60191 m .65936 .60043 L .66219 .60028 L F
.31773 .46815 m .31873 .46503 L .32034 .46752 L 0 .915 1 r
F
.31773 .46815 m .31611 .46567 L .31873 .46503 L F
.42989 .52073 m .43101 .51847 L .43256 .52062 L 0 1 .748 r
F
.42989 .52073 m .42834 .51857 L .43101 .51847 L F
.52375 .5602 m .525 .55835 L .52648 .56013 L 0 .983 1 r
F
.52375 .5602 m .52227 .5584 L .525 .55835 L F
.27438 .45419 m .27533 .45097 L .27698 .45338 L 0 .573 1 r
F
.27438 .45419 m .27273 .45179 L .27533 .45097 L F
.42568 .51869 m .42679 .51639 L .42834 .51857 L 0 1 .743 r
F
.42568 .51869 m .42413 .5165 L .42679 .51639 L F
.25902 .45036 m .25995 .44713 L .26161 .44951 L 0 .447 1 r
F
.25902 .45036 m .25735 .44799 L .25995 .44713 L F
.42147 .51663 m .42258 .51431 L .42413 .5165 L 0 1 .739 r
F
.42147 .51663 m .41992 .51443 L .42258 .51431 L F
.70259 .61153 m .70413 .60993 L .70544 .61134 L 0 .1 1 r
F
.70259 .61153 m .70128 .61012 L .70413 .60993 L F
.61044 .58844 m .61183 .58676 L .61323 .58833 L 0 .584 1 r
F
.61044 .58844 m .60904 .58687 L .61183 .58676 L F
.5713 .57652 m .57263 .57478 L .57407 .57644 L 0 .775 1 r
F
.5713 .57652 m .56986 .57486 L .57263 .57478 L F
.41726 .51456 m .41836 .51221 L .41992 .51443 L 0 1 .736 r
F
.41726 .51456 m .4157 .51234 L .41836 .51221 L F
.48734 .54597 m .48854 .544 L .49005 .54591 L 0 1 .881 r
F
.48734 .54597 m .48583 .54405 L .48854 .544 L F
.41305 .51249 m .41414 .5101 L .4157 .51234 L 0 1 .734 r
F
.41305 .51249 m .41149 .51024 L .41414 .5101 L F
.40884 .5104 m .40993 .50798 L .41149 .51024 L F
.40884 .5104 m .40728 .50814 L .40993 .50798 L F
.3135 .46632 m .3145 .46318 L .31611 .46567 L 0 .886 1 r
F
.3135 .46632 m .31188 .46384 L .3145 .46318 L F
.59087 .5826 m .59223 .5809 L .59365 .58251 L 0 .682 1 r
F
.59087 .5826 m .58945 .58099 L .59223 .5809 L F
.54753 .56855 m .54882 .56677 L .55028 .56848 L 0 .884 1 r
F
.54753 .56855 m .54607 .56683 L .54882 .56677 L F
.40463 .50831 m .40571 .50585 L .40728 .50814 L 0 1 .734 r
F
.40463 .50831 m .40306 .50602 L .40571 .50585 L F
.40042 .50621 m .4015 .50372 L .40306 .50602 L 0 1 .737 r
F
.40042 .50621 m .39885 .5039 L .4015 .50372 L F
.39621 .50411 m .39728 .50158 L .39885 .5039 L 0 1 .74 r
F
.39621 .50411 m .39464 .50178 L .39728 .50158 L F
.392 .502 m .39307 .49944 L .39464 .50178 L 0 1 .745 r
F
.392 .502 m .39043 .49965 L .39307 .49944 L F
.28972 .4583 m .29069 .45509 L .29232 .45755 L 0 .701 1 r
F
.28972 .4583 m .28808 .45587 L .29069 .45509 L F
.38779 .49989 m .38885 .49729 L .39043 .49965 L 0 1 .751 r
F
.38779 .49989 m .38622 .49753 L .38885 .49729 L F
.38358 .49778 m .38464 .49514 L .38622 .49753 L 0 1 .759 r
F
.38358 .49778 m .382 .4954 L .38464 .49514 L F
.37937 .49568 m .38043 .493 L .382 .4954 L 0 1 .769 r
F
.37937 .49568 m .37779 .49328 L .38043 .493 L F
.37516 .49357 m .37621 .49086 L .37779 .49328 L 0 1 .78 r
F
.37516 .49357 m .37358 .49116 L .37621 .49086 L F
.51954 .55846 m .52078 .5566 L .52227 .5584 L 0 1 .997 r
F
.51954 .55846 m .51805 .55666 L .52078 .5566 L F
.37095 .49148 m .372 .48873 L .37358 .49116 L 0 1 .792 r
F
.37095 .49148 m .36936 .48905 L .372 .48873 L F
.36674 .48939 m .36778 .4866 L .36936 .48905 L 0 1 .806 r
F
.36674 .48939 m .36515 .48695 L .36778 .4866 L F
.68725 .60801 m .68876 .6064 L .69009 .60783 L 0 .184 1 r
F
.68725 .60801 m .68592 .60658 L .68876 .6064 L F
.36252 .48732 m .36357 .48449 L .36515 .48695 L 0 1 .821 r
F
.36252 .48732 m .36094 .48486 L .36357 .48449 L F
.48313 .54411 m .48432 .54213 L .48583 .54405 L 0 1 .864 r
F
.48313 .54411 m .48162 .54218 L .48432 .54213 L F
.62581 .59262 m .62722 .59097 L .62861 .5925 L 0 .508 1 r
F
.62581 .59262 m .62442 .59108 L .62722 .59097 L F
.35831 .48525 m .35935 .48239 L .36094 .48486 L 0 1 .838 r
F
.35831 .48525 m .35672 .48279 L .35935 .48239 L F
.30927 .46452 m .31026 .46135 L .31188 .46384 L 0 .858 1 r
F
.30927 .46452 m .30765 .46204 L .31026 .46135 L F
.3541 .4832 m .35513 .4803 L .35672 .48279 L 0 1 .857 r
F
.3541 .4832 m .35251 .48073 L .35513 .4803 L F
.27012 .45261 m .27107 .44938 L .27273 .45179 L 0 .542 1 r
F
.27012 .45261 m .26847 .45021 L .27107 .44938 L F
.71377 .61374 m .71533 .61214 L .71663 .61354 L 0 .043 1 r
F
.71377 .61374 m .71247 .61234 L .71533 .61214 L F
.6719 .60436 m .67339 .60274 L .67473 .6042 L 0 .267 1 r
F
.6719 .60436 m .67055 .6029 L .67339 .60274 L F
.64118 .59667 m .64262 .59503 L .64399 .59654 L 0 .429 1 r
F
.64118 .59667 m .6398 .59516 L .64262 .59503 L F
.34988 .48117 m .35091 .47823 L .35251 .48073 L 0 1 .876 r
F
.34988 .48117 m .34829 .47869 L .35091 .47823 L F
.5671 .57494 m .56842 .5732 L .56986 .57486 L 0 .799 1 r
F
.5671 .57494 m .56566 .57327 L .56842 .5732 L F
.25476 .44885 m .25569 .44562 L .25735 .44799 L 0 .416 1 r
F
.25476 .44885 m .25309 .44649 L .25569 .44562 L F
.47892 .54224 m .4801 .54024 L .48162 .54218 L 0 1 .849 r
F
.47892 .54224 m .4774 .54029 L .4801 .54024 L F
.65654 .60058 m .65801 .59895 L .65936 .60043 L 0 .349 1 r
F
.65654 .60058 m .65518 .5991 L .65801 .59895 L F
.54332 .5669 m .5446 .5651 L .54607 .56683 L 0 .907 1 r
F
.54332 .5669 m .54186 .56516 L .5446 .5651 L F
.51533 .55672 m .51657 .55485 L .51805 .55666 L 0 1 .977 r
F
.51533 .55672 m .51384 .5549 L .51657 .55485 L F
.34567 .47916 m .3467 .47619 L .34829 .47869 L 0 1 .897 r
F
.34567 .47916 m .34407 .47667 L .3467 .47619 L F
.60625 .58697 m .60763 .58529 L .60904 .58687 L 0 .609 1 r
F
.60625 .58697 m .60484 .58539 L .60763 .58529 L F
.28547 .45664 m .28644 .45342 L .28808 .45587 L 0 .67 1 r
F
.28547 .45664 m .28383 .45421 L .28644 .45342 L F
.58668 .58108 m .58803 .57937 L .58945 .58099 L 0 .707 1 r
F
.58668 .58108 m .58525 .57946 L .58803 .57937 L F
.34145 .47716 m .34247 .47416 L .34407 .47667 L 0 1 .92 r
F
.34145 .47716 m .33985 .47467 L .34247 .47416 L F
.30504 .46274 m .30602 .45956 L .30765 .46204 L 0 .828 1 r
F
.30504 .46274 m .30341 .46027 L .30602 .45956 L F
.4747 .54035 m .47588 .53833 L .4774 .54029 L 0 1 .833 r
F
.4747 .54035 m .47318 .53839 L .47588 .53833 L F
.69843 .61031 m .69996 .6087 L .70128 .61012 L 0 .128 1 r
F
.69843 .61031 m .69711 .60889 L .69996 .6087 L F
.33723 .47519 m .33825 .47216 L .33985 .47467 L 0 1 .943 r
F
.33723 .47519 m .33563 .47269 L .33825 .47216 L F
.51112 .55496 m .51235 .55307 L .51384 .5549 L 0 1 .957 r
F
.51112 .55496 m .50962 .55312 L .51235 .55307 L F
.62162 .5912 m .62303 .58954 L .62442 .59108 L 0 .534 1 r
F
.62162 .5912 m .62023 .58966 L .62303 .58954 L F
.47049 .53845 m .47166 .53641 L .47318 .53839 L 0 1 .819 r
F
.47049 .53845 m .46897 .53647 L .47166 .53641 L F
.26587 .45105 m .26682 .44782 L .26847 .45021 L 0 .511 1 r
F
.26587 .45105 m .26421 .44866 L .26682 .44782 L F
.53911 .56523 m .54039 .56342 L .54186 .56516 L 0 .929 1 r
F
.53911 .56523 m .53764 .56348 L .54039 .56342 L F
.5629 .57335 m .56421 .5716 L .56566 .57327 L 0 .823 1 r
F
.5629 .57335 m .56145 .57167 L .56421 .5716 L F
.33301 .47324 m .33403 .47018 L .33563 .47269 L 0 1 .968 r
F
.33301 .47324 m .33141 .47074 L .33403 .47018 L F
.28123 .455 m .28219 .45177 L .28383 .45421 L 0 .639 1 r
F
.28123 .455 m .27958 .45258 L .28219 .45177 L F
.3008 .46098 m .30179 .45779 L .30341 .46027 L 0 .798 1 r
F
.3008 .46098 m .29917 .45852 L .30179 .45779 L F
.68308 .60675 m .68459 .60514 L .68592 .60658 L 0 .212 1 r
F
.68308 .60675 m .68175 .60531 L .68459 .60514 L F
.46627 .53653 m .46744 .53447 L .46897 .53647 L 0 1 .805 r
F
.46627 .53653 m .46475 .53453 L .46744 .53447 L F
.63699 .59529 m .63842 .59365 L .6398 .59516 L 0 .456 1 r
F
.63699 .59529 m .63561 .59378 L .63842 .59365 L F
.32879 .47131 m .3298 .46822 L .33141 .47074 L 0 1 .993 r
F
.32879 .47131 m .32718 .46881 L .3298 .46822 L F
.60205 .5855 m .60343 .58381 L .60484 .58539 L 0 .635 1 r
F
.60205 .5855 m .60064 .58391 L .60343 .58381 L F
.58248 .57955 m .58382 .57783 L .58525 .57946 L 0 .732 1 r
F
.58248 .57955 m .58105 .57791 L .58382 .57783 L F
.5069 .55318 m .50813 .55128 L .50962 .55312 L 0 1 .938 r
F
.5069 .55318 m .50541 .55133 L .50813 .55128 L F
.66772 .60306 m .66921 .60144 L .67055 .6029 L 0 .295 1 r
F
.66772 .60306 m .66637 .6016 L .66921 .60144 L F
.65236 .59925 m .65382 .59761 L .65518 .5991 L 0 .376 1 r
F
.65236 .59925 m .65099 .59776 L .65382 .59761 L F
.70961 .61254 m .71116 .61094 L .71247 .61234 L 0 .07 1 r
F
.70961 .61254 m .7083 .61114 L .71116 .61094 L F
.46206 .53459 m .46322 .53252 L .46475 .53453 L 0 1 .792 r
F
.46206 .53459 m .46053 .53257 L .46322 .53252 L F
.5349 .56355 m .53617 .56173 L .53764 .56348 L 0 .951 1 r
F
.5349 .56355 m .53343 .56179 L .53617 .56173 L F
.32457 .4694 m .32557 .46629 L .32718 .46881 L 0 .98 1 r
F
.32457 .4694 m .32296 .4669 L .32557 .46629 L F
.29656 .45925 m .29754 .45604 L .29917 .45852 L 0 .768 1 r
F
.29656 .45925 m .29493 .45679 L .29754 .45604 L F
.45785 .53264 m .459 .53054 L .46053 .53257 L 0 1 .78 r
F
.45785 .53264 m .45631 .53061 L .459 .53054 L F
.55869 .57174 m .56 .56998 L .56145 .57167 L 0 .846 1 r
F
.55869 .57174 m .55724 .57005 L .56 .56998 L F
.26161 .44951 m .26255 .44627 L .26421 .44866 L 0 .48 1 r
F
.26161 .44951 m .25995 .44713 L .26255 .44627 L F
.50269 .55138 m .50391 .54947 L .50541 .55133 L 0 1 .919 r
F
.50269 .55138 m .50119 .54952 L .50391 .54947 L F
.27698 .45338 m .27794 .45015 L .27958 .45258 L 0 .608 1 r
F
.27698 .45338 m .27533 .45097 L .27794 .45015 L F
.61743 .58977 m .61883 .5881 L .62023 .58966 L 0 .56 1 r
F
.61743 .58977 m .61603 .58821 L .61883 .5881 L F
.45363 .53068 m .45478 .52856 L .45631 .53061 L 0 1 .768 r
F
.45363 .53068 m .4521 .52862 L .45478 .52856 L F
.32034 .46752 m .32134 .46439 L .32296 .4669 L 0 .953 1 r
F
.32034 .46752 m .31873 .46503 L .32134 .46439 L F
.69426 .60907 m .69579 .60747 L .69711 .60889 L 0 .155 1 r
F
.69426 .60907 m .69294 .60765 L .69579 .60747 L F
.44942 .52869 m .45056 .52655 L .4521 .52862 L 0 1 .757 r
F
.44942 .52869 m .44788 .52662 L .45056 .52655 L F
.57827 .578 m .57961 .57628 L .58105 .57791 L 0 .756 1 r
F
.57827 .578 m .57684 .57636 L .57961 .57628 L F
.53069 .56185 m .53196 .56002 L .53343 .56179 L 0 .973 1 r
F
.53069 .56185 m .52922 .56007 L .53196 .56002 L F
.59785 .58401 m .59922 .58232 L .60064 .58391 L 0 .661 1 r
F
.59785 .58401 m .59644 .58241 L .59922 .58232 L F
.49848 .54958 m .49969 .54765 L .50119 .54952 L 0 1 .9 r
F
.49848 .54958 m .49697 .5477 L .49969 .54765 L F
.6328 .5939 m .63423 .59225 L .63561 .59378 L 0 .483 1 r
F
.6328 .5939 m .63142 .59238 L .63423 .59225 L F
.29232 .45755 m .2933 .45433 L .29493 .45679 L 0 .737 1 r
F
.29232 .45755 m .29069 .45509 L .2933 .45433 L F
.4452 .5267 m .44634 .52453 L .44788 .52662 L 0 1 .747 r
F
.4452 .5267 m .44366 .5246 L .44634 .52453 L F
.67891 .60548 m .68041 .60387 L .68175 .60531 L 0 .239 1 r
F
.67891 .60548 m .67757 .60403 L .68041 .60387 L F
.31611 .46567 m .31711 .46252 L .31873 .46503 L 0 .924 1 r
F
.31611 .46567 m .3145 .46318 L .31711 .46252 L F
.55448 .57012 m .55579 .56835 L .55724 .57005 L 0 .87 1 r
F
.55448 .57012 m .55303 .56841 L .55579 .56835 L F
.44099 .52469 m .44212 .52249 L .44366 .5246 L 0 1 .738 r
F
.44099 .52469 m .43944 .52257 L .44212 .52249 L F
.64818 .5979 m .64963 .59626 L .65099 .59776 L 0 .403 1 r
F
.64818 .5979 m .64681 .5964 L .64963 .59626 L F
.66354 .60176 m .66502 .60013 L .66637 .6016 L 0 .322 1 r
F
.66354 .60176 m .66219 .60028 L .66502 .60013 L F
.43677 .52266 m .4379 .52044 L .43944 .52257 L 0 1 .73 r
F
.43677 .52266 m .43523 .52053 L .4379 .52044 L F
.27273 .45179 m .27368 .44855 L .27533 .45097 L 0 .576 1 r
F
.27273 .45179 m .27107 .44938 L .27368 .44855 L F
.49426 .54775 m .49547 .54581 L .49697 .5477 L 0 1 .882 r
F
.49426 .54775 m .49276 .54586 L .49547 .54581 L F
.25735 .44799 m .25829 .44475 L .25995 .44713 L 0 .448 1 r
F
.25735 .44799 m .25569 .44562 L .25829 .44475 L F
.70544 .61134 m .70699 .60973 L .7083 .61114 L 0 .098 1 r
F
.70544 .61134 m .70413 .60993 L .70699 .60973 L F
.43256 .52062 m .43368 .51838 L .43523 .52053 L 0 1 .723 r
F
.43256 .52062 m .43101 .51847 L .43368 .51838 L F
.52648 .56013 m .52774 .5583 L .52922 .56007 L 0 .994 1 r
F
.52648 .56013 m .525 .55835 L .52774 .5583 L F
.31188 .46384 m .31288 .46067 L .3145 .46318 L 0 .895 1 r
F
.31188 .46384 m .31026 .46135 L .31288 .46067 L F
.42834 .51857 m .42946 .51629 L .43101 .51847 L 0 1 .717 r
F
.42834 .51857 m .42679 .51639 L .42946 .51629 L F
.61323 .58833 m .61463 .58665 L .61603 .58821 L 0 .587 1 r
F
.61323 .58833 m .61183 .58676 L .61463 .58665 L F
.42413 .5165 m .42524 .5142 L .42679 .51639 L 0 1 .712 r
F
.42413 .5165 m .42258 .51431 L .42524 .5142 L F
.57407 .57644 m .5754 .57471 L .57684 .57636 L 0 .781 1 r
F
.57407 .57644 m .57263 .57478 L .5754 .57471 L F
.28808 .45587 m .28905 .45264 L .29069 .45509 L 0 .705 1 r
F
.28808 .45587 m .28644 .45342 L .28905 .45264 L F
.41992 .51443 m .42102 .51209 L .42258 .51431 L 0 1 .708 r
F
.41992 .51443 m .41836 .51221 L .42102 .51209 L F
.4157 .51234 m .4168 .50997 L .41836 .51221 L 0 1 .706 r
F
.4157 .51234 m .41414 .5101 L .4168 .50997 L F
.37779 .49328 m .37885 .49058 L .38043 .493 L 0 1 .744 r
F
.37779 .49328 m .37621 .49086 L .37885 .49058 L F
.37358 .49116 m .37463 .48842 L .37621 .49086 L 0 1 .756 r
F
.37358 .49116 m .372 .48873 L .37463 .48842 L F
.382 .4954 m .38306 .49274 L .38464 .49514 L 0 1 .734 r
F
.382 .4954 m .38043 .493 L .38306 .49274 L F
.36936 .48905 m .37041 .48627 L .372 .48873 L 0 1 .769 r
F
.36936 .48905 m .36778 .4866 L .37041 .48627 L F
.38622 .49753 m .38728 .4949 L .38885 .49729 L 0 1 .725 r
F
.38622 .49753 m .38464 .49514 L .38728 .4949 L F
.41149 .51024 m .41258 .50784 L .41414 .5101 L 0 1 .704 r
F
.41149 .51024 m .40993 .50798 L .41258 .50784 L F
.39043 .49965 m .3915 .49707 L .39307 .49944 L 0 1 .718 r
F
.39043 .49965 m .38885 .49729 L .3915 .49707 L F
.40728 .50814 m .40837 .5057 L .40993 .50798 L 0 1 .704 r
F
.40728 .50814 m .40571 .50585 L .40837 .5057 L F
.39464 .50178 m .39571 .49923 L .39728 .50158 L 0 1 .713 r
F
.39464 .50178 m .39307 .49944 L .39571 .49923 L F
.36515 .48695 m .3662 .48413 L .36778 .4866 L 0 1 .784 r
F
.36515 .48695 m .36357 .48449 L .3662 .48413 L F
.39885 .5039 m .39993 .5014 L .4015 .50372 L 0 1 .708 r
F
.39885 .5039 m .39728 .50158 L .39993 .5014 L F
.40306 .50602 m .40415 .50355 L .40571 .50585 L 0 1 .706 r
F
.40306 .50602 m .4015 .50372 L .40415 .50355 L F
.59365 .58251 m .59502 .58081 L .59644 .58241 L 0 .686 1 r
F
.59365 .58251 m .59223 .5809 L .59502 .58081 L F
.49005 .54591 m .49125 .54396 L .49276 .54586 L 0 1 .865 r
F
.49005 .54591 m .48854 .544 L .49125 .54396 L F
.36094 .48486 m .36198 .482 L .36357 .48449 L 0 1 .801 r
F
.36094 .48486 m .35935 .48239 L .36198 .482 L F
.55028 .56848 m .55157 .5667 L .55303 .56841 L 0 .893 1 r
F
.55028 .56848 m .54882 .56677 L .55157 .5667 L F
.35672 .48279 m .35776 .47989 L .35935 .48239 L 0 1 .819 r
F
.35672 .48279 m .35513 .4803 L .35776 .47989 L F
.69009 .60783 m .69161 .60622 L .69294 .60765 L 0 .182 1 r
F
.69009 .60783 m .68876 .6064 L .69161 .60622 L F
.30765 .46204 m .30864 .45885 L .31026 .46135 L 0 .865 1 r
F
.30765 .46204 m .30602 .45956 L .30864 .45885 L F
.35251 .48073 m .35354 .4778 L .35513 .4803 L 0 1 .838 r
F
.35251 .48073 m .35091 .47823 L .35354 .4778 L F
.62861 .5925 m .63003 .59085 L .63142 .59238 L 0 .51 1 r
F
.62861 .5925 m .62722 .59097 L .63003 .59085 L F
.52227 .5584 m .52352 .55655 L .525 .55835 L 0 1 .985 r
F
.52227 .5584 m .52078 .5566 L .52352 .55655 L F
.34829 .47869 m .34932 .47572 L .35091 .47823 L 0 1 .859 r
F
.34829 .47869 m .3467 .47619 L .34932 .47572 L F
.71663 .61354 m .71819 .61194 L .71949 .61333 L 0 .04 1 r
F
.71663 .61354 m .71533 .61214 L .71819 .61194 L F
.26847 .45021 m .26942 .44697 L .27107 .44938 L 0 .544 1 r
F
.26847 .45021 m .26682 .44782 L .26942 .44697 L F
.48583 .54405 m .48703 .54208 L .48854 .544 L 0 1 .848 r
F
.48583 .54405 m .48432 .54213 L .48703 .54208 L F
.34407 .47667 m .3451 .47367 L .3467 .47619 L 0 1 .881 r
F
.34407 .47667 m .34247 .47416 L .3451 .47367 L F
.67473 .6042 m .67623 .60258 L .67757 .60403 L 0 .266 1 r
F
.67473 .6042 m .67339 .60274 L .67623 .60258 L F
.64399 .59654 m .64544 .5949 L .64681 .5964 L 0 .43 1 r
F
.64399 .59654 m .64262 .59503 L .64544 .5949 L F
.25309 .44649 m .25402 .44325 L .25569 .44562 L 0 .416 1 r
F
.25309 .44649 m .25142 .44413 L .25402 .44325 L F
.28383 .45421 m .2848 .45097 L .28644 .45342 L 0 .674 1 r
F
.28383 .45421 m .28219 .45177 L .2848 .45097 L F
.65936 .60043 m .66083 .59881 L .66219 .60028 L 0 .349 1 r
F
.65936 .60043 m .65801 .59895 L .66083 .59881 L F
.33985 .47467 m .34088 .47164 L .34247 .47416 L 0 1 .904 r
F
.33985 .47467 m .33825 .47216 L .34088 .47164 L F
.56986 .57486 m .57119 .57312 L .57263 .57478 L 0 .805 1 r
F
.56986 .57486 m .56842 .5732 L .57119 .57312 L F
.30341 .46027 m .3044 .45706 L .30602 .45956 L 0 .835 1 r
F
.30341 .46027 m .30179 .45779 L .3044 .45706 L F
.60904 .58687 m .61043 .58519 L .61183 .58676 L 0 .613 1 r
F
.60904 .58687 m .60763 .58529 L .61043 .58519 L F
.54607 .56683 m .54735 .56504 L .54882 .56677 L 0 .916 1 r
F
.54607 .56683 m .5446 .5651 L .54735 .56504 L F
.48162 .54218 m .4828 .54019 L .48432 .54213 L 0 1 .832 r
F
.48162 .54218 m .4801 .54024 L .4828 .54019 L F
.51805 .55666 m .5193 .5548 L .52078 .5566 L 0 1 .965 r
F
.51805 .55666 m .51657 .55485 L .5193 .5548 L F
.33563 .47269 m .33665 .46963 L .33825 .47216 L 0 1 .929 r
F
.33563 .47269 m .33403 .47018 L .33665 .46963 L F
.58945 .58099 m .59081 .57928 L .59223 .5809 L 0 .712 1 r
F
.58945 .58099 m .58803 .57937 L .59081 .57928 L F
.70128 .61012 m .70282 .60851 L .70413 .60993 L 0 .125 1 r
F
.70128 .61012 m .69996 .6087 L .70282 .60851 L F
.33141 .47074 m .33242 .46765 L .33403 .47018 L 0 1 .955 r
F
.33141 .47074 m .3298 .46822 L .33242 .46765 L F
.4774 .54029 m .47858 .53829 L .4801 .54024 L 0 1 .816 r
F
.4774 .54029 m .47588 .53833 L .47858 .53829 L F
.26421 .44866 m .26516 .44541 L .26682 .44782 L 0 .512 1 r
F
.26421 .44866 m .26255 .44627 L .26516 .44541 L F
.29917 .45852 m .30016 .4553 L .30179 .45779 L 0 .804 1 r
F
.29917 .45852 m .29754 .45604 L .30016 .4553 L F
.62442 .59108 m .62583 .58943 L .62722 .59097 L 0 .536 1 r
F
.62442 .59108 m .62303 .58954 L .62583 .58943 L F
.27958 .45258 m .28055 .44933 L .28219 .45177 L 0 .642 1 r
F
.27958 .45258 m .27794 .45015 L .28055 .44933 L F
.51384 .5549 m .51508 .55303 L .51657 .55485 L 0 1 .944 r
F
.51384 .5549 m .51235 .55307 L .51508 .55303 L F
.32718 .46881 m .3282 .46569 L .3298 .46822 L 0 1 .981 r
F
.32718 .46881 m .32557 .46629 L .3282 .46569 L F
.68592 .60658 m .68743 .60497 L .68876 .6064 L 0 .21 1 r
F
.68592 .60658 m .68459 .60514 L .68743 .60497 L F
.54186 .56516 m .54314 .56337 L .5446 .5651 L 0 .938 1 r
F
.54186 .56516 m .54039 .56342 L .54314 .56337 L F
.47318 .53839 m .47436 .53636 L .47588 .53833 L 0 1 .801 r
F
.47318 .53839 m .47166 .53641 L .47436 .53636 L F
.56566 .57327 m .56698 .57153 L .56842 .5732 L 0 .83 1 r
F
.56566 .57327 m .56421 .5716 L .56698 .57153 L F
.6398 .59516 m .64124 .59352 L .64262 .59503 L 0 .457 1 r
F
.6398 .59516 m .63842 .59365 L .64124 .59352 L F
.71247 .61234 m .71402 .61074 L .71533 .61214 L 0 .067 1 r
F
.71247 .61234 m .71116 .61094 L .71402 .61074 L F
.67055 .6029 m .67204 .60129 L .67339 .60274 L 0 .294 1 r
F
.67055 .6029 m .66921 .60144 L .67204 .60129 L F
.60484 .58539 m .60622 .58371 L .60763 .58529 L 0 .639 1 r
F
.60484 .58539 m .60343 .58381 L .60622 .58371 L F
.46897 .53647 m .47014 .53442 L .47166 .53641 L 0 1 .786 r
F
.46897 .53647 m .46744 .53447 L .47014 .53442 L F
.32296 .4669 m .32396 .46377 L .32557 .46629 L 0 .991 1 r
F
.32296 .4669 m .32134 .46439 L .32396 .46377 L F
.65518 .5991 m .65664 .59747 L .65801 .59895 L 0 .376 1 r
F
.65518 .5991 m .65382 .59761 L .65664 .59747 L F
.58525 .57946 m .5866 .57775 L .58803 .57937 L 0 .737 1 r
F
.58525 .57946 m .58382 .57783 L .5866 .57775 L F
.50962 .55312 m .51086 .55124 L .51235 .55307 L 0 1 .925 r
F
.50962 .55312 m .50813 .55128 L .51086 .55124 L F
.29493 .45679 m .29591 .45356 L .29754 .45604 L 0 .773 1 r
F
.29493 .45679 m .2933 .45433 L .29591 .45356 L F
.46475 .53453 m .46591 .53247 L .46744 .53447 L 0 1 .773 r
F
.46475 .53453 m .46322 .53252 L .46591 .53247 L F
.53764 .56348 m .53892 .56168 L .54039 .56342 L 0 .961 1 r
F
.53764 .56348 m .53617 .56173 L .53892 .56168 L F
.31873 .46503 m .31973 .46187 L .32134 .46439 L 0 .963 1 r
F
.31873 .46503 m .31711 .46252 L .31973 .46187 L F
.27533 .45097 m .27629 .44772 L .27794 .45015 L 0 .61 1 r
F
.27533 .45097 m .27368 .44855 L .27629 .44772 L F
.25995 .44713 m .26089 .44388 L .26255 .44627 L 0 .48 1 r
F
.25995 .44713 m .25829 .44475 L .26089 .44388 L F
.56145 .57167 m .56276 .56991 L .56421 .5716 L 0 .854 1 r
F
.56145 .57167 m .56 .56998 L .56276 .56991 L F
.69711 .60889 m .69864 .60728 L .69996 .6087 L 0 .153 1 r
F
.69711 .60889 m .69579 .60747 L .69864 .60728 L F
.46053 .53257 m .46169 .53049 L .46322 .53252 L 0 1 .759 r
F
.46053 .53257 m .459 .53054 L .46169 .53049 L F
.62023 .58966 m .62163 .58799 L .62303 .58954 L 0 .563 1 r
F
.62023 .58966 m .61883 .5881 L .62163 .58799 L F
.50541 .55133 m .50663 .54943 L .50813 .55128 L 0 1 .905 r
F
.50541 .55133 m .50391 .54947 L .50663 .54943 L F
.45631 .53061 m .45747 .5285 L .459 .53054 L 0 1 .747 r
F
.45631 .53061 m .45478 .52856 L .45747 .5285 L F
.3145 .46318 m .3155 .46 L .31711 .46252 L 0 .933 1 r
F
.3145 .46318 m .31288 .46067 L .3155 .46 L F
.29069 .45509 m .29166 .45185 L .2933 .45433 L 0 .741 1 r
F
.29069 .45509 m .28905 .45264 L .29166 .45185 L F
.58105 .57791 m .58239 .5762 L .58382 .57783 L 0 .762 1 r
F
.58105 .57791 m .57961 .57628 L .58239 .5762 L F
.60064 .58391 m .60202 .58222 L .60343 .58381 L 0 .665 1 r
F
.60064 .58391 m .59922 .58232 L .60202 .58222 L F
.68175 .60531 m .68325 .6037 L .68459 .60514 L 0 .237 1 r
F
.68175 .60531 m .68041 .60387 L .68325 .6037 L F
.4521 .52862 m .45324 .52649 L .45478 .52856 L 0 1 .736 r
F
.4521 .52862 m .45056 .52655 L .45324 .52649 L F
.63561 .59378 m .63704 .59213 L .63842 .59365 L 0 .484 1 r
F
.63561 .59378 m .63423 .59225 L .63704 .59213 L F
.53343 .56179 m .5347 .55997 L .53617 .56173 L 0 .983 1 r
F
.53343 .56179 m .53196 .56002 L .5347 .55997 L F
.50119 .54952 m .50241 .54761 L .50391 .54947 L 0 1 .886 r
F
.50119 .54952 m .49969 .54765 L .50241 .54761 L F
.44788 .52662 m .44902 .52447 L .45056 .52655 L 0 1 .725 r
F
.44788 .52662 m .44634 .52453 L .44902 .52447 L F
.66637 .6016 m .66786 .59998 L .66921 .60144 L 0 .321 1 r
F
.66637 .6016 m .66502 .60013 L .66786 .59998 L F
.65099 .59776 m .65245 .59613 L .65382 .59761 L 0 .403 1 r
F
.65099 .59776 m .64963 .59626 L .65245 .59613 L F
.27107 .44938 m .27203 .44612 L .27368 .44855 L 0 .578 1 r
F
.27107 .44938 m .26942 .44697 L .27203 .44612 L F
.55724 .57005 m .55855 .56829 L .56 .56998 L 0 .877 1 r
F
.55724 .57005 m .55579 .56835 L .55855 .56829 L F
.31026 .46135 m .31126 .45815 L .31288 .46067 L 0 .903 1 r
F
.31026 .46135 m .30864 .45885 L .31126 .45815 L F
.7083 .61114 m .70985 .60954 L .71116 .61094 L 0 .095 1 r
F
.7083 .61114 m .70699 .60973 L .70985 .60954 L F
.44366 .5246 m .4448 .52243 L .44634 .52453 L 0 1 .715 r
F
.44366 .5246 m .44212 .52249 L .4448 .52243 L F
.25569 .44562 m .25662 .44237 L .25829 .44475 L 0 .448 1 r
F
.25569 .44562 m .25402 .44325 L .25662 .44237 L F
.43944 .52257 m .44057 .52037 L .44212 .52249 L 0 1 .706 r
F
.43944 .52257 m .4379 .52044 L .44057 .52037 L F
.28644 .45342 m .28741 .45017 L .28905 .45264 L 0 .709 1 r
F
.28644 .45342 m .2848 .45097 L .28741 .45017 L F
.49697 .5477 m .49819 .54577 L .49969 .54765 L 0 1 .868 r
F
.49697 .5477 m .49547 .54581 L .49819 .54577 L F
.36778 .4866 m .36883 .48379 L .37041 .48627 L 0 1 .747 r
F
.36778 .4866 m .3662 .48413 L .36883 .48379 L F
.43523 .52053 m .43635 .5183 L .4379 .52044 L 0 1 .698 r
F
.43523 .52053 m .43368 .51838 L .43635 .5183 L F
.372 .48873 m .37305 .48596 L .37463 .48842 L 0 1 .733 r
F
.372 .48873 m .37041 .48627 L .37305 .48596 L F
.36357 .48449 m .36461 .48164 L .3662 .48413 L 0 1 .763 r
F
.36357 .48449 m .36198 .482 L .36461 .48164 L F
.37621 .49086 m .37727 .48813 L .37885 .49058 L 0 1 .72 r
F
.37621 .49086 m .37463 .48842 L .37727 .48813 L F
.35935 .48239 m .36039 .4795 L .36198 .482 L 0 1 .78 r
F
.35935 .48239 m .35776 .47989 L .36039 .4795 L F
.61603 .58821 m .61743 .58655 L .61883 .5881 L 0 .589 1 r
F
.61603 .58821 m .61463 .58665 L .61743 .58655 L F
.52922 .56007 m .53048 .55825 L .53196 .56002 L 0 1 .996 r
F
.52922 .56007 m .52774 .5583 L .53048 .55825 L F
.38043 .493 m .38149 .49031 L .38306 .49274 L 0 1 .709 r
F
.38043 .493 m .37885 .49058 L .38149 .49031 L F
.43101 .51847 m .43213 .51621 L .43368 .51838 L 0 1 .691 r
F
.43101 .51847 m .42946 .51629 L .43213 .51621 L F
.38464 .49514 m .38571 .4925 L .38728 .4949 L 0 1 .699 r
F
.38464 .49514 m .38306 .49274 L .38571 .4925 L F
.35513 .4803 m .35617 .47738 L .35776 .47989 L 0 1 .799 r
F
.35513 .4803 m .35354 .4778 L .35617 .47738 L F
.38885 .49729 m .38992 .49468 L .3915 .49707 L 0 1 .691 r
F
.38885 .49729 m .38728 .4949 L .38992 .49468 L F
.42679 .51639 m .42791 .51411 L .42946 .51629 L 0 1 .686 r
F
.42679 .51639 m .42524 .5142 L .42791 .51411 L F
.39307 .49944 m .39414 .49687 L .39571 .49923 L 0 1 .685 r
F
.39307 .49944 m .3915 .49707 L .39414 .49687 L F
.35091 .47823 m .35195 .47527 L .35354 .4778 L 0 1 .82 r
F
.35091 .47823 m .34932 .47572 L .35195 .47527 L F
.57684 .57636 m .57818 .57463 L .57961 .57628 L 0 .787 1 r
F
.57684 .57636 m .5754 .57471 L .57818 .57463 L F
.30602 .45956 m .30702 .45634 L .30864 .45885 L 0 .873 1 r
F
.30602 .45956 m .3044 .45706 L .30702 .45634 L F
.39728 .50158 m .39836 .49905 L .39993 .5014 L 0 1 .68 r
F
.39728 .50158 m .39571 .49923 L .39836 .49905 L F
.42258 .51431 m .42368 .51199 L .42524 .5142 L 0 1 .681 r
F
.42258 .51431 m .42102 .51209 L .42368 .51199 L F
.4015 .50372 m .40258 .50123 L .40415 .50355 L 0 1 .677 r
F
.4015 .50372 m .39993 .5014 L .40258 .50123 L F
.41836 .51221 m .41946 .50986 L .42102 .51209 L 0 1 .678 r
F
.41836 .51221 m .4168 .50997 L .41946 .50986 L F
.40571 .50585 m .4068 .5034 L .40837 .5057 L 0 1 .675 r
F
.40571 .50585 m .40415 .50355 L .4068 .5034 L F
.41414 .5101 m .41524 .50772 L .4168 .50997 L F
.41414 .5101 m .41258 .50784 L .41524 .50772 L F
.40993 .50798 m .41102 .50556 L .41258 .50784 L 0 1 .674 r
F
.40993 .50798 m .40837 .5057 L .41102 .50556 L F
.69294 .60765 m .69447 .60604 L .69579 .60747 L 0 .18 1 r
F
.69294 .60765 m .69161 .60622 L .69447 .60604 L F
.3467 .47619 m .34773 .47319 L .34932 .47572 L 0 1 .842 r
F
.3467 .47619 m .3451 .47367 L .34773 .47319 L F
.59644 .58241 m .59781 .58072 L .59922 .58232 L 0 .69 1 r
F
.59644 .58241 m .59502 .58081 L .59781 .58072 L F
.49276 .54586 m .49396 .54392 L .49547 .54581 L 0 1 .85 r
F
.49276 .54586 m .49125 .54396 L .49396 .54392 L F
.71949 .61333 m .72106 .61173 L .72236 .61312 L 0 .037 1 r
F
.71949 .61333 m .71819 .61194 L .72106 .61173 L F
.55303 .56841 m .55433 .56664 L .55579 .56835 L 0 .901 1 r
F
.55303 .56841 m .55157 .5667 L .55433 .56664 L F
.34247 .47416 m .3435 .47113 L .3451 .47367 L 0 1 .865 r
F
.34247 .47416 m .34088 .47164 L .3435 .47113 L F
.63142 .59238 m .63285 .59073 L .63423 .59225 L 0 .511 1 r
F
.63142 .59238 m .63003 .59085 L .63285 .59073 L F
.26682 .44782 m .26776 .44455 L .26942 .44697 L 0 .546 1 r
F
.26682 .44782 m .26516 .44541 L .26776 .44455 L F
.33825 .47216 m .33928 .46909 L .34088 .47164 L 0 1 .889 r
F
.33825 .47216 m .33665 .46963 L .33928 .46909 L F
.67757 .60403 m .67907 .60242 L .68041 .60387 L 0 .265 1 r
F
.67757 .60403 m .67623 .60258 L .67907 .60242 L F
.525 .55835 m .52626 .55651 L .52774 .5583 L 0 1 .974 r
F
.525 .55835 m .52352 .55655 L .52626 .55651 L F
.28219 .45177 m .28316 .44852 L .2848 .45097 L 0 .677 1 r
F
.28219 .45177 m .28055 .44933 L .28316 .44852 L F
.30179 .45779 m .30277 .45456 L .3044 .45706 L 0 .842 1 r
F
.30179 .45779 m .30016 .4553 L .30277 .45456 L F
.64681 .5964 m .64826 .59477 L .64963 .59626 L 0 .431 1 r
F
.64681 .5964 m .64544 .5949 L .64826 .59477 L F
.66219 .60028 m .66367 .59866 L .66502 .60013 L 0 .349 1 r
F
.66219 .60028 m .66083 .59881 L .66367 .59866 L F
.25142 .44413 m .25222 .44236 L .25402 .44325 L 0 .416 1 r
F
.25142 .44413 m .24962 .44324 L .25222 .44236 L F
.48854 .544 m .48974 .54204 L .49125 .54396 L 0 1 .832 r
F
.48854 .544 m .48703 .54208 L .48974 .54204 L F
.33403 .47018 m .33505 .46708 L .33665 .46963 L 0 1 .915 r
F
.33403 .47018 m .33242 .46765 L .33505 .46708 L F
.57263 .57478 m .57396 .57305 L .5754 .57471 L 0 .812 1 r
F
.57263 .57478 m .57119 .57312 L .57396 .57305 L F
.61183 .58676 m .61323 .58509 L .61463 .58665 L 0 .616 1 r
F
.61183 .58676 m .61043 .58519 L .61323 .58509 L F
.3298 .46822 m .33082 .4651 L .33242 .46765 L 0 1 .942 r
F
.3298 .46822 m .3282 .46569 L .33082 .4651 L F
.70413 .60993 m .70568 .60832 L .70699 .60973 L 0 .123 1 r
F
.70413 .60993 m .70282 .60851 L .70568 .60832 L F
.54882 .56677 m .55011 .56499 L .55157 .5667 L 0 .924 1 r
F
.54882 .56677 m .54735 .56504 L .55011 .56499 L F
.48432 .54213 m .48551 .54015 L .48703 .54208 L 0 1 .815 r
F
.48432 .54213 m .4828 .54019 L .48551 .54015 L F
.59223 .5809 m .5936 .5792 L .59502 .58081 L 0 .716 1 r
F
.59223 .5809 m .59081 .57928 L .5936 .5792 L F
.52078 .5566 m .52203 .55475 L .52352 .55655 L 0 1 .953 r
F
.52078 .5566 m .5193 .5548 L .52203 .55475 L F
.29754 .45604 m .29853 .4528 L .30016 .4553 L 0 .81 1 r
F
.29754 .45604 m .29591 .45356 L .29853 .4528 L F
.32557 .46629 m .32659 .46315 L .3282 .46569 L 0 1 .97 r
F
.32557 .46629 m .32396 .46377 L .32659 .46315 L F
.26255 .44627 m .2635 .44301 L .26516 .44541 L 0 .513 1 r
F
.26255 .44627 m .26089 .44388 L .2635 .44301 L F
.27794 .45015 m .2789 .44688 L .28055 .44933 L 0 .645 1 r
F
.27794 .45015 m .27629 .44772 L .2789 .44688 L F
.4801 .54024 m .48129 .53825 L .4828 .54019 L 0 1 .799 r
F
.4801 .54024 m .47858 .53829 L .48129 .53825 L F
.62722 .59097 m .62864 .58931 L .63003 .59085 L 0 .538 1 r
F
.62722 .59097 m .62583 .58943 L .62864 .58931 L F
.68876 .6064 m .69028 .60479 L .69161 .60622 L 0 .208 1 r
F
.68876 .6064 m .68743 .60497 L .69028 .60479 L F
.32134 .46439 m .32235 .46122 L .32396 .46377 L 0 1 .998 r
F
.32134 .46439 m .31973 .46187 L .32235 .46122 L F
.51657 .55485 m .51781 .55298 L .5193 .5548 L 0 1 .932 r
F
.51657 .55485 m .51508 .55303 L .51781 .55298 L F
.71533 .61214 m .71689 .61054 L .71819 .61194 L 0 .064 1 r
F
.71533 .61214 m .71402 .61074 L .71689 .61054 L F
.56842 .5732 m .56975 .57146 L .57119 .57312 L 0 .836 1 r
F
.56842 .5732 m .56698 .57153 L .56975 .57146 L F
.5446 .5651 m .54589 .56331 L .54735 .56504 L 0 .947 1 r
F
.5446 .5651 m .54314 .56337 L .54589 .56331 L F
.47588 .53833 m .47706 .53632 L .47858 .53829 L 0 1 .783 r
F
.47588 .53833 m .47436 .53636 L .47706 .53632 L F
.64262 .59503 m .64406 .59339 L .64544 .5949 L 0 .458 1 r
F
.64262 .59503 m .64124 .59352 L .64406 .59339 L F
.67339 .60274 m .67488 .60113 L .67623 .60258 L 0 .293 1 r
F
.67339 .60274 m .67204 .60129 L .67488 .60113 L F
.2933 .45433 m .29428 .45107 L .29591 .45356 L 0 .778 1 r
F
.2933 .45433 m .29166 .45185 L .29428 .45107 L F
.65801 .59895 m .65948 .59733 L .66083 .59881 L 0 .376 1 r
F
.65801 .59895 m .65664 .59747 L .65948 .59733 L F
.60763 .58529 m .60902 .58362 L .61043 .58519 L 0 .642 1 r
F
.60763 .58529 m .60622 .58371 L .60902 .58362 L F
.58803 .57937 m .58939 .57767 L .59081 .57928 L 0 .742 1 r
F
.58803 .57937 m .5866 .57775 L .58939 .57767 L F
.31711 .46252 m .31812 .45933 L .31973 .46187 L 0 .972 1 r
F
.31711 .46252 m .3155 .46 L .31812 .45933 L F
.47166 .53641 m .47283 .53438 L .47436 .53636 L 0 1 .768 r
F
.47166 .53641 m .47014 .53442 L .47283 .53438 L F
.27368 .44855 m .27464 .44528 L .27629 .44772 L 0 .612 1 r
F
.27368 .44855 m .27203 .44612 L .27464 .44528 L F
.51235 .55307 m .51359 .5512 L .51508 .55303 L 0 1 .912 r
F
.51235 .55307 m .51086 .55124 L .51359 .5512 L F
.25829 .44475 m .25923 .44148 L .26089 .44388 L 0 .481 1 r
F
.25829 .44475 m .25662 .44237 L .25923 .44148 L F
.69996 .6087 m .7015 .6071 L .70282 .60851 L 0 .15 1 r
F
.69996 .6087 m .69864 .60728 L .7015 .6071 L F
.46744 .53447 m .46861 .53242 L .47014 .53442 L 0 1 .753 r
F
.46744 .53447 m .46591 .53247 L .46861 .53242 L F
.54039 .56342 m .54167 .56163 L .54314 .56337 L 0 .97 1 r
F
.54039 .56342 m .53892 .56168 L .54167 .56163 L F
.31288 .46067 m .31388 .45746 L .3155 .46 L 0 .942 1 r
F
.31288 .46067 m .31126 .45815 L .31388 .45746 L F
.56421 .5716 m .56553 .56985 L .56698 .57153 L 0 .861 1 r
F
.56421 .5716 m .56276 .56991 L .56553 .56985 L F
.62303 .58954 m .62444 .58789 L .62583 .58943 L 0 .565 1 r
F
.62303 .58954 m .62163 .58799 L .62444 .58789 L F
.28905 .45264 m .29003 .44937 L .29166 .45185 L 0 .746 1 r
F
.28905 .45264 m .28741 .45017 L .29003 .44937 L F
.46322 .53252 m .46438 .53045 L .46591 .53247 L 0 1 .74 r
F
.46322 .53252 m .46169 .53049 L .46438 .53045 L F
.50813 .55128 m .50936 .54939 L .51086 .55124 L 0 1 .892 r
F
.50813 .55128 m .50663 .54943 L .50936 .54939 L F
.68459 .60514 m .6861 .60353 L .68743 .60497 L 0 .236 1 r
F
.68459 .60514 m .68325 .6037 L .6861 .60353 L F
.459 .53054 m .46016 .52846 L .46169 .53049 L 0 1 .726 r
F
.459 .53054 m .45747 .5285 L .46016 .52846 L F
.58382 .57783 m .58517 .57612 L .5866 .57775 L 0 .767 1 r
F
.58382 .57783 m .58239 .5762 L .58517 .57612 L F
.60343 .58381 m .60481 .58213 L .60622 .58371 L 0 .668 1 r
F
.60343 .58381 m .60202 .58222 L .60481 .58213 L F
.63842 .59365 m .63986 .59201 L .64124 .59352 L 0 .485 1 r
F
.63842 .59365 m .63704 .59213 L .63986 .59201 L F
.30864 .45885 m .30964 .45563 L .31126 .45815 L 0 .911 1 r
F
.30864 .45885 m .30702 .45634 L .30964 .45563 L F
.66921 .60144 m .6707 .59983 L .67204 .60129 L 0 .32 1 r
F
.66921 .60144 m .66786 .59998 L .6707 .59983 L F
.26942 .44697 m .27037 .44369 L .27203 .44612 L 0 .579 1 r
F
.26942 .44697 m .26776 .44455 L .27037 .44369 L F
.45478 .52856 m .45593 .52645 L .45747 .5285 L 0 1 .714 r
F
.45478 .52856 m .45324 .52649 L .45593 .52645 L F
.53617 .56173 m .53745 .55992 L .53892 .56168 L 0 .993 1 r
F
.53617 .56173 m .5347 .55997 L .53745 .55992 L F
.65382 .59761 m .65528 .59599 L .65664 .59747 L 0 .403 1 r
F
.65382 .59761 m .65245 .59613 L .65528 .59599 L F
.71116 .61094 m .71272 .60934 L .71402 .61074 L 0 .092 1 r
F
.71116 .61094 m .70985 .60954 L .71272 .60934 L F
.50391 .54947 m .50513 .54757 L .50663 .54943 L 0 1 .872 r
F
.50391 .54947 m .50241 .54761 L .50513 .54757 L F
.45056 .52655 m .4517 .52442 L .45324 .52649 L 0 1 .703 r
F
.45056 .52655 m .44902 .52447 L .4517 .52442 L F
.36198 .482 m .36302 .47912 L .36461 .48164 L 0 1 .742 r
F
.36198 .482 m .36039 .4795 L .36302 .47912 L F
.3662 .48413 m .36725 .48129 L .36883 .48379 L 0 1 .725 r
F
.3662 .48413 m .36461 .48164 L .36725 .48129 L F
.35776 .47989 m .3588 .47697 L .36039 .4795 L 0 1 .76 r
F
.35776 .47989 m .35617 .47738 L .3588 .47697 L F
.25402 .44325 m .25483 .44149 L .25662 .44237 L 0 .448 1 r
F
.25402 .44325 m .25222 .44236 L .25483 .44149 L F
.2848 .45097 m .28577 .4477 L .28741 .45017 L 0 .713 1 r
F
.2848 .45097 m .28316 .44852 L .28577 .4477 L F
.37041 .48627 m .37147 .48347 L .37305 .48596 L 0 1 .709 r
F
.37041 .48627 m .36883 .48379 L .37147 .48347 L F
.56 .56998 m .56131 .56823 L .56276 .56991 L 0 .885 1 r
F
.56 .56998 m .55855 .56829 L .56131 .56823 L F
.35354 .4778 m .35458 .47484 L .35617 .47738 L 0 1 .781 r
F
.35354 .4778 m .35195 .47527 L .35458 .47484 L F
.37463 .48842 m .37569 .48566 L .37727 .48813 L 0 1 .696 r
F
.37463 .48842 m .37305 .48596 L .37569 .48566 L F
.34932 .47572 m .35036 .47273 L .35195 .47527 L 0 1 .802 r
F
.34932 .47572 m .34773 .47319 L .35036 .47273 L F
.37885 .49058 m .37991 .48786 L .38149 .49031 L 0 1 .684 r
F
.37885 .49058 m .37727 .48813 L .37991 .48786 L F
.44634 .52453 m .44748 .52237 L .44902 .52447 L 0 1 .692 r
F
.44634 .52453 m .4448 .52243 L .44748 .52237 L F
.38306 .49274 m .38413 .49007 L .38571 .4925 L 0 1 .673 r
F
.38306 .49274 m .38149 .49031 L .38413 .49007 L F
.3044 .45706 m .30539 .45382 L .30702 .45634 L 0 .879 1 r
F
.3044 .45706 m .30277 .45456 L .30539 .45382 L F
.3451 .47367 m .34613 .47064 L .34773 .47319 L 0 1 .825 r
F
.3451 .47367 m .3435 .47113 L .34613 .47064 L F
.38728 .4949 m .38835 .49227 L .38992 .49468 L 0 1 .664 r
F
.38728 .4949 m .38571 .4925 L .38835 .49227 L F
.44212 .52249 m .44325 .52031 L .4448 .52243 L 0 1 .682 r
F
.44212 .52249 m .44057 .52037 L .44325 .52031 L F
.61883 .5881 m .62024 .58644 L .62163 .58799 L 0 .592 1 r
F
.61883 .5881 m .61743 .58655 L .62024 .58644 L F
.3915 .49707 m .39257 .49448 L .39414 .49687 L 0 1 .657 r
F
.3915 .49707 m .38992 .49468 L .39257 .49448 L F
.34088 .47164 m .3419 .46857 L .3435 .47113 L 0 1 .85 r
F
.34088 .47164 m .33928 .46909 L .3419 .46857 L F
.4379 .52044 m .43903 .51823 L .44057 .52037 L 0 1 .674 r
F
.4379 .52044 m .43635 .5183 L .43903 .51823 L F
.39571 .49923 m .39679 .49669 L .39836 .49905 L 0 1 .652 r
F
.39571 .49923 m .39414 .49687 L .39679 .49669 L F
.49969 .54765 m .50091 .54574 L .50241 .54761 L 0 1 .853 r
F
.49969 .54765 m .49819 .54577 L .50091 .54574 L F
.69579 .60747 m .69732 .60586 L .69864 .60728 L 0 .178 1 r
F
.69579 .60747 m .69447 .60604 L .69732 .60586 L F
.53196 .56002 m .53322 .5582 L .5347 .55997 L 0 1 .985 r
F
.53196 .56002 m .53048 .55825 L .53322 .5582 L F
.39993 .5014 m .40101 .49889 L .40258 .50123 L 0 1 .648 r
F
.39993 .5014 m .39836 .49905 L .40101 .49889 L F
.43368 .51838 m .4348 .51614 L .43635 .5183 L 0 1 .666 r
F
.43368 .51838 m .43213 .51621 L .4348 .51614 L F
.40415 .50355 m .40523 .50108 L .4068 .5034 L 0 1 .645 r
F
.40415 .50355 m .40258 .50123 L .40523 .50108 L F
.57961 .57628 m .58096 .57456 L .58239 .5762 L 0 .792 1 r
F
.57961 .57628 m .57818 .57463 L .58096 .57456 L F
.72236 .61312 m .72393 .61152 L .72523 .61291 L 0 .033 1 r
F
.72236 .61312 m .72106 .61173 L .72393 .61152 L F
.42946 .51629 m .43057 .51403 L .43213 .51621 L 0 1 .659 r
F
.42946 .51629 m .42791 .51411 L .43057 .51403 L F
.33665 .46963 m .33768 .46653 L .33928 .46909 L 0 1 .875 r
F
.33665 .46963 m .33505 .46708 L .33768 .46653 L F
.40837 .5057 m .40946 .50327 L .41102 .50556 L 0 1 .644 r
F
.40837 .5057 m .4068 .5034 L .40946 .50327 L F
.42524 .5142 m .42635 .5119 L .42791 .51411 L 0 1 .654 r
F
.42524 .5142 m .42368 .51199 L .42635 .5119 L F
.41258 .50784 m .41368 .50544 L .41524 .50772 L 0 1 .645 r
F
.41258 .50784 m .41102 .50556 L .41368 .50544 L F
.42102 .51209 m .42213 .50976 L .42368 .51199 L 0 1 .65 r
F
.42102 .51209 m .41946 .50986 L .42213 .50976 L F
.4168 .50997 m .4179 .50761 L .41946 .50986 L 0 1 .647 r
F
.4168 .50997 m .41524 .50772 L .4179 .50761 L F
.59922 .58232 m .6006 .58063 L .60202 .58222 L 0 .694 1 r
F
.59922 .58232 m .59781 .58072 L .6006 .58063 L F
.26516 .44541 m .26611 .44213 L .26776 .44455 L 0 .547 1 r
F
.26516 .44541 m .2635 .44301 L .26611 .44213 L F
.63423 .59225 m .63566 .59061 L .63704 .59213 L 0 .512 1 r
F
.63423 .59225 m .63285 .59073 L .63566 .59061 L F
.30016 .4553 m .30115 .45205 L .30277 .45456 L 0 .847 1 r
F
.30016 .4553 m .29853 .4528 L .30115 .45205 L F
.33242 .46765 m .33344 .46452 L .33505 .46708 L 0 1 .902 r
F
.33242 .46765 m .33082 .4651 L .33344 .46452 L F
.55579 .56835 m .55709 .56659 L .55855 .56829 L 0 .909 1 r
F
.55579 .56835 m .55433 .56664 L .55709 .56659 L F
.28055 .44933 m .28151 .44605 L .28316 .44852 L 0 .68 1 r
F
.28055 .44933 m .2789 .44688 L .28151 .44605 L F
.68041 .60387 m .68192 .60226 L .68325 .6037 L 0 .263 1 r
F
.68041 .60387 m .67907 .60242 L .68192 .60226 L F
.49547 .54581 m .49668 .54388 L .49819 .54577 L 0 1 .835 r
F
.49547 .54581 m .49396 .54392 L .49668 .54388 L F
.64963 .59626 m .65109 .59463 L .65245 .59613 L 0 .431 1 r
F
.64963 .59626 m .64826 .59477 L .65109 .59463 L F
.66502 .60013 m .6665 .59851 L .66786 .59998 L 0 .348 1 r
F
.66502 .60013 m .66367 .59866 L .6665 .59851 L F
.3282 .46569 m .32921 .46254 L .33082 .4651 L 0 1 .93 r
F
.3282 .46569 m .32659 .46315 L .32921 .46254 L F
.52774 .5583 m .529 .55647 L .53048 .55825 L 0 1 .963 r
F
.52774 .5583 m .52626 .55651 L .529 .55647 L F
.70699 .60973 m .70854 .60813 L .70985 .60954 L 0 .12 1 r
F
.70699 .60973 m .70568 .60832 L .70854 .60813 L F
.49125 .54396 m .49245 .54201 L .49396 .54392 L 0 1 .817 r
F
.49125 .54396 m .48974 .54204 L .49245 .54201 L F
.61463 .58665 m .61603 .58499 L .61743 .58655 L 0 .618 1 r
F
.61463 .58665 m .61323 .58509 L .61603 .58499 L F
.32396 .46377 m .32498 .46059 L .32659 .46315 L 0 1 .959 r
F
.32396 .46377 m .32235 .46122 L .32498 .46059 L F
.5754 .57471 m .57674 .57298 L .57818 .57463 L 0 .818 1 r
F
.5754 .57471 m .57396 .57305 L .57674 .57298 L F
.29591 .45356 m .2969 .4503 L .29853 .4528 L 0 .815 1 r
F
.29591 .45356 m .29428 .45107 L .2969 .4503 L F
.55157 .5667 m .55287 .56493 L .55433 .56664 L 0 .932 1 r
F
.55157 .5667 m .55011 .56499 L .55287 .56493 L F
.59502 .58081 m .59639 .57912 L .59781 .58072 L 0 .72 1 r
F
.59502 .58081 m .5936 .5792 L .59639 .57912 L F
.27629 .44772 m .27725 .44443 L .2789 .44688 L 0 .647 1 r
F
.27629 .44772 m .27464 .44528 L .27725 .44443 L F
.48703 .54208 m .48822 .54012 L .48974 .54204 L 0 1 .799 r
F
.48703 .54208 m .48551 .54015 L .48822 .54012 L F
.52352 .55655 m .52477 .55471 L .52626 .55651 L 0 1 .942 r
F
.52352 .55655 m .52203 .55475 L .52477 .55471 L F
.26089 .44388 m .26183 .4406 L .2635 .44301 L 0 .514 1 r
F
.26089 .44388 m .25923 .44148 L .26183 .4406 L F
.31973 .46187 m .32074 .45867 L .32235 .46122 L 0 1 .988 r
F
.31973 .46187 m .31812 .45933 L .32074 .45867 L F
.69161 .60622 m .69314 .60462 L .69447 .60604 L 0 .206 1 r
F
.69161 .60622 m .69028 .60479 L .69314 .60462 L F
.63003 .59085 m .63146 .5892 L .63285 .59073 L 0 .539 1 r
F
.63003 .59085 m .62864 .58931 L .63146 .5892 L F
.71819 .61194 m .71976 .61034 L .72106 .61173 L 0 .061 1 r
F
.71819 .61194 m .71689 .61054 L .71976 .61034 L F
.4828 .54019 m .484 .53822 L .48551 .54015 L 0 1 .782 r
F
.4828 .54019 m .48129 .53825 L .484 .53822 L F
.29166 .45185 m .29264 .44858 L .29428 .45107 L 0 .782 1 r
F
.29166 .45185 m .29003 .44937 L .29264 .44858 L F
.67623 .60258 m .67773 .60097 L .67907 .60242 L 0 .291 1 r
F
.67623 .60258 m .67488 .60113 L .67773 .60097 L F
.3155 .46 m .3165 .45678 L .31812 .45933 L 0 .981 1 r
F
.3155 .46 m .31388 .45746 L .3165 .45678 L F
.64544 .5949 m .64689 .59327 L .64826 .59477 L 0 .458 1 r
F
.64544 .5949 m .64406 .59339 L .64689 .59327 L F
.57119 .57312 m .57252 .57139 L .57396 .57305 L 0 .842 1 r
F
.57119 .57312 m .56975 .57146 L .57252 .57139 L F
.5193 .5548 m .52055 .55295 L .52203 .55475 L 0 1 .92 r
F
.5193 .5548 m .51781 .55298 L .52055 .55295 L F
.66083 .59881 m .66231 .59719 L .66367 .59866 L 0 .376 1 r
F
.66083 .59881 m .65948 .59733 L .66231 .59719 L F
.54735 .56504 m .54865 .56326 L .55011 .56499 L 0 .956 1 r
F
.54735 .56504 m .54589 .56331 L .54865 .56326 L F
.47858 .53829 m .47977 .53629 L .48129 .53825 L 0 1 .766 r
F
.47858 .53829 m .47706 .53632 L .47977 .53629 L F
.61043 .58519 m .61182 .58352 L .61323 .58509 L 0 .645 1 r
F
.61043 .58519 m .60902 .58362 L .61182 .58352 L F
.27203 .44612 m .27299 .44283 L .27464 .44528 L 0 .614 1 r
F
.27203 .44612 m .27037 .44369 L .27299 .44283 L F
.59081 .57928 m .59217 .57759 L .5936 .5792 L 0 .746 1 r
F
.59081 .57928 m .58939 .57767 L .59217 .57759 L F
.31126 .45815 m .31226 .45492 L .31388 .45746 L 0 .95 1 r
F
.31126 .45815 m .30964 .45563 L .31226 .45492 L F
.70282 .60851 m .70436 .60691 L .70568 .60832 L 0 .148 1 r
F
.70282 .60851 m .7015 .6071 L .70436 .60691 L F
.25662 .44237 m .25743 .44061 L .25923 .44148 L 0 .481 1 r
F
.25662 .44237 m .25483 .44149 L .25743 .44061 L F
.47436 .53636 m .47554 .53435 L .47706 .53632 L 0 1 .75 r
F
.47436 .53636 m .47283 .53438 L .47554 .53435 L F
.51508 .55303 m .51632 .55116 L .51781 .55298 L 0 1 .9 r
F
.51508 .55303 m .51359 .5512 L .51632 .55116 L F
.28741 .45017 m .28839 .44689 L .29003 .44937 L 0 .749 1 r
F
.28741 .45017 m .28577 .4477 L .28839 .44689 L F
.54314 .56337 m .54442 .56158 L .54589 .56331 L 0 .979 1 r
F
.54314 .56337 m .54167 .56163 L .54442 .56158 L F
.47014 .53442 m .47131 .53239 L .47283 .53438 L 0 1 .735 r
F
.47014 .53442 m .46861 .53242 L .47131 .53239 L F
.62583 .58943 m .62725 .58778 L .62864 .58931 L 0 .567 1 r
F
.62583 .58943 m .62444 .58789 L .62725 .58778 L F
.56698 .57153 m .5683 .56979 L .56975 .57146 L 0 .867 1 r
F
.56698 .57153 m .56553 .56985 L .5683 .56979 L F
.30702 .45634 m .30801 .45309 L .30964 .45563 L 0 .918 1 r
F
.30702 .45634 m .30539 .45382 L .30801 .45309 L F
.68743 .60497 m .68895 .60336 L .69028 .60479 L 0 .234 1 r
F
.68743 .60497 m .6861 .60353 L .68895 .60336 L F
.46591 .53247 m .46708 .53041 L .46861 .53242 L 0 1 .72 r
F
.46591 .53247 m .46438 .53045 L .46708 .53041 L F
.51086 .55124 m .51209 .54936 L .51359 .5512 L 0 1 .879 r
F
.51086 .55124 m .50936 .54939 L .51209 .54936 L F
.64124 .59352 m .64269 .59189 L .64406 .59339 L 0 .486 1 r
F
.64124 .59352 m .63986 .59201 L .64269 .59189 L F
.26776 .44455 m .26872 .44126 L .27037 .44369 L 0 .58 1 r
F
.26776 .44455 m .26611 .44213 L .26872 .44126 L F
.60622 .58371 m .60761 .58204 L .60902 .58362 L 0 .671 1 r
F
.60622 .58371 m .60481 .58213 L .60761 .58204 L F
.36039 .4795 m .36144 .47659 L .36302 .47912 L 0 1 .721 r
F
.36039 .4795 m .3588 .47697 L .36144 .47659 L F
.35617 .47738 m .35721 .47442 L .3588 .47697 L 0 1 .741 r
F
.35617 .47738 m .35458 .47484 L .35721 .47442 L F
.71402 .61074 m .71559 .60914 L .71689 .61054 L 0 .089 1 r
F
.71402 .61074 m .71272 .60934 L .71559 .60914 L F
.67204 .60129 m .67354 .59967 L .67488 .60113 L 0 .319 1 r
F
.67204 .60129 m .6707 .59983 L .67354 .59967 L F
.5866 .57775 m .58796 .57605 L .58939 .57767 L 0 .772 1 r
F
.5866 .57775 m .58517 .57612 L .58796 .57605 L F
.36461 .48164 m .36566 .47877 L .36725 .48129 L 0 1 .703 r
F
.36461 .48164 m .36302 .47912 L .36566 .47877 L F
.35195 .47527 m .35299 .47228 L .35458 .47484 L 0 1 .762 r
F
.35195 .47527 m .35036 .47273 L .35299 .47228 L F
.24962 .44324 m .25043 .44148 L .25222 .44236 L 0 .416 1 r
F
.24962 .44324 m .24782 .44234 L .25043 .44148 L F
.46169 .53049 m .46285 .52842 L .46438 .53045 L 0 1 .706 r
F
.46169 .53049 m .46016 .52846 L .46285 .52842 L F
.36883 .48379 m .36988 .48096 L .37147 .48347 L 0 1 .686 r
F
.36883 .48379 m .36725 .48129 L .36988 .48096 L F
.65664 .59747 m .65811 .59585 L .65948 .59733 L 0 .403 1 r
F
.65664 .59747 m .65528 .59599 L .65811 .59585 L F
.34773 .47319 m .34876 .47016 L .35036 .47273 L 0 1 .785 r
F
.34773 .47319 m .34613 .47064 L .34876 .47016 L F
.37305 .48596 m .37411 .48317 L .37569 .48566 L 0 1 .672 r
F
.37305 .48596 m .37147 .48347 L .37411 .48317 L F
.28316 .44852 m .28413 .44522 L .28577 .4477 L 0 .716 1 r
F
.28316 .44852 m .28151 .44605 L .28413 .44522 L F
.3435 .47113 m .34453 .46806 L .34613 .47064 L 0 1 .809 r
F
.3435 .47113 m .3419 .46857 L .34453 .46806 L F
.37727 .48813 m .37833 .48539 L .37991 .48786 L 0 1 .659 r
F
.37727 .48813 m .37569 .48566 L .37833 .48539 L F
.53892 .56168 m .5402 .55988 L .54167 .56163 L 0 1 .998 r
F
.53892 .56168 m .53745 .55992 L .5402 .55988 L F
.30277 .45456 m .30377 .45129 L .30539 .45382 L 0 .885 1 r
F
.30277 .45456 m .30115 .45205 L .30377 .45129 L F
.45747 .5285 m .45862 .52641 L .46016 .52846 L 0 1 .693 r
F
.45747 .5285 m .45593 .52645 L .45862 .52641 L F
.38149 .49031 m .38255 .48761 L .38413 .49007 L 0 1 .647 r
F
.38149 .49031 m .37991 .48786 L .38255 .48761 L F
.33928 .46909 m .3403 .466 L .3419 .46857 L 0 1 .835 r
F
.33928 .46909 m .33768 .46653 L .3403 .466 L F
.50663 .54943 m .50786 .54754 L .50936 .54939 L 0 1 .859 r
F
.50663 .54943 m .50513 .54757 L .50786 .54754 L F
.38571 .4925 m .38677 .48984 L .38835 .49227 L 0 1 .638 r
F
.38571 .4925 m .38413 .49007 L .38677 .48984 L F
.56276 .56991 m .56408 .56817 L .56553 .56985 L 0 .892 1 r
F
.56276 .56991 m .56131 .56823 L .56408 .56817 L F
.45324 .52649 m .45439 .52438 L .45593 .52645 L 0 1 .681 r
F
.45324 .52649 m .4517 .52442 L .45439 .52438 L F
.38992 .49468 m .391 .49207 L .39257 .49448 L 0 1 .63 r
F
.38992 .49468 m .38835 .49227 L .391 .49207 L F
.33505 .46708 m .33607 .46396 L .33768 .46653 L 0 1 .862 r
F
.33505 .46708 m .33344 .46452 L .33607 .46396 L F
.44902 .52447 m .45016 .52233 L .4517 .52442 L 0 1 .67 r
F
.44902 .52447 m .44748 .52237 L .45016 .52233 L F
.39414 .49687 m .39522 .4943 L .39679 .49669 L 0 1 .623 r
F
.39414 .49687 m .39257 .49448 L .39522 .4943 L F
.69864 .60728 m .70018 .60568 L .7015 .6071 L 0 .175 1 r
F
.69864 .60728 m .69732 .60586 L .70018 .60568 L F
.62163 .58799 m .62305 .58634 L .62444 .58789 L 0 .594 1 r
F
.62163 .58799 m .62024 .58644 L .62305 .58634 L F
.72523 .61291 m .72681 .61131 L .7281 .6127 L 0 .03 1 r
F
.72523 .61291 m .72393 .61152 L .72681 .61131 L F
.39836 .49905 m .39944 .49652 L .40101 .49889 L 0 1 .619 r
F
.39836 .49905 m .39679 .49669 L .39944 .49652 L F
.4448 .52243 m .44593 .52026 L .44748 .52237 L 0 1 .659 r
F
.4448 .52243 m .44325 .52031 L .44593 .52026 L F
.33082 .4651 m .33184 .46195 L .33344 .46452 L 0 1 .89 r
F
.33082 .4651 m .32921 .46254 L .33184 .46195 L F
.40258 .50123 m .40367 .49874 L .40523 .50108 L 0 1 .616 r
F
.40258 .50123 m .40101 .49889 L .40367 .49874 L F
.29853 .4528 m .29952 .44952 L .30115 .45205 L 0 .853 1 r
F
.29853 .4528 m .2969 .4503 L .29952 .44952 L F
.44057 .52037 m .4417 .51818 L .44325 .52031 L 0 1 .65 r
F
.44057 .52037 m .43903 .51823 L .4417 .51818 L F
.4068 .5034 m .40789 .50095 L .40946 .50327 L 0 1 .614 r
F
.4068 .5034 m .40523 .50108 L .40789 .50095 L F
.50241 .54761 m .50363 .54571 L .50513 .54757 L 0 1 .839 r
F
.50241 .54761 m .50091 .54574 L .50363 .54571 L F
.5347 .55997 m .53597 .55816 L .53745 .55992 L 0 1 .975 r
F
.5347 .55997 m .53322 .5582 L .53597 .55816 L F
.58239 .5762 m .58374 .57449 L .58517 .57612 L 0 .798 1 r
F
.58239 .5762 m .58096 .57456 L .58374 .57449 L F
.2635 .44301 m .26445 .43971 L .26611 .44213 L 0 .547 1 r
F
.2635 .44301 m .26183 .4406 L .26445 .43971 L F
.43635 .5183 m .43748 .51608 L .43903 .51823 L 0 1 .641 r
F
.43635 .5183 m .4348 .51614 L .43748 .51608 L F
.41102 .50556 m .41212 .50315 L .41368 .50544 L 0 1 .614 r
F
.41102 .50556 m .40946 .50327 L .41212 .50315 L F
.2789 .44688 m .27987 .44359 L .28151 .44605 L 0 .682 1 r
F
.2789 .44688 m .27725 .44443 L .27987 .44359 L F
.60202 .58222 m .6034 .58054 L .60481 .58213 L 0 .698 1 r
F
.60202 .58222 m .6006 .58063 L .6034 .58054 L F
.43213 .51621 m .43325 .51396 L .4348 .51614 L 0 1 .633 r
F
.43213 .51621 m .43057 .51403 L .43325 .51396 L F
.41524 .50772 m .41634 .50534 L .4179 .50761 L 0 1 .615 r
F
.41524 .50772 m .41368 .50544 L .41634 .50534 L F
.41946 .50986 m .42057 .50752 L .42213 .50976 L 0 1 .618 r
F
.41946 .50986 m .4179 .50761 L .42057 .50752 L F
.42791 .51411 m .42902 .51183 L .43057 .51403 L 0 1 .627 r
F
.42791 .51411 m .42635 .5119 L .42902 .51183 L F
.32659 .46315 m .3276 .45997 L .32921 .46254 L 0 1 .919 r
F
.32659 .46315 m .32498 .46059 L .3276 .45997 L F
.42368 .51199 m .42479 .50968 L .42635 .5119 L 0 1 .622 r
F
.42368 .51199 m .42213 .50976 L .42479 .50968 L F
.68325 .6037 m .68477 .60209 L .6861 .60353 L 0 .262 1 r
F
.68325 .6037 m .68192 .60226 L .68477 .60209 L F
.63704 .59213 m .63848 .59049 L .63986 .59201 L 0 .513 1 r
F
.63704 .59213 m .63566 .59061 L .63848 .59049 L F
.55855 .56829 m .55986 .56653 L .56131 .56823 L 0 .916 1 r
F
.55855 .56829 m .55709 .56659 L .55986 .56653 L F
.66786 .59998 m .66935 .59837 L .6707 .59983 L 0 .347 1 r
F
.66786 .59998 m .6665 .59851 L .66935 .59837 L F
.65245 .59613 m .65392 .5945 L .65528 .59599 L 0 .431 1 r
F
.65245 .59613 m .65109 .59463 L .65392 .5945 L F
.49819 .54577 m .4994 .54385 L .50091 .54574 L 0 1 .82 r
F
.49819 .54577 m .49668 .54388 L .4994 .54385 L F
.32235 .46122 m .32337 .45802 L .32498 .46059 L 0 1 .948 r
F
.32235 .46122 m .32074 .45867 L .32337 .45802 L F
.70985 .60954 m .71141 .60794 L .71272 .60934 L 0 .117 1 r
F
.70985 .60954 m .70854 .60813 L .71141 .60794 L F
.29428 .45107 m .29526 .44779 L .2969 .4503 L 0 .819 1 r
F
.29428 .45107 m .29264 .44858 L .29526 .44779 L F
.53048 .55825 m .53174 .55643 L .53322 .5582 L 0 1 .953 r
F
.53048 .55825 m .529 .55647 L .53174 .55643 L F
.61743 .58655 m .61884 .58489 L .62024 .58644 L 0 .621 1 r
F
.61743 .58655 m .61603 .58499 L .61884 .58489 L F
.31812 .45933 m .31913 .4561 L .32074 .45867 L 0 1 .979 r
F
.31812 .45933 m .3165 .45678 L .31913 .4561 L F
.49396 .54392 m .49517 .54198 L .49668 .54388 L 0 1 .802 r
F
.49396 .54392 m .49245 .54201 L .49517 .54198 L F
.27464 .44528 m .2756 .44197 L .27725 .44443 L 0 .649 1 r
F
.27464 .44528 m .27299 .44283 L .2756 .44197 L F
.57818 .57463 m .57952 .57292 L .58096 .57456 L 0 .823 1 r
F
.57818 .57463 m .57674 .57298 L .57952 .57292 L F
.25923 .44148 m .26004 .43974 L .26183 .4406 L 0 .514 1 r
F
.25923 .44148 m .25743 .44061 L .26004 .43974 L F
.59781 .58072 m .59918 .57903 L .6006 .58063 L 0 .724 1 r
F
.59781 .58072 m .59639 .57912 L .59918 .57903 L F
.55433 .56664 m .55563 .56488 L .55709 .56659 L 0 .94 1 r
F
.55433 .56664 m .55287 .56493 L .55563 .56488 L F
.69447 .60604 m .696 .60444 L .69732 .60586 L 0 .203 1 r
F
.69447 .60604 m .69314 .60462 L .696 .60444 L F
.52626 .55651 m .52752 .55468 L .529 .55647 L 0 1 .931 r
F
.52626 .55651 m .52477 .55471 L .52752 .55468 L F
.72106 .61173 m .72263 .61013 L .72393 .61152 L 0 .057 1 r
F
.72106 .61173 m .71976 .61034 L .72263 .61013 L F
.31388 .45746 m .31488 .45422 L .3165 .45678 L 0 .989 1 r
F
.31388 .45746 m .31226 .45492 L .31488 .45422 L F
.48974 .54204 m .49094 .5401 L .49245 .54201 L 0 1 .783 r
F
.48974 .54204 m .48822 .54012 L .49094 .5401 L F
.29003 .44937 m .29101 .44608 L .29264 .44858 L 0 .786 1 r
F
.29003 .44937 m .28839 .44689 L .29101 .44608 L F
.63285 .59073 m .63428 .58909 L .63566 .59061 L 0 .541 1 r
F
.63285 .59073 m .63146 .5892 L .63428 .58909 L F
.67907 .60242 m .68058 .60081 L .68192 .60226 L 0 .29 1 r
F
.67907 .60242 m .67773 .60097 L .68058 .60081 L F
.64826 .59477 m .64972 .59314 L .65109 .59463 L 0 .459 1 r
F
.64826 .59477 m .64689 .59327 L .64972 .59314 L F
.66367 .59866 m .66515 .59705 L .6665 .59851 L 0 .375 1 r
F
.66367 .59866 m .66231 .59719 L .66515 .59705 L F
.48551 .54015 m .48671 .53819 L .48822 .54012 L 0 1 .766 r
F
.48551 .54015 m .484 .53822 L .48671 .53819 L F
.30964 .45563 m .31064 .45237 L .31226 .45492 L 0 .957 1 r
F
.30964 .45563 m .30801 .45309 L .31064 .45237 L F
.57396 .57305 m .5753 .57133 L .57674 .57298 L 0 .848 1 r
F
.57396 .57305 m .57252 .57139 L .5753 .57133 L F
.27037 .44369 m .27133 .44039 L .27299 .44283 L 0 .615 1 r
F
.27037 .44369 m .26872 .44126 L .27133 .44039 L F
.25222 .44236 m .25303 .44061 L .25483 .44149 L 0 .448 1 r
F
.25222 .44236 m .25043 .44148 L .25303 .44061 L F
.55011 .56499 m .55141 .56322 L .55287 .56493 L 0 .964 1 r
F
.55011 .56499 m .54865 .56326 L .55141 .56322 L F
.52203 .55475 m .52329 .55291 L .52477 .55471 L 0 1 .909 r
F
.52203 .55475 m .52055 .55295 L .52329 .55291 L F
.61323 .58509 m .61463 .58343 L .61603 .58499 L 0 .648 1 r
F
.61323 .58509 m .61182 .58352 L .61463 .58343 L F
.70568 .60832 m .70723 .60673 L .70854 .60813 L 0 .145 1 r
F
.70568 .60832 m .70436 .60691 L .70723 .60673 L F
.48129 .53825 m .48248 .53627 L .484 .53822 L 0 1 .749 r
F
.48129 .53825 m .47977 .53629 L .48248 .53627 L F
.5936 .5792 m .59496 .57751 L .59639 .57912 L 0 .75 1 r
F
.5936 .5792 m .59217 .57759 L .59496 .57751 L F
.28577 .4477 m .28675 .4444 L .28839 .44689 L 0 .752 1 r
F
.28577 .4477 m .28413 .44522 L .28675 .4444 L F
.30539 .45382 m .30639 .45054 L .30801 .45309 L 0 .924 1 r
F
.30539 .45382 m .30377 .45129 L .30639 .45054 L F
.47706 .53632 m .47825 .53433 L .47977 .53629 L 0 1 .732 r
F
.47706 .53632 m .47554 .53435 L .47825 .53433 L F
.51781 .55298 m .51906 .55113 L .52055 .55295 L 0 1 .888 r
F
.51781 .55298 m .51632 .55116 L .51906 .55113 L F
.62864 .58931 m .63007 .58767 L .63146 .5892 L 0 .568 1 r
F
.62864 .58931 m .62725 .58778 L .63007 .58767 L F
.69028 .60479 m .69181 .60319 L .69314 .60462 L 0 .232 1 r
F
.69028 .60479 m .68895 .60336 L .69181 .60319 L F
.35458 .47484 m .35562 .47185 L .35721 .47442 L 0 1 .722 r
F
.35458 .47484 m .35299 .47228 L .35562 .47185 L F
.3588 .47697 m .35985 .47402 L .36144 .47659 L 0 1 .701 r
F
.3588 .47697 m .35721 .47442 L .35985 .47402 L F
.35036 .47273 m .35139 .4697 L .35299 .47228 L 0 1 .744 r
F
.35036 .47273 m .34876 .47016 L .35139 .4697 L F
.54589 .56331 m .54718 .56154 L .54865 .56326 L 0 .988 1 r
F
.54589 .56331 m .54442 .56158 L .54718 .56154 L F
.36302 .47912 m .36407 .47622 L .36566 .47877 L 0 1 .681 r
F
.36302 .47912 m .36144 .47659 L .36407 .47622 L F
.34613 .47064 m .34717 .46757 L .34876 .47016 L 0 1 .768 r
F
.34613 .47064 m .34453 .46806 L .34717 .46757 L F
.56975 .57146 m .57108 .56973 L .57252 .57139 L 0 .874 1 r
F
.56975 .57146 m .5683 .56979 L .57108 .56973 L F
.47283 .53438 m .47401 .53237 L .47554 .53435 L 0 1 .716 r
F
.47283 .53438 m .47131 .53239 L .47401 .53237 L F
.36725 .48129 m .3683 .47843 L .36988 .48096 L 0 1 .664 r
F
.36725 .48129 m .36566 .47877 L .3683 .47843 L F
.3419 .46857 m .34294 .46547 L .34453 .46806 L 0 1 .794 r
F
.3419 .46857 m .3403 .466 L .34294 .46547 L F
.71689 .61054 m .71846 .60895 L .71976 .61034 L 0 .085 1 r
F
.71689 .61054 m .71559 .60914 L .71846 .60895 L F
.26611 .44213 m .26706 .43883 L .26872 .44126 L 0 .581 1 r
F
.26611 .44213 m .26445 .43971 L .26706 .43883 L F
.37147 .48347 m .37252 .48065 L .37411 .48317 L 0 1 .648 r
F
.37147 .48347 m .36988 .48096 L .37252 .48065 L F
.64406 .59339 m .64551 .59176 L .64689 .59327 L 0 .486 1 r
F
.64406 .59339 m .64269 .59189 L .64551 .59176 L F
.67488 .60113 m .67638 .59952 L .67773 .60097 L 0 .318 1 r
F
.67488 .60113 m .67354 .59967 L .67638 .59952 L F
.28151 .44605 m .28248 .44274 L .28413 .44522 L 0 .718 1 r
F
.28151 .44605 m .27987 .44359 L .28248 .44274 L F
.30115 .45205 m .30214 .44876 L .30377 .45129 L 0 .891 1 r
F
.30115 .45205 m .29952 .44952 L .30214 .44876 L F
.33768 .46653 m .3387 .4634 L .3403 .466 L 0 1 .82 r
F
.33768 .46653 m .33607 .46396 L .3387 .4634 L F
.37569 .48566 m .37675 .48289 L .37833 .48539 L 0 1 .634 r
F
.37569 .48566 m .37411 .48317 L .37675 .48289 L F
.46861 .53242 m .46978 .53039 L .47131 .53239 L 0 1 .701 r
F
.46861 .53242 m .46708 .53041 L .46978 .53039 L F
.60902 .58362 m .61041 .58195 L .61182 .58352 L 0 .674 1 r
F
.60902 .58362 m .60761 .58204 L .61041 .58195 L F
.65948 .59733 m .66095 .59571 L .66231 .59719 L 0 .403 1 r
F
.65948 .59733 m .65811 .59585 L .66095 .59571 L F
.51359 .5512 m .51483 .54933 L .51632 .55116 L 0 1 .867 r
F
.51359 .5512 m .51209 .54936 L .51483 .54933 L F
.58939 .57767 m .59075 .57597 L .59217 .57759 L 0 .777 1 r
F
.58939 .57767 m .58796 .57605 L .59075 .57597 L F
.37991 .48786 m .38097 .48513 L .38255 .48761 L 0 1 .621 r
F
.37991 .48786 m .37833 .48539 L .38097 .48513 L F
.33344 .46452 m .33447 .46136 L .33607 .46396 L 0 1 .848 r
F
.33344 .46452 m .33184 .46195 L .33447 .46136 L F
.38413 .49007 m .3852 .48738 L .38677 .48984 L 0 1 .611 r
F
.38413 .49007 m .38255 .48761 L .3852 .48738 L F
.46438 .53045 m .46555 .52839 L .46708 .53041 L 0 1 .686 r
F
.46438 .53045 m .46285 .52842 L .46555 .52839 L F
.38835 .49227 m .38942 .48963 L .391 .49207 L 0 1 .602 r
F
.38835 .49227 m .38677 .48984 L .38942 .48963 L F
.54167 .56163 m .54295 .55984 L .54442 .56158 L 0 1 .989 r
F
.54167 .56163 m .5402 .55988 L .54295 .55984 L F
.32921 .46254 m .33023 .45935 L .33184 .46195 L 0 1 .878 r
F
.32921 .46254 m .3276 .45997 L .33023 .45935 L F
.46016 .52846 m .46132 .52638 L .46285 .52842 L 0 1 .673 r
F
.46016 .52846 m .45862 .52641 L .46132 .52638 L F
.39257 .49448 m .39365 .49189 L .39522 .4943 L 0 1 .595 r
F
.39257 .49448 m .391 .49207 L .39365 .49189 L F
.7281 .6127 m .72969 .6111 L .73098 .61248 L 0 .026 1 r
F
.7281 .6127 m .72681 .61131 L .72969 .6111 L F
.7015 .6071 m .70304 .6055 L .70436 .60691 L 0 .173 1 r
F
.7015 .6071 m .70018 .60568 L .70304 .6055 L F
.56553 .56985 m .56685 .56811 L .5683 .56979 L 0 .899 1 r
F
.56553 .56985 m .56408 .56817 L .56685 .56811 L F
.2969 .4503 m .29789 .447 L .29952 .44952 L 0 .857 1 r
F
.2969 .4503 m .29526 .44779 L .29789 .447 L F
.50936 .54939 m .51059 .54752 L .51209 .54936 L 0 1 .846 r
F
.50936 .54939 m .50786 .54754 L .51059 .54752 L F
.39679 .49669 m .39787 .49413 L .39944 .49652 L 0 1 .589 r
F
.39679 .49669 m .39522 .4943 L .39787 .49413 L F
.45593 .52645 m .45708 .52435 L .45862 .52641 L 0 1 .66 r
F
.45593 .52645 m .45439 .52438 L .45708 .52435 L F
.32498 .46059 m .326 .45738 L .3276 .45997 L 0 1 .908 r
F
.32498 .46059 m .32337 .45802 L .326 .45738 L F
.62444 .58789 m .62586 .58624 L .62725 .58778 L 0 .595 1 r
F
.62444 .58789 m .62305 .58634 L .62586 .58624 L F
.40101 .49889 m .4021 .49638 L .40367 .49874 L 0 1 .586 r
F
.40101 .49889 m .39944 .49652 L .4021 .49638 L F
.27725 .44443 m .27822 .44112 L .27987 .44359 L 0 .684 1 r
F
.27725 .44443 m .2756 .44197 L .27822 .44112 L F
.4517 .52442 m .45285 .52229 L .45439 .52438 L 0 1 .647 r
F
.4517 .52442 m .45016 .52233 L .45285 .52229 L F
.26183 .4406 m .26266 .43886 L .26445 .43971 L 0 .547 1 r
F
.26183 .4406 m .26004 .43974 L .26266 .43886 L F
.40523 .50108 m .40632 .49861 L .40789 .50095 L 0 1 .584 r
F
.40523 .50108 m .40367 .49874 L .40632 .49861 L F
.44748 .52237 m .44862 .52022 L .45016 .52233 L 0 1 .636 r
F
.44748 .52237 m .44593 .52026 L .44862 .52022 L F
.40946 .50327 m .41055 .50084 L .41212 .50315 L 0 1 .583 r
F
.40946 .50327 m .40789 .50095 L .41055 .50084 L F
.6861 .60353 m .68762 .60193 L .68895 .60336 L 0 .26 1 r
F
.6861 .60353 m .68477 .60209 L .68762 .60193 L F
.32074 .45867 m .32175 .45543 L .32337 .45802 L 0 1 .939 r
F
.32074 .45867 m .31913 .4561 L .32175 .45543 L F
.58517 .57612 m .58653 .57442 L .58796 .57605 L 0 .803 1 r
F
.58517 .57612 m .58374 .57449 L .58653 .57442 L F
.44325 .52031 m .44439 .51814 L .44593 .52026 L 0 1 .626 r
F
.44325 .52031 m .4417 .51818 L .44439 .51814 L F
.60481 .58213 m .6062 .58046 L .60761 .58204 L 0 .701 1 r
F
.60481 .58213 m .6034 .58054 L .6062 .58046 L F
.41368 .50544 m .41478 .50305 L .41634 .50534 L 0 1 .584 r
F
.41368 .50544 m .41212 .50315 L .41478 .50305 L F
.53745 .55992 m .53872 .55812 L .5402 .55988 L 0 1 .965 r
F
.53745 .55992 m .53597 .55816 L .53872 .55812 L F
.50513 .54757 m .50636 .54568 L .50786 .54754 L 0 1 .826 r
F
.50513 .54757 m .50363 .54571 L .50636 .54568 L F
.63986 .59201 m .64131 .59038 L .64269 .59189 L 0 .514 1 r
F
.63986 .59201 m .63848 .59049 L .64131 .59038 L F
.43903 .51823 m .44016 .51603 L .4417 .51818 L 0 1 .616 r
F
.43903 .51823 m .43748 .51608 L .44016 .51603 L F
.4179 .50761 m .41901 .50525 L .42057 .50752 L 0 1 .586 r
F
.4179 .50761 m .41634 .50534 L .41901 .50525 L F
.42213 .50976 m .42323 .50744 L .42479 .50968 L 0 1 .59 r
F
.42213 .50976 m .42057 .50752 L .42323 .50744 L F
.4348 .51614 m .43592 .51391 L .43748 .51608 L 0 1 .608 r
F
.4348 .51614 m .43325 .51396 L .43592 .51391 L F
.42635 .5119 m .42746 .50961 L .42902 .51183 L 0 1 .595 r
F
.42635 .5119 m .42479 .50968 L .42746 .50961 L F
.43057 .51403 m .43169 .51177 L .43325 .51396 L 0 1 .601 r
F
.43057 .51403 m .42902 .51183 L .43169 .51177 L F
.6707 .59983 m .67219 .59822 L .67354 .59967 L 0 .346 1 r
F
.6707 .59983 m .66935 .59837 L .67219 .59822 L F
.29264 .44858 m .29363 .44527 L .29526 .44779 L 0 .823 1 r
F
.29264 .44858 m .29101 .44608 L .29363 .44527 L F
.65528 .59599 m .65675 .59437 L .65811 .59585 L 0 .431 1 r
F
.65528 .59599 m .65392 .5945 L .65675 .59437 L F
.71272 .60934 m .71428 .60775 L .71559 .60914 L 0 .113 1 r
F
.71272 .60934 m .71141 .60794 L .71428 .60775 L F
.56131 .56823 m .56263 .56648 L .56408 .56817 L 0 .923 1 r
F
.56131 .56823 m .55986 .56653 L .56263 .56648 L F
.3165 .45678 m .31751 .45352 L .31913 .4561 L 0 1 .971 r
F
.3165 .45678 m .31488 .45422 L .31751 .45352 L F
.50091 .54574 m .50213 .54383 L .50363 .54571 L 0 1 .806 r
F
.50091 .54574 m .4994 .54385 L .50213 .54383 L F
.27299 .44283 m .27395 .43951 L .2756 .44197 L 0 .65 1 r
F
.27299 .44283 m .27133 .44039 L .27395 .43951 L F
.25483 .44149 m .25564 .43974 L .25743 .44061 L 0 .48 1 r
F
.25483 .44149 m .25303 .44061 L .25564 .43974 L F
.53322 .5582 m .53449 .55639 L .53597 .55816 L 0 1 .943 r
F
.53322 .5582 m .53174 .55643 L .53449 .55639 L F
.62024 .58644 m .62165 .58479 L .62305 .58634 L 0 .623 1 r
F
.62024 .58644 m .61884 .58489 L .62165 .58479 L F
.31226 .45492 m .31327 .45165 L .31488 .45422 L 0 .997 1 r
F
.31226 .45492 m .31064 .45237 L .31327 .45165 L F
.58096 .57456 m .5823 .57285 L .58374 .57449 L 0 .828 1 r
F
.58096 .57456 m .57952 .57292 L .5823 .57285 L F
.69732 .60586 m .69886 .60427 L .70018 .60568 L 0 .201 1 r
F
.69732 .60586 m .696 .60444 L .69886 .60427 L F
.28839 .44689 m .28937 .44357 L .29101 .44608 L 0 .789 1 r
F
.28839 .44689 m .28675 .4444 L .28937 .44357 L F
.49668 .54388 m .49789 .54196 L .4994 .54385 L 0 1 .787 r
F
.49668 .54388 m .49517 .54198 L .49789 .54196 L F
.72393 .61152 m .72551 .60993 L .72681 .61131 L 0 .054 1 r
F
.72393 .61152 m .72263 .61013 L .72551 .60993 L F
.6006 .58063 m .60198 .57895 L .6034 .58054 L 0 .728 1 r
F
.6006 .58063 m .59918 .57903 L .60198 .57895 L F
.55709 .56659 m .5584 .56484 L .55986 .56653 L 0 .948 1 r
F
.55709 .56659 m .55563 .56488 L .5584 .56484 L F
.63566 .59061 m .6371 .58898 L .63848 .59049 L 0 .542 1 r
F
.63566 .59061 m .63428 .58909 L .6371 .58898 L F
.68192 .60226 m .68343 .60065 L .68477 .60209 L 0 .288 1 r
F
.68192 .60226 m .68058 .60081 L .68343 .60065 L F
.30801 .45309 m .30902 .4498 L .31064 .45237 L 0 .964 1 r
F
.30801 .45309 m .30639 .45054 L .30902 .4498 L F
.529 .55647 m .53026 .55465 L .53174 .55643 L 0 1 .92 r
F
.529 .55647 m .52752 .55468 L .53026 .55465 L F
.49245 .54201 m .49366 .54008 L .49517 .54198 L 0 1 .768 r
F
.49245 .54201 m .49094 .5401 L .49366 .54008 L F
.24782 .44234 m .24862 .44058 L .25043 .44148 L 0 .415 1 r
F
.24782 .44234 m .24602 .44144 L .24862 .44058 L F
.65109 .59463 m .65255 .59301 L .65392 .5945 L 0 .459 1 r
F
.65109 .59463 m .64972 .59314 L .65255 .59301 L F
.6665 .59851 m .66799 .5969 L .66935 .59837 L 0 .374 1 r
F
.6665 .59851 m .66515 .59705 L .66799 .5969 L F
.26872 .44126 m .26967 .43794 L .27133 .44039 L 0 .615 1 r
F
.26872 .44126 m .26706 .43883 L .26967 .43794 L F
.28413 .44522 m .2851 .4419 L .28675 .4444 L 0 .754 1 r
F
.28413 .44522 m .28248 .44274 L .2851 .4419 L F
.70854 .60813 m .7101 .60654 L .71141 .60794 L 0 .142 1 r
F
.70854 .60813 m .70723 .60673 L .7101 .60654 L F
.48822 .54012 m .48943 .53817 L .49094 .5401 L 0 1 .75 r
F
.48822 .54012 m .48671 .53819 L .48943 .53817 L F
.57674 .57298 m .57808 .57127 L .57952 .57292 L 0 .854 1 r
F
.57674 .57298 m .5753 .57133 L .57808 .57127 L F
.61603 .58499 m .61744 .58333 L .61884 .58489 L 0 .65 1 r
F
.61603 .58499 m .61463 .58343 L .61744 .58333 L F
.30377 .45129 m .30476 .44799 L .30639 .45054 L 0 .93 1 r
F
.30377 .45129 m .30214 .44876 L .30476 .44799 L F
.55287 .56493 m .55417 .56317 L .55563 .56488 L 0 .972 1 r
F
.55287 .56493 m .55141 .56322 L .55417 .56317 L F
.52477 .55471 m .52603 .55289 L .52752 .55468 L 0 1 .898 r
F
.52477 .55471 m .52329 .55291 L .52603 .55289 L F
.59639 .57912 m .59776 .57743 L .59918 .57903 L 0 .754 1 r
F
.59639 .57912 m .59496 .57751 L .59776 .57743 L F
.35299 .47228 m .35403 .46926 L .35562 .47185 L 0 1 .703 r
F
.35299 .47228 m .35139 .4697 L .35403 .46926 L F
.34876 .47016 m .3498 .4671 L .35139 .4697 L 0 1 .727 r
F
.34876 .47016 m .34717 .46757 L .3498 .4671 L F
.35721 .47442 m .35826 .47144 L .35985 .47402 L 0 1 .681 r
F
.35721 .47442 m .35562 .47185 L .35826 .47144 L F
.34453 .46806 m .34557 .46497 L .34717 .46757 L 0 1 .752 r
F
.34453 .46806 m .34294 .46547 L .34557 .46497 L F
.484 .53822 m .48519 .53625 L .48671 .53819 L 0 1 .732 r
F
.484 .53822 m .48248 .53627 L .48519 .53625 L F
.36144 .47659 m .36249 .47365 L .36407 .47622 L 0 1 .66 r
F
.36144 .47659 m .35985 .47402 L .36249 .47365 L F
.3403 .466 m .34134 .46286 L .34294 .46547 L 0 1 .779 r
F
.3403 .466 m .3387 .4634 L .34134 .46286 L F
.36566 .47877 m .36671 .47587 L .3683 .47843 L 0 1 .641 r
F
.36566 .47877 m .36407 .47622 L .36671 .47587 L F
.69314 .60462 m .69467 .60302 L .696 .60444 L 0 .229 1 r
F
.69314 .60462 m .69181 .60319 L .69467 .60302 L F
.36988 .48096 m .37094 .47811 L .37252 .48065 L 0 1 .624 r
F
.36988 .48096 m .3683 .47843 L .37094 .47811 L F
.33607 .46396 m .3371 .46079 L .3387 .4634 L 0 1 .807 r
F
.33607 .46396 m .33447 .46136 L .3371 .46079 L F
.63146 .5892 m .63289 .58756 L .63428 .58909 L 0 .569 1 r
F
.63146 .5892 m .63007 .58767 L .63289 .58756 L F
.47977 .53629 m .48096 .53431 L .48248 .53627 L 0 1 .715 r
F
.47977 .53629 m .47825 .53433 L .48096 .53431 L F
.29952 .44952 m .30051 .44621 L .30214 .44876 L 0 .896 1 r
F
.29952 .44952 m .29789 .447 L .30051 .44621 L F
.37411 .48317 m .37517 .48037 L .37675 .48289 L 0 1 .609 r
F
.37411 .48317 m .37252 .48065 L .37517 .48037 L F
.71976 .61034 m .72133 .60875 L .72263 .61013 L 0 .082 1 r
F
.71976 .61034 m .71846 .60895 L .72133 .60875 L F
.52055 .55295 m .5218 .55111 L .52329 .55291 L 0 1 .876 r
F
.52055 .55295 m .51906 .55113 L .5218 .55111 L F
.26445 .43971 m .26527 .43799 L .26706 .43882 L 0 .581 1 r
F
.26445 .43971 m .26266 .43886 L .26527 .43799 L F
.33184 .46195 m .33286 .45875 L .33447 .46136 L 0 1 .836 r
F
.33184 .46195 m .33023 .45935 L .33286 .45875 L F
.27987 .44359 m .28084 .44026 L .28248 .44274 L 0 .72 1 r
F
.27987 .44359 m .27822 .44112 L .28084 .44026 L F
.54865 .56326 m .54994 .56149 L .55141 .56322 L 0 .996 1 r
F
.54865 .56326 m .54718 .56154 L .54994 .56149 L F
.37833 .48539 m .37939 .48263 L .38097 .48513 L 0 1 .596 r
F
.37833 .48539 m .37675 .48289 L .37939 .48263 L F
.57252 .57139 m .57386 .56967 L .5753 .57133 L 0 .88 1 r
F
.57252 .57139 m .57108 .56973 L .57386 .56967 L F
.67773 .60097 m .67924 .59937 L .68058 .60081 L 0 .316 1 r
F
.67773 .60097 m .67638 .59952 L .67924 .59937 L F
.64689 .59327 m .64834 .59164 L .64972 .59314 L 0 .487 1 r
F
.64689 .59327 m .64551 .59176 L .64834 .59164 L F
.47554 .53435 m .47672 .53235 L .47825 .53433 L 0 1 .698 r
F
.47554 .53435 m .47401 .53237 L .47672 .53235 L F
.66231 .59719 m .66379 .59557 L .66515 .59705 L 0 .402 1 r
F
.66231 .59719 m .66095 .59571 L .66379 .59557 L F
.3276 .45997 m .32863 .45675 L .33023 .45935 L 0 1 .866 r
F
.3276 .45997 m .326 .45738 L .32863 .45675 L F
.38255 .48761 m .38362 .4849 L .3852 .48738 L 0 1 .584 r
F
.38255 .48761 m .38097 .48513 L .38362 .4849 L F
.61182 .58352 m .61322 .58186 L .61463 .58343 L 0 .677 1 r
F
.61182 .58352 m .61041 .58195 L .61322 .58186 L F
.59217 .57759 m .59354 .5759 L .59496 .57751 L 0 .781 1 r
F
.59217 .57759 m .59075 .57597 L .59354 .5759 L F
.38677 .48984 m .38784 .48718 L .38942 .48963 L 0 1 .574 r
F
.38677 .48984 m .3852 .48738 L .38784 .48718 L F
.47131 .53239 m .47249 .53037 L .47401 .53237 L 0 1 .682 r
F
.47131 .53239 m .46978 .53039 L .47249 .53037 L F
.51632 .55116 m .51756 .54931 L .51906 .55113 L 0 1 .854 r
F
.51632 .55116 m .51483 .54933 L .51756 .54931 L F
.32337 .45802 m .32438 .45477 L .326 .45738 L 0 1 .898 r
F
.32337 .45802 m .32175 .45543 L .32438 .45477 L F
.29526 .44779 m .29625 .44446 L .29789 .447 L 0 .861 1 r
F
.29526 .44779 m .29363 .44527 L .29625 .44446 L F
.73098 .61248 m .73257 .61089 L .73386 .61227 L 0 .022 1 r
F
.73098 .61248 m .72969 .6111 L .73257 .61089 L F
.391 .49207 m .39207 .48945 L .39365 .49189 L 0 1 .566 r
F
.391 .49207 m .38942 .48963 L .39207 .48945 L F
.70436 .60691 m .70591 .60532 L .70723 .60673 L 0 .17 1 r
F
.70436 .60691 m .70304 .6055 L .70591 .60532 L F
.46708 .53041 m .46825 .52837 L .46978 .53039 L 0 1 .667 r
F
.46708 .53041 m .46555 .52839 L .46825 .52837 L F
.39522 .4943 m .3963 .49172 L .39787 .49413 L 0 1 .56 r
F
.39522 .4943 m .39365 .49189 L .3963 .49172 L F
.54442 .56158 m .54571 .5598 L .54718 .56154 L 0 1 .98 r
F
.54442 .56158 m .54295 .55984 L .54571 .5598 L F
.25743 .44061 m .25825 .43888 L .26004 .43974 L 0 .513 1 r
F
.25743 .44061 m .25564 .43974 L .25825 .43888 L F
.2756 .44197 m .27657 .43864 L .27822 .44112 L 0 .685 1 r
F
.2756 .44197 m .27395 .43951 L .27657 .43864 L F
.31913 .4561 m .32014 .45284 L .32175 .45543 L 0 1 .93 r
F
.31913 .4561 m .31751 .45352 L .32014 .45284 L F
.39944 .49652 m .40053 .49399 L .4021 .49638 L 0 1 .556 r
F
.39944 .49652 m .39787 .49413 L .40053 .49399 L F
.46285 .52842 m .46401 .52636 L .46555 .52839 L 0 1 .652 r
F
.46285 .52842 m .46132 .52638 L .46401 .52636 L F
.5683 .56979 m .56963 .56806 L .57108 .56973 L 0 .905 1 r
F
.5683 .56979 m .56685 .56811 L .56963 .56806 L F
.62725 .58778 m .62868 .58613 L .63007 .58767 L 0 .597 1 r
F
.62725 .58778 m .62586 .58624 L .62868 .58613 L F
.51209 .54936 m .51333 .5475 L .51483 .54933 L 0 1 .833 r
F
.51209 .54936 m .51059 .54752 L .51333 .5475 L F
.40367 .49874 m .40475 .49625 L .40632 .49861 L 0 1 .553 r
F
.40367 .49874 m .4021 .49638 L .40475 .49625 L F
.45862 .52641 m .45978 .52432 L .46132 .52638 L 0 1 .639 r
F
.45862 .52641 m .45708 .52435 L .45978 .52432 L F
.68895 .60336 m .69048 .60176 L .69181 .60319 L 0 .257 1 r
F
.68895 .60336 m .68762 .60193 L .69048 .60176 L F
.40789 .50095 m .40898 .4985 L .41055 .50084 L 0 1 .552 r
F
.40789 .50095 m .40632 .49861 L .40898 .4985 L F
.29101 .44608 m .29199 .44274 L .29363 .44527 L 0 .826 1 r
F
.29101 .44608 m .28937 .44357 L .29199 .44274 L F
.45439 .52438 m .45554 .52227 L .45708 .52435 L 0 1 .626 r
F
.45439 .52438 m .45285 .52229 L .45554 .52227 L F
.31488 .45422 m .31589 .45093 L .31751 .45352 L 0 1 .963 r
F
.31488 .45422 m .31327 .45165 L .31589 .45093 L F
.41212 .50315 m .41321 .50074 L .41478 .50305 L 0 1 .552 r
F
.41212 .50315 m .41055 .50084 L .41321 .50074 L F
.64269 .59189 m .64414 .59026 L .64551 .59176 L 0 .515 1 r
F
.64269 .59189 m .64131 .59038 L .64414 .59026 L F
.58796 .57605 m .58932 .57435 L .59075 .57597 L 0 .807 1 r
F
.58796 .57605 m .58653 .57442 L .58932 .57435 L F
.60761 .58204 m .609 .58037 L .61041 .58195 L 0 .704 1 r
F
.60761 .58204 m .6062 .58046 L .609 .58037 L F
.45016 .52233 m .45131 .5202 L .45285 .52229 L 0 1 .613 r
F
.45016 .52233 m .44862 .52022 L .45131 .5202 L F
.71559 .60914 m .71715 .60755 L .71846 .60895 L 0 .11 1 r
F
.71559 .60914 m .71428 .60775 L .71715 .60755 L F
.67354 .59967 m .67504 .59807 L .67638 .59952 L 0 .344 1 r
F
.67354 .59967 m .67219 .59822 L .67504 .59807 L F
.41634 .50534 m .41744 .50297 L .41901 .50525 L 0 1 .554 r
F
.41634 .50534 m .41478 .50305 L .41744 .50297 L F
.5402 .55988 m .54148 .55809 L .54295 .55984 L 0 1 .956 r
F
.5402 .55988 m .53872 .55812 L .54148 .55809 L F
.44593 .52026 m .44707 .51811 L .44862 .52022 L 0 1 .602 r
F
.44593 .52026 m .44439 .51814 L .44707 .51811 L F
.65811 .59585 m .65959 .59423 L .66095 .59571 L 0 .43 1 r
F
.65811 .59585 m .65675 .59437 L .65959 .59423 L F
.42057 .50752 m .42167 .50518 L .42323 .50744 L 0 1 .557 r
F
.42057 .50752 m .41901 .50525 L .42167 .50518 L F
.50786 .54754 m .50909 .54566 L .51059 .54752 L 0 1 .812 r
F
.50786 .54754 m .50636 .54568 L .50909 .54566 L F
.4417 .51818 m .44284 .516 L .44439 .51814 L 0 1 .592 r
F
.4417 .51818 m .44016 .51603 L .44284 .516 L F
.42479 .50968 m .42591 .50738 L .42746 .50961 L 0 1 .562 r
F
.42479 .50968 m .42323 .50744 L .42591 .50738 L F
.43748 .51608 m .4386 .51387 L .44016 .51603 L 0 1 .583 r
F
.43748 .51608 m .43592 .51391 L .4386 .51387 L F
.42902 .51183 m .43014 .50956 L .43169 .51177 L 0 1 .567 r
F
.42902 .51183 m .42746 .50961 L .43014 .50956 L F
.43325 .51396 m .43437 .51172 L .43592 .51391 L 0 1 .575 r
F
.43325 .51396 m .43169 .51177 L .43437 .51172 L F
.25043 .44148 m .25123 .43973 L .25303 .44061 L 0 .447 1 r
F
.25043 .44148 m .24862 .44058 L .25123 .43973 L F
.31064 .45237 m .31164 .44906 L .31327 .45165 L 0 1 .996 r
F
.31064 .45237 m .30902 .4498 L .31164 .44906 L F
.56408 .56817 m .5654 .56643 L .56685 .56811 L 0 .93 1 r
F
.56408 .56817 m .56263 .56648 L .5654 .56643 L F
.27133 .44039 m .27229 .43705 L .27395 .43951 L 0 .65 1 r
F
.27133 .44039 m .26967 .43794 L .27229 .43705 L F
.28675 .4444 m .28773 .44106 L .28937 .44357 L 0 .791 1 r
F
.28675 .4444 m .2851 .4419 L .28773 .44106 L F
.50363 .54571 m .50486 .54382 L .50636 .54568 L 0 1 .792 r
F
.50363 .54571 m .50213 .54383 L .50486 .54382 L F
.62305 .58634 m .62446 .58469 L .62586 .58624 L 0 .625 1 r
F
.62305 .58634 m .62165 .58479 L .62446 .58469 L F
.70018 .60568 m .70172 .60409 L .70304 .6055 L 0 .198 1 r
F
.70018 .60568 m .69886 .60427 L .70172 .60409 L F
.72681 .61131 m .72839 .60972 L .72969 .6111 L 0 .05 1 r
F
.72681 .61131 m .72551 .60993 L .72839 .60972 L F
.53597 .55816 m .53725 .55636 L .53872 .55812 L 0 1 .933 r
F
.53597 .55816 m .53449 .55639 L .53725 .55636 L F
.30639 .45054 m .30739 .44723 L .30902 .4498 L 0 .969 1 r
F
.30639 .45054 m .30476 .44799 L .30739 .44723 L F
.58374 .57449 m .58509 .57279 L .58653 .57442 L 0 .833 1 r
F
.58374 .57449 m .5823 .57285 L .58509 .57279 L F
.6034 .58054 m .60478 .57887 L .6062 .58046 L 0 .731 1 r
F
.6034 .58054 m .60198 .57895 L .60478 .57887 L F
.4994 .54385 m .50062 .54195 L .50213 .54383 L 0 1 .772 r
F
.4994 .54385 m .49789 .54196 L .50062 .54195 L F
.68477 .60209 m .68629 .60049 L .68762 .60193 L 0 .286 1 r
F
.68477 .60209 m .68343 .60065 L .68629 .60049 L F
.63848 .59049 m .63993 .58886 L .64131 .59038 L 0 .543 1 r
F
.63848 .59049 m .6371 .58898 L .63993 .58886 L F
.55986 .56653 m .56117 .56479 L .56263 .56648 L 0 .955 1 r
F
.55986 .56653 m .5584 .56484 L .56117 .56479 L F
.26706 .43882 m .26789 .43711 L .26967 .43794 L 0 .615 1 r
F
.26706 .43882 m .26527 .43799 L .26789 .43711 L F
.66935 .59837 m .67084 .59676 L .67219 .59822 L 0 .373 1 r
F
.66935 .59837 m .66799 .5969 L .67084 .59676 L F
.65392 .5945 m .65539 .59288 L .65675 .59437 L 0 .458 1 r
F
.65392 .5945 m .65255 .59301 L .65539 .59288 L F
.53174 .55643 m .53301 .55462 L .53449 .55639 L 0 1 .91 r
F
.53174 .55643 m .53026 .55465 L .53301 .55462 L F
.28248 .44274 m .28346 .4394 L .2851 .4419 L 0 .756 1 r
F
.28248 .44274 m .28084 .44026 L .28346 .4394 L F
.30214 .44876 m .30314 .44543 L .30476 .44799 L 0 .935 1 r
F
.30214 .44876 m .30051 .44621 L .30314 .44543 L F
.49517 .54198 m .49638 .54006 L .49789 .54196 L 0 1 .753 r
F
.49517 .54198 m .49366 .54008 L .49638 .54006 L F
.71141 .60794 m .71297 .60635 L .71428 .60775 L 0 .138 1 r
F
.71141 .60794 m .7101 .60654 L .71297 .60635 L F
.35139 .4697 m .35244 .46664 L .35403 .46926 L 0 1 .685 r
F
.35139 .4697 m .3498 .4671 L .35244 .46664 L F
.34717 .46757 m .3482 .46447 L .3498 .4671 L 0 1 .71 r
F
.34717 .46757 m .34557 .46497 L .3482 .46447 L F
.35562 .47185 m .35667 .46883 L .35826 .47144 L 0 1 .661 r
F
.35562 .47185 m .35403 .46926 L .35667 .46883 L F
.34294 .46547 m .34397 .46234 L .34557 .46497 L 0 1 .736 r
F
.34294 .46547 m .34134 .46286 L .34397 .46234 L F
.35985 .47402 m .3609 .47105 L .36249 .47365 L 0 1 .639 r
F
.35985 .47402 m .35826 .47144 L .3609 .47105 L F
.3387 .4634 m .33974 .46023 L .34134 .46286 L 0 1 .764 r
F
.3387 .4634 m .3371 .46079 L .33974 .46023 L F
.61884 .58489 m .62025 .58324 L .62165 .58479 L 0 .652 1 r
F
.61884 .58489 m .61744 .58333 L .62025 .58324 L F
.36407 .47622 m .36513 .47329 L .36671 .47587 L 0 1 .619 r
F
.36407 .47622 m .36249 .47365 L .36513 .47329 L F
.57952 .57292 m .58087 .57121 L .5823 .57285 L 0 .86 1 r
F
.57952 .57292 m .57808 .57127 L .58087 .57121 L F
.33447 .46136 m .3355 .45816 L .3371 .46079 L 0 1 .794 r
F
.33447 .46136 m .33286 .45875 L .3355 .45816 L F
.49094 .5401 m .49215 .53816 L .49366 .54008 L 0 1 .734 r
F
.49094 .5401 m .48943 .53817 L .49215 .53816 L F
.3683 .47843 m .36935 .47555 L .37094 .47811 L 0 1 .601 r
F
.3683 .47843 m .36671 .47587 L .36935 .47555 L F
.55563 .56488 m .55694 .56313 L .5584 .56484 L 0 .98 1 r
F
.55563 .56488 m .55417 .56317 L .55694 .56313 L F
.59918 .57903 m .60056 .57736 L .60198 .57895 L 0 .758 1 r
F
.59918 .57903 m .59776 .57743 L .60056 .57736 L F
.52752 .55468 m .52878 .55286 L .53026 .55465 L 0 1 .887 r
F
.52752 .55468 m .52603 .55289 L .52878 .55286 L F
.33023 .45935 m .33126 .45612 L .33286 .45875 L 0 1 .824 r
F
.33023 .45935 m .32863 .45675 L .33126 .45612 L F
.29789 .447 m .29888 .44366 L .30051 .44621 L 0 .9 1 r
F
.29789 .447 m .29625 .44446 L .29888 .44366 L F
.37252 .48065 m .37358 .47782 L .37517 .48037 L 0 1 .584 r
F
.37252 .48065 m .37094 .47811 L .37358 .47782 L F
.696 .60444 m .69753 .60285 L .69886 .60427 L 0 .227 1 r
F
.696 .60444 m .69467 .60302 L .69753 .60285 L F
.26004 .43974 m .26086 .43801 L .26266 .43886 L 0 .547 1 r
F
.26004 .43974 m .25825 .43888 L .26086 .43801 L F
.48671 .53819 m .48791 .53624 L .48943 .53817 L 0 1 .715 r
F
.48671 .53819 m .48519 .53625 L .48791 .53624 L F
.72263 .61013 m .72422 .60854 L .72551 .60993 L 0 .078 1 r
F
.72263 .61013 m .72133 .60875 L .72422 .60854 L F
.27822 .44112 m .27919 .43776 L .28084 .44026 L 0 .721 1 r
F
.27822 .44112 m .27657 .43864 L .27919 .43776 L F
.37675 .48289 m .37781 .4801 L .37939 .48263 L 0 1 .57 r
F
.37675 .48289 m .37517 .48037 L .37781 .4801 L F
.326 .45738 m .32702 .45412 L .32863 .45675 L 0 1 .856 r
F
.326 .45738 m .32438 .45477 L .32702 .45412 L F
.63428 .58909 m .63571 .58745 L .6371 .58898 L 0 .57 1 r
F
.63428 .58909 m .63289 .58756 L .63571 .58745 L F
.38097 .48513 m .38204 .48239 L .38362 .4849 L 0 1 .557 r
F
.38097 .48513 m .37939 .48263 L .38204 .48239 L F
.68058 .60081 m .68209 .59921 L .68343 .60065 L 0 .314 1 r
F
.68058 .60081 m .67924 .59937 L .68209 .59921 L F
.48248 .53627 m .48367 .5343 L .48519 .53625 L 0 1 .698 r
F
.48248 .53627 m .48096 .53431 L .48367 .5343 L F
.32175 .45543 m .32277 .45216 L .32438 .45477 L 0 1 .888 r
F
.32175 .45543 m .32014 .45284 L .32277 .45216 L F
.64972 .59314 m .65118 .59152 L .65255 .59301 L 0 .487 1 r
F
.64972 .59314 m .64834 .59164 L .65118 .59152 L F
.52329 .55291 m .52454 .55108 L .52603 .55289 L 0 1 .865 r
F
.52329 .55291 m .5218 .55111 L .52454 .55108 L F
.3852 .48738 m .38627 .48469 L .38784 .48718 L 0 1 .546 r
F
.3852 .48738 m .38362 .4849 L .38627 .48469 L F
.66515 .59705 m .66664 .59544 L .66799 .5969 L 0 .401 1 r
F
.66515 .59705 m .66379 .59557 L .66664 .59544 L F
.5753 .57133 m .57664 .56962 L .57808 .57127 L 0 .885 1 r
F
.5753 .57133 m .57386 .56967 L .57664 .56962 L F
.55141 .56322 m .55271 .56146 L .55417 .56317 L 0 1 .995 r
F
.55141 .56322 m .54994 .56149 L .55271 .56146 L F
.29363 .44527 m .29462 .44192 L .29625 .44446 L 0 .865 1 r
F
.29363 .44527 m .29199 .44274 L .29462 .44192 L F
.61463 .58343 m .61603 .58177 L .61744 .58333 L 0 .68 1 r
F
.61463 .58343 m .61322 .58186 L .61603 .58177 L F
.38942 .48963 m .39049 .48699 L .39207 .48945 L 0 1 .538 r
F
.38942 .48963 m .38784 .48718 L .39049 .48699 L F
.73386 .61227 m .73546 .61068 L .73675 .61205 L 0 .017 1 r
F
.73386 .61227 m .73257 .61089 L .73546 .61068 L F
.47825 .53433 m .47943 .53234 L .48096 .53431 L 0 1 .68 r
F
.47825 .53433 m .47672 .53235 L .47943 .53234 L F
.31751 .45352 m .31853 .45023 L .32014 .45284 L 0 1 .922 r
F
.31751 .45352 m .31589 .45093 L .31853 .45023 L F
.59496 .57751 m .59634 .57583 L .59776 .57743 L 0 .785 1 r
F
.59496 .57751 m .59354 .5759 L .59634 .57583 L F
.70723 .60673 m .70878 .60513 L .7101 .60654 L 0 .167 1 r
F
.70723 .60673 m .70591 .60532 L .70878 .60513 L F
.25303 .44061 m .25384 .43887 L .25564 .43974 L 0 .48 1 r
F
.25303 .44061 m .25123 .43973 L .25384 .43887 L F
.39365 .49189 m .39472 .48929 L .3963 .49172 L 0 1 .531 r
F
.39365 .49189 m .39207 .48945 L .39472 .48929 L F
.27395 .43951 m .27491 .43616 L .27657 .43864 L 0 .686 1 r
F
.27395 .43951 m .27229 .43705 L .27491 .43616 L F
.47401 .53237 m .47519 .53036 L .47672 .53235 L 0 1 .664 r
F
.47401 .53237 m .47249 .53037 L .47519 .53036 L F
.51906 .55113 m .52031 .54929 L .5218 .55111 L 0 1 .843 r
F
.51906 .55113 m .51756 .54931 L .52031 .54929 L F
.39787 .49413 m .39895 .49158 L .40053 .49399 L 0 1 .525 r
F
.39787 .49413 m .3963 .49172 L .39895 .49158 L F
.31327 .45165 m .31428 .44833 L .31589 .45093 L 0 1 .956 r
F
.31327 .45165 m .31164 .44906 L .31428 .44833 L F
.46978 .53039 m .47096 .52837 L .47249 .53037 L 0 1 .648 r
F
.46978 .53039 m .46825 .52837 L .47096 .52837 L F
.54718 .56154 m .54848 .55977 L .54994 .56149 L 0 1 .971 r
F
.54718 .56154 m .54571 .5598 L .54848 .55977 L F
.63007 .58767 m .6315 .58603 L .63289 .58756 L 0 .598 1 r
F
.63007 .58767 m .62868 .58613 L .6315 .58603 L F
.4021 .49638 m .40318 .49387 L .40475 .49625 L 0 1 .522 r
F
.4021 .49638 m .40053 .49399 L .40318 .49387 L F
.28937 .44357 m .29035 .44021 L .29199 .44274 L 0 .829 1 r
F
.28937 .44357 m .28773 .44106 L .29035 .44021 L F
.69181 .60319 m .69334 .60159 L .69467 .60302 L 0 .255 1 r
F
.69181 .60319 m .69048 .60176 L .69334 .60159 L F
.57108 .56973 m .57241 .56801 L .57386 .56967 L 0 .911 1 r
F
.57108 .56973 m .56963 .56806 L .57241 .56801 L F
.46555 .52839 m .46672 .52635 L .46825 .52837 L 0 1 .632 r
F
.46555 .52839 m .46401 .52636 L .46672 .52635 L F
.40632 .49861 m .40741 .49614 L .40898 .4985 L 0 1 .52 r
F
.40632 .49861 m .40475 .49625 L .40741 .49614 L F
.51483 .54933 m .51607 .54748 L .51756 .54931 L 0 1 .821 r
F
.51483 .54933 m .51333 .5475 L .51607 .54748 L F
.71846 .60895 m .72003 .60736 L .72133 .60875 L 0 .106 1 r
F
.71846 .60895 m .71715 .60755 L .72003 .60736 L F
.24602 .44144 m .24682 .43969 L .24862 .44058 L 0 .414 1 r
F
.24602 .44144 m .24421 .44054 L .24682 .43969 L F
.41055 .50084 m .41165 .49841 L .41321 .50074 L 0 1 .52 r
F
.41055 .50084 m .40898 .4985 L .41165 .49841 L F
.46132 .52638 m .46248 .52431 L .46401 .52636 L 0 1 .618 r
F
.46132 .52638 m .45978 .52432 L .46248 .52431 L F
.64551 .59176 m .64697 .59014 L .64834 .59164 L 0 .515 1 r
F
.64551 .59176 m .64414 .59026 L .64697 .59014 L F
.67638 .59952 m .67789 .59792 L .67924 .59937 L 0 .343 1 r
F
.67638 .59952 m .67504 .59807 L .67789 .59792 L F
.30902 .4498 m .31002 .44647 L .31164 .44906 L 0 1 .99 r
F
.30902 .4498 m .30739 .44723 L .31002 .44647 L F
.61041 .58195 m .61181 .58029 L .61322 .58186 L 0 .707 1 r
F
.61041 .58195 m .609 .58037 L .61181 .58029 L F
.59075 .57597 m .59211 .57429 L .59354 .5759 L 0 .812 1 r
F
.59075 .57597 m .58932 .57435 L .59211 .57429 L F
.41478 .50305 m .41588 .50066 L .41744 .50297 L 0 1 .521 r
F
.41478 .50305 m .41321 .50074 L .41588 .50066 L F
.66095 .59571 m .66243 .5941 L .66379 .59557 L 0 .429 1 r
F
.66095 .59571 m .65959 .59423 L .66243 .5941 L F
.45708 .52435 m .45824 .52226 L .45978 .52432 L 0 1 .604 r
F
.45708 .52435 m .45554 .52227 L .45824 .52226 L F
.41901 .50525 m .42011 .5029 L .42167 .50518 L 0 1 .524 r
F
.41901 .50525 m .41744 .50297 L .42011 .5029 L F
.26967 .43794 m .27051 .43623 L .27229 .43705 L 0 .65 1 r
F
.26967 .43794 m .26789 .43711 L .27051 .43623 L F
.45285 .52229 m .454 .52018 L .45554 .52227 L 0 1 .591 r
F
.45285 .52229 m .45131 .5202 L .454 .52018 L F
.54295 .55984 m .54424 .55806 L .54571 .5598 L 0 1 .947 r
F
.54295 .55984 m .54148 .55809 L .54424 .55806 L F
.42323 .50744 m .42435 .50512 L .42591 .50738 L 0 1 .528 r
F
.42323 .50744 m .42167 .50518 L .42435 .50512 L F
.44862 .52022 m .44976 .51809 L .45131 .5202 L 0 1 .579 r
F
.44862 .52022 m .44707 .51811 L .44976 .51809 L F
.51059 .54752 m .51183 .54565 L .51333 .5475 L 0 1 .8 r
F
.51059 .54752 m .50909 .54566 L .51183 .54565 L F
.2851 .4419 m .28608 .43854 L .28773 .44106 L 0 .793 1 r
F
.2851 .4419 m .28346 .4394 L .28608 .43854 L F
.42746 .50961 m .42858 .50733 L .43014 .50956 L 0 1 .534 r
F
.42746 .50961 m .42591 .50738 L .42858 .50733 L F
.44439 .51814 m .44553 .51597 L .44707 .51811 L 0 1 .568 r
F
.44439 .51814 m .44284 .516 L .44553 .51597 L F
.43169 .51177 m .43282 .50952 L .43437 .51172 L 0 1 .541 r
F
.43169 .51177 m .43014 .50956 L .43282 .50952 L F
.44016 .51603 m .44129 .51384 L .44284 .516 L 0 1 .558 r
F
.44016 .51603 m .4386 .51387 L .44129 .51384 L F
.43592 .51391 m .43705 .51169 L .4386 .51387 L 0 1 .549 r
F
.43592 .51391 m .43437 .51172 L .43705 .51169 L F
.56685 .56811 m .56818 .56639 L .56963 .56806 L 0 .937 1 r
F
.56685 .56811 m .5654 .56643 L .56818 .56639 L F
.30476 .44799 m .30577 .44465 L .30739 .44723 L 0 .975 1 r
F
.30476 .44799 m .30314 .44543 L .30577 .44465 L F
.72969 .6111 m .73128 .60951 L .73257 .61089 L 0 .046 1 r
F
.72969 .6111 m .72839 .60972 L .73128 .60951 L F
.70304 .6055 m .70459 .60391 L .70591 .60532 L 0 .195 1 r
F
.70304 .6055 m .70172 .60409 L .70459 .60391 L F
.62586 .58624 m .62728 .5846 L .62868 .58613 L 0 .626 1 r
F
.62586 .58624 m .62446 .58469 L .62728 .5846 L F
.50636 .54568 m .50759 .5438 L .50909 .54566 L 0 1 .779 r
F
.50636 .54568 m .50486 .54382 L .50759 .5438 L F
.53872 .55812 m .54001 .55634 L .54148 .55809 L 0 1 .923 r
F
.53872 .55812 m .53725 .55636 L .54001 .55634 L F
.58653 .57442 m .58789 .57273 L .58932 .57435 L 0 .838 1 r
F
.58653 .57442 m .58509 .57279 L .58789 .57273 L F
.68762 .60193 m .68915 .60033 L .69048 .60176 L 0 .284 1 r
F
.68762 .60193 m .68629 .60049 L .68915 .60033 L F
.6062 .58046 m .60759 .57879 L .609 .58037 L 0 .734 1 r
F
.6062 .58046 m .60478 .57887 L .60759 .57879 L F
.34557 .46497 m .34661 .46183 L .3482 .46447 L 0 1 .693 r
F
.34557 .46497 m .34397 .46234 L .34661 .46183 L F
.3498 .4671 m .35084 .464 L .35244 .46664 L 0 1 .667 r
F
.3498 .4671 m .3482 .46447 L .35084 .464 L F
.30051 .44621 m .30151 .44285 L .30314 .44543 L 0 .939 1 r
F
.30051 .44621 m .29888 .44366 L .30151 .44285 L F
.26266 .43886 m .26348 .43715 L .26527 .43799 L 0 .58 1 r
F
.26266 .43886 m .26086 .43801 L .26348 .43715 L F
.34134 .46286 m .34237 .45969 L .34397 .46234 L 0 1 .721 r
F
.34134 .46286 m .33974 .46023 L .34237 .45969 L F
.64131 .59038 m .64276 .58875 L .64414 .59026 L 0 .543 1 r
F
.64131 .59038 m .63993 .58886 L .64276 .58875 L F
.35403 .46926 m .35508 .4662 L .35667 .46883 L 0 1 .642 r
F
.35403 .46926 m .35244 .46664 L .35508 .4662 L F
.28084 .44026 m .28181 .43689 L .28346 .4394 L 0 .757 1 r
F
.28084 .44026 m .27919 .43776 L .28181 .43689 L F
.3371 .46079 m .33813 .45759 L .33974 .46023 L 0 1 .751 r
F
.3371 .46079 m .3355 .45816 L .33813 .45759 L F
.35826 .47144 m .35931 .46843 L .3609 .47105 L 0 1 .619 r
F
.35826 .47144 m .35667 .46883 L .35931 .46843 L F
.50213 .54383 m .50335 .54194 L .50486 .54382 L 0 1 .758 r
F
.50213 .54383 m .50062 .54195 L .50335 .54194 L F
.56263 .56648 m .56395 .56475 L .5654 .56643 L 0 .962 1 r
F
.56263 .56648 m .56117 .56479 L .56395 .56475 L F
.67219 .59822 m .67369 .59661 L .67504 .59807 L 0 .371 1 r
F
.67219 .59822 m .67084 .59676 L .67369 .59661 L F
.65675 .59437 m .65823 .59275 L .65959 .59423 L 0 .458 1 r
F
.65675 .59437 m .65539 .59288 L .65823 .59275 L F
.36249 .47365 m .36354 .47068 L .36513 .47329 L 0 1 .597 r
F
.36249 .47365 m .3609 .47105 L .36354 .47068 L F
.33286 .45875 m .33389 .45552 L .3355 .45816 L 0 1 .782 r
F
.33286 .45875 m .33126 .45612 L .33389 .45552 L F
.71428 .60775 m .71585 .60616 L .71715 .60755 L 0 .135 1 r
F
.71428 .60775 m .71297 .60635 L .71585 .60616 L F
.36671 .47587 m .36777 .47295 L .36935 .47555 L 0 1 .578 r
F
.36671 .47587 m .36513 .47329 L .36777 .47295 L F
.53449 .55639 m .53577 .5546 L .53725 .55636 L 0 1 .9 r
F
.53449 .55639 m .53301 .55462 L .53577 .5546 L F
.32863 .45675 m .32965 .45348 L .33126 .45612 L 0 1 .813 r
F
.32863 .45675 m .32702 .45412 L .32965 .45348 L F
.49789 .54196 m .49911 .54006 L .50062 .54195 L 0 1 .738 r
F
.49789 .54196 m .49638 .54006 L .49911 .54006 L F
.37094 .47811 m .372 .47524 L .37358 .47782 L 0 1 .56 r
F
.37094 .47811 m .36935 .47555 L .372 .47524 L F
.29625 .44446 m .29725 .4411 L .29888 .44366 L 0 .903 1 r
F
.29625 .44446 m .29462 .44192 L .29725 .4411 L F
.62165 .58479 m .62307 .58315 L .62446 .58469 L 0 .654 1 r
F
.62165 .58479 m .62025 .58324 L .62307 .58315 L F
.32438 .45477 m .32541 .45149 L .32702 .45412 L 0 1 .846 r
F
.32438 .45477 m .32277 .45216 L .32541 .45149 L F
.5823 .57285 m .58366 .57115 L .58509 .57279 L 0 .865 1 r
F
.5823 .57285 m .58087 .57121 L .58366 .57115 L F
.37517 .48037 m .37623 .47755 L .37781 .4801 L 0 1 .544 r
F
.37517 .48037 m .37358 .47782 L .37623 .47755 L F
.25564 .43974 m .25645 .43801 L .25825 .43888 L 0 .512 1 r
F
.25564 .43974 m .25384 .43887 L .25645 .43801 L F
.69886 .60427 m .7004 .60267 L .70172 .60409 L 0 .224 1 r
F
.69886 .60427 m .69753 .60285 L .7004 .60267 L F
.27657 .43864 m .27754 .43527 L .27919 .43776 L 0 .721 1 r
F
.27657 .43864 m .27491 .43616 L .27754 .43527 L F
.60198 .57895 m .60336 .57728 L .60478 .57887 L 0 .762 1 r
F
.60198 .57895 m .60056 .57736 L .60336 .57728 L F
.5584 .56484 m .55971 .56309 L .56117 .56479 L 0 .987 1 r
F
.5584 .56484 m .55694 .56313 L .55971 .56309 L F
.72551 .60993 m .7271 .60834 L .72839 .60972 L 0 .074 1 r
F
.72551 .60993 m .72422 .60854 L .7271 .60834 L F
.49366 .54008 m .49487 .53816 L .49638 .54006 L 0 1 .719 r
F
.49366 .54008 m .49215 .53816 L .49487 .53816 L F
.37939 .48263 m .38046 .47986 L .38204 .48239 L 0 1 .531 r
F
.37939 .48263 m .37781 .4801 L .38046 .47986 L F
.32014 .45284 m .32116 .44953 L .32277 .45216 L 0 1 .88 r
F
.32014 .45284 m .31853 .45023 L .32116 .44953 L F
.53026 .55465 m .53153 .55284 L .53301 .55462 L 0 1 .877 r
F
.53026 .55465 m .52878 .55286 L .53153 .55284 L F
.6371 .58898 m .63854 .58735 L .63993 .58886 L 0 .571 1 r
F
.6371 .58898 m .63571 .58745 L .63854 .58735 L F
.38362 .4849 m .38469 .48218 L .38627 .48469 L 0 1 .519 r
F
.38362 .4849 m .38204 .48239 L .38469 .48218 L F
.68343 .60065 m .68495 .59905 L .68629 .60049 L 0 .312 1 r
F
.68343 .60065 m .68209 .59921 L .68495 .59905 L F
.29199 .44274 m .29298 .43937 L .29462 .44192 L 0 .867 1 r
F
.29199 .44274 m .29035 .44021 L .29298 .43937 L F
.48943 .53817 m .49063 .53624 L .49215 .53816 L 0 1 .7 r
F
.48943 .53817 m .48791 .53624 L .49063 .53624 L F
.31589 .45093 m .31691 .4476 L .31853 .45023 L 0 1 .914 r
F
.31589 .45093 m .31428 .44833 L .31691 .4476 L F
.65255 .59301 m .65402 .5914 L .65539 .59288 L 0 .486 1 r
F
.65255 .59301 m .65118 .59152 L .65402 .5914 L F
.66799 .5969 m .66949 .5953 L .67084 .59676 L 0 .4 1 r
F
.66799 .5969 m .66664 .59544 L .66949 .5953 L F
.38784 .48718 m .38892 .4845 L .39049 .48699 L 0 1 .509 r
F
.38784 .48718 m .38627 .48469 L .38892 .4845 L F
.73675 .61205 m .73835 .61046 L .73963 .61183 L 0 .013 1 r
F
.73675 .61205 m .73546 .61068 L .73835 .61046 L F
.24862 .44058 m .24942 .43884 L .25123 .43973 L 0 .446 1 r
F
.24862 .44058 m .24682 .43969 L .24942 .43884 L F
.57808 .57127 m .57943 .56956 L .58087 .57121 L 0 .891 1 r
F
.57808 .57127 m .57664 .56962 L .57943 .56956 L F
.52603 .55289 m .52729 .55107 L .52878 .55286 L 0 1 .854 r
F
.52603 .55289 m .52454 .55108 L .52729 .55107 L F
.48519 .53625 m .48639 .5343 L .48791 .53624 L 0 1 .681 r
F
.48519 .53625 m .48367 .5343 L .48639 .5343 L F
.55417 .56317 m .55548 .56142 L .55694 .56313 L 0 1 .988 r
F
.55417 .56317 m .55271 .56146 L .55548 .56142 L F
.7101 .60654 m .71166 .60495 L .71297 .60635 L 0 .163 1 r
F
.7101 .60654 m .70878 .60513 L .71166 .60495 L F
.39207 .48945 m .39315 .48683 L .39472 .48929 L 0 1 .501 r
F
.39207 .48945 m .39049 .48699 L .39315 .48683 L F
.61744 .58333 m .61885 .58168 L .62025 .58324 L 0 .682 1 r
F
.61744 .58333 m .61603 .58177 L .61885 .58168 L F
.27229 .43705 m .27313 .43535 L .27491 .43616 L 0 .686 1 r
F
.27229 .43705 m .27051 .43623 L .27313 .43535 L F
.31164 .44906 m .31266 .44572 L .31428 .44833 L 0 1 .949 r
F
.31164 .44906 m .31002 .44647 L .31266 .44572 L F
.59776 .57743 m .59914 .57576 L .60056 .57736 L 0 .789 1 r
F
.59776 .57743 m .59634 .57583 L .59914 .57576 L F
.3963 .49172 m .39738 .48915 L .39895 .49158 L 0 1 .495 r
F
.3963 .49172 m .39472 .48929 L .39738 .48915 L F
.48096 .53431 m .48215 .53234 L .48367 .5343 L 0 1 .663 r
F
.48096 .53431 m .47943 .53234 L .48215 .53234 L F
.28773 .44106 m .28871 .43768 L .29035 .44021 L 0 .831 1 r
F
.28773 .44106 m .28608 .43854 L .28871 .43768 L F
.40053 .49399 m .40161 .49146 L .40318 .49387 L 0 1 .491 r
F
.40053 .49399 m .39895 .49158 L .40161 .49146 L F
.5218 .55111 m .52305 .54928 L .52454 .55108 L 0 1 .831 r
F
.5218 .55111 m .52031 .54929 L .52305 .54928 L F
.47672 .53235 m .47791 .53036 L .47943 .53234 L 0 1 .646 r
F
.47672 .53235 m .47519 .53036 L .47791 .53036 L F
.69467 .60302 m .69621 .60143 L .69753 .60285 L 0 .252 1 r
F
.69467 .60302 m .69334 .60159 L .69621 .60143 L F
.63289 .58756 m .63433 .58593 L .63571 .58745 L 0 .599 1 r
F
.63289 .58756 m .6315 .58603 L .63433 .58593 L F
.30739 .44723 m .3084 .44387 L .31002 .44647 L 0 1 .985 r
F
.30739 .44723 m .30577 .44465 L .3084 .44387 L F
.40475 .49625 m .40584 .49376 L .40741 .49614 L 0 1 .488 r
F
.40475 .49625 m .40318 .49387 L .40584 .49376 L F
.54994 .56149 m .55124 .55974 L .55271 .56146 L 0 1 .963 r
F
.54994 .56149 m .54848 .55977 L .55124 .55974 L F
.72133 .60875 m .72292 .60716 L .72422 .60854 L 0 .102 1 r
F
.72133 .60875 m .72003 .60736 L .72292 .60716 L F
.47249 .53037 m .47366 .52836 L .47519 .53036 L 0 1 .629 r
F
.47249 .53037 m .47096 .52837 L .47366 .52836 L F
.57386 .56967 m .5752 .56796 L .57664 .56962 L 0 .917 1 r
F
.57386 .56967 m .57241 .56801 L .5752 .56796 L F
.40898 .4985 m .41008 .49605 L .41165 .49841 L 0 1 .488 r
F
.40898 .4985 m .40741 .49614 L .41008 .49605 L F
.67924 .59937 m .68075 .59777 L .68209 .59921 L 0 .341 1 r
F
.67924 .59937 m .67789 .59792 L .68075 .59777 L F
.64834 .59164 m .64981 .59002 L .65118 .59152 L 0 .515 1 r
F
.64834 .59164 m .64697 .59014 L .64981 .59002 L F
.46825 .52837 m .46942 .52635 L .47096 .52837 L 0 1 .613 r
F
.46825 .52837 m .46672 .52635 L .46942 .52635 L F
.26527 .43799 m .26609 .43628 L .26789 .43711 L 0 .615 1 r
F
.26527 .43799 m .26348 .43715 L .26609 .43628 L F
.66379 .59557 m .66528 .59397 L .66664 .59544 L 0 .429 1 r
F
.66379 .59557 m .66243 .5941 L .66528 .59397 L F
.51756 .54931 m .51881 .54747 L .52031 .54929 L 0 1 .809 r
F
.51756 .54931 m .51607 .54748 L .51881 .54747 L F
.41321 .50074 m .41431 .49833 L .41588 .50066 L 0 1 .489 r
F
.41321 .50074 m .41165 .49841 L .41431 .49833 L F
.61322 .58186 m .61462 .58021 L .61603 .58177 L 0 .709 1 r
F
.61322 .58186 m .61181 .58029 L .61462 .58021 L F
.28346 .4394 m .28444 .43601 L .28608 .43854 L 0 .794 1 r
F
.28346 .4394 m .28181 .43689 L .28444 .43601 L F
.59354 .5759 m .59491 .57422 L .59634 .57583 L 0 .816 1 r
F
.59354 .5759 m .59211 .57429 L .59491 .57422 L F
.30314 .44543 m .30414 .44206 L .30577 .44465 L 0 .979 1 r
F
.30314 .44543 m .30151 .44285 L .30414 .44206 L F
.46401 .52636 m .46518 .52431 L .46672 .52635 L 0 1 .598 r
F
.46401 .52636 m .46248 .52431 L .46518 .52431 L F
.41744 .50297 m .41855 .5006 L .42011 .5029 L 0 1 .491 r
F
.41744 .50297 m .41588 .50066 L .41855 .5006 L F
.45978 .52432 m .46094 .52225 L .46248 .52431 L 0 1 .583 r
F
.45978 .52432 m .45824 .52226 L .46094 .52225 L F
.42167 .50518 m .42278 .50285 L .42435 .50512 L 0 1 .495 r
F
.42167 .50518 m .42011 .5029 L .42278 .50285 L F
.73257 .61089 m .73417 .6093 L .73546 .61068 L 0 .041 1 r
F
.73257 .61089 m .73128 .60951 L .73417 .6093 L F
.54571 .5598 m .54701 .55803 L .54848 .55977 L 0 1 .938 r
F
.54571 .5598 m .54424 .55806 L .54701 .55803 L F
.70591 .60532 m .70747 .60373 L .70878 .60513 L 0 .192 1 r
F
.70591 .60532 m .70459 .60391 L .70747 .60373 L F
.45554 .52227 m .4567 .52018 L .45824 .52226 L 0 1 .569 r
F
.45554 .52227 m .454 .52018 L .4567 .52018 L F
.42591 .50738 m .42702 .50508 L .42858 .50733 L 0 1 .5 r
F
.42591 .50738 m .42435 .50512 L .42702 .50508 L F
.51333 .5475 m .51457 .54564 L .51607 .54748 L 0 1 .787 r
F
.51333 .5475 m .51183 .54565 L .51457 .54564 L F
.45131 .5202 m .45246 .51808 L .454 .52018 L 0 1 .556 r
F
.45131 .5202 m .44976 .51809 L .45246 .51808 L F
.43014 .50956 m .43126 .5073 L .43282 .50952 L 0 1 .507 r
F
.43014 .50956 m .42858 .50733 L .43126 .5073 L F
.34397 .46234 m .34501 .45916 L .34661 .46183 L 0 1 .678 r
F
.34397 .46234 m .34237 .45969 L .34501 .45916 L F
.3482 .46447 m .34925 .46134 L .35084 .464 L 0 1 .65 r
F
.3482 .46447 m .34661 .46183 L .34925 .46134 L F
.44707 .51811 m .44822 .51596 L .44976 .51809 L 0 1 .544 r
F
.44707 .51811 m .44553 .51597 L .44822 .51596 L F
.43437 .51172 m .4355 .50949 L .43705 .51169 L 0 1 .514 r
F
.43437 .51172 m .43282 .50952 L .4355 .50949 L F
.56963 .56806 m .57096 .56634 L .57241 .56801 L 0 .943 1 r
F
.56963 .56806 m .56818 .56639 L .57096 .56634 L F
.33974 .46023 m .34077 .45702 L .34237 .45969 L 0 1 .707 r
F
.33974 .46023 m .33813 .45759 L .34077 .45702 L F
.44284 .516 m .44398 .51383 L .44553 .51597 L 0 1 .533 r
F
.44284 .516 m .44129 .51384 L .44398 .51383 L F
.4386 .51387 m .43974 .51167 L .44129 .51384 L 0 1 .523 r
F
.4386 .51387 m .43705 .51169 L .43974 .51167 L F
.35244 .46664 m .35348 .46355 L .35508 .4662 L 0 1 .623 r
F
.35244 .46664 m .35084 .464 L .35348 .46355 L F
.62868 .58613 m .63011 .5845 L .6315 .58603 L 0 .628 1 r
F
.62868 .58613 m .62728 .5846 L .63011 .5845 L F
.3355 .45816 m .33653 .45492 L .33813 .45759 L 0 1 .738 r
F
.3355 .45816 m .33389 .45552 L .33653 .45492 L F
.29888 .44366 m .29988 .44028 L .30151 .44285 L 0 .943 1 r
F
.29888 .44366 m .29725 .4411 L .29988 .44028 L F
.35667 .46883 m .35772 .46578 L .35931 .46843 L 0 1 .599 r
F
.35667 .46883 m .35508 .4662 L .35772 .46578 L F
.25825 .43888 m .25906 .43716 L .26086 .43801 L 0 .546 1 r
F
.25825 .43888 m .25645 .43801 L .25906 .43716 L F
.33126 .45612 m .33229 .45285 L .33389 .45552 L 0 1 .77 r
F
.33126 .45612 m .32965 .45348 L .33229 .45285 L F
.3609 .47105 m .36195 .46805 L .36354 .47068 L 0 1 .576 r
F
.3609 .47105 m .35931 .46843 L .36195 .46805 L F
.27919 .43776 m .28016 .43438 L .28181 .43689 L 0 .758 1 r
F
.27919 .43776 m .27754 .43527 L .28016 .43438 L F
.69048 .60176 m .69201 .60017 L .69334 .60159 L 0 .281 1 r
F
.69048 .60176 m .68915 .60033 L .69201 .60017 L F
.50909 .54566 m .51033 .5438 L .51183 .54565 L 0 1 .765 r
F
.50909 .54566 m .50759 .5438 L .51033 .5438 L F
.58932 .57435 m .59068 .57267 L .59211 .57429 L 0 .843 1 r
F
.58932 .57435 m .58789 .57273 L .59068 .57267 L F
.54148 .55809 m .54277 .55631 L .54424 .55806 L 0 1 .914 r
F
.54148 .55809 m .54001 .55634 L .54277 .55631 L F
.36513 .47329 m .36618 .47033 L .36777 .47295 L 0 1 .555 r
F
.36513 .47329 m .36354 .47068 L .36618 .47033 L F
.32702 .45412 m .32804 .45082 L .32965 .45348 L 0 1 .803 r
F
.32702 .45412 m .32541 .45149 L .32804 .45082 L F
.609 .58037 m .6104 .57872 L .61181 .58029 L 0 .737 1 r
F
.609 .58037 m .60759 .57879 L .6104 .57872 L F
.64414 .59026 m .64559 .58864 L .64697 .59014 L 0 .543 1 r
F
.64414 .59026 m .64276 .58875 L .64559 .58864 L F
.71715 .60755 m .71873 .60596 L .72003 .60736 L 0 .131 1 r
F
.71715 .60755 m .71585 .60616 L .71873 .60596 L F
.67504 .59807 m .67654 .59647 L .67789 .59792 L 0 .37 1 r
F
.67504 .59807 m .67369 .59661 L .67654 .59647 L F
.65959 .59423 m .66107 .59263 L .66243 .5941 L 0 .457 1 r
F
.65959 .59423 m .65823 .59275 L .66107 .59263 L F
.36935 .47555 m .37041 .47264 L .372 .47524 L 0 1 .536 r
F
.36935 .47555 m .36777 .47295 L .37041 .47264 L F
.32277 .45216 m .3238 .44883 L .32541 .45149 L 0 1 .837 r
F
.32277 .45216 m .32116 .44953 L .3238 .44883 L F
.29462 .44192 m .29561 .43853 L .29725 .4411 L 0 .906 1 r
F
.29462 .44192 m .29298 .43937 L .29561 .43853 L F
.5654 .56643 m .56673 .56471 L .56818 .56639 L 0 .969 1 r
F
.5654 .56643 m .56395 .56475 L .56673 .56471 L F
.50486 .54382 m .50609 .54194 L .50759 .5438 L 0 1 .744 r
F
.50486 .54382 m .50335 .54194 L .50609 .54194 L F
.37358 .47782 m .37464 .47497 L .37623 .47755 L 0 1 .519 r
F
.37358 .47782 m .372 .47524 L .37464 .47497 L F
.25123 .43973 m .25203 .438 L .25384 .43887 L 0 .478 1 r
F
.25123 .43973 m .24942 .43884 L .25203 .438 L F
.31853 .45023 m .31954 .44688 L .32116 .44953 L 0 1 .872 r
F
.31853 .45023 m .31691 .4476 L .31954 .44688 L F
.53725 .55636 m .53853 .55458 L .54001 .55634 L 0 1 .89 r
F
.53725 .55636 m .53577 .5546 L .53853 .55458 L F
.37781 .4801 m .37888 .4773 L .38046 .47986 L 0 1 .504 r
F
.37781 .4801 m .37623 .47755 L .37888 .4773 L F
.27491 .43616 m .27575 .43448 L .27754 .43527 L 0 .721 1 r
F
.27491 .43616 m .27313 .43535 L .27575 .43448 L F
.62446 .58469 m .62589 .58306 L .62728 .5846 L 0 .656 1 r
F
.62446 .58469 m .62307 .58315 L .62589 .58306 L F
.70172 .60409 m .70327 .6025 L .70459 .60391 L 0 .221 1 r
F
.70172 .60409 m .7004 .60267 L .70327 .6025 L F
.72839 .60972 m .72999 .60814 L .73128 .60951 L 0 .07 1 r
F
.72839 .60972 m .7271 .60834 L .72999 .60814 L F
.50062 .54195 m .50184 .54005 L .50335 .54194 L 0 1 .724 r
F
.50062 .54195 m .49911 .54006 L .50184 .54005 L F
.58509 .57279 m .58645 .5711 L .58789 .57273 L 0 .869 1 r
F
.58509 .57279 m .58366 .57115 L .58645 .5711 L F
.38204 .48239 m .38311 .47964 L .38469 .48218 L 0 1 .491 r
F
.38204 .48239 m .38046 .47986 L .38311 .47964 L F
.31428 .44833 m .31529 .44497 L .31691 .4476 L 0 1 .907 r
F
.31428 .44833 m .31266 .44572 L .31529 .44497 L F
.29035 .44021 m .29134 .43682 L .29298 .43937 L 0 .869 1 r
F
.29035 .44021 m .28871 .43768 L .29134 .43682 L F
.60478 .57887 m .60617 .57721 L .60759 .57879 L 0 .765 1 r
F
.60478 .57887 m .60336 .57728 L .60617 .57721 L F
.56117 .56479 m .56249 .56306 L .56395 .56475 L 0 .995 1 r
F
.56117 .56479 m .55971 .56309 L .56249 .56306 L F
.63993 .58886 m .64137 .58724 L .64276 .58875 L 0 .572 1 r
F
.63993 .58886 m .63854 .58735 L .64137 .58724 L F
.49638 .54006 m .4976 .53816 L .49911 .54006 L 0 1 .704 r
F
.49638 .54006 m .49487 .53816 L .4976 .53816 L F
.68629 .60049 m .68781 .5989 L .68915 .60033 L 0 .31 1 r
F
.68629 .60049 m .68495 .59905 L .68781 .5989 L F
.38627 .48469 m .38734 .48199 L .38892 .4845 L 0 1 .48 r
F
.38627 .48469 m .38469 .48218 L .38734 .48199 L F
.24421 .44054 m .24501 .43879 L .24682 .43969 L 0 .412 1 r
F
.24421 .44054 m .2424 .43963 L .24501 .43879 L F
.53301 .55462 m .53429 .55282 L .53577 .5546 L 0 1 .866 r
F
.53301 .55462 m .53153 .55284 L .53429 .55282 L F
.73963 .61183 m .74125 .61024 L .74253 .61161 L 0 .008 1 r
F
.73963 .61183 m .73835 .61046 L .74125 .61024 L F
.65539 .59288 m .65686 .59127 L .65823 .59275 L 0 .486 1 r
F
.65539 .59288 m .65402 .5914 L .65686 .59127 L F
.67084 .59676 m .67234 .59516 L .67369 .59661 L 0 .398 1 r
F
.67084 .59676 m .66949 .5953 L .67234 .59516 L F
.31002 .44647 m .31103 .4431 L .31266 .44572 L 0 1 .944 r
F
.31002 .44647 m .3084 .44387 L .31103 .4431 L F
.39049 .48699 m .39157 .48434 L .39315 .48683 L 0 1 .472 r
F
.39049 .48699 m .38892 .4845 L .39157 .48434 L F
.49215 .53816 m .49336 .53624 L .49487 .53816 L 0 1 .684 r
F
.49215 .53816 m .49063 .53624 L .49336 .53624 L F
.71297 .60635 m .71454 .60476 L .71585 .60616 L 0 .16 1 r
F
.71297 .60635 m .71166 .60495 L .71454 .60476 L F
.26789 .43711 m .26872 .43541 L .27051 .43623 L 0 .65 1 r
F
.26789 .43711 m .26609 .43628 L .26872 .43541 L F
.58087 .57121 m .58222 .56951 L .58366 .57115 L 0 .896 1 r
F
.58087 .57121 m .57943 .56956 L .58222 .56951 L F
.28608 .43854 m .28707 .43514 L .28871 .43768 L 0 .832 1 r
F
.28608 .43854 m .28444 .43601 L .28707 .43514 L F
.39472 .48929 m .3958 .48669 L .39738 .48915 L 0 1 .465 r
F
.39472 .48929 m .39315 .48683 L .3958 .48669 L F
.62025 .58324 m .62166 .5816 L .62307 .58315 L 0 .684 1 r
F
.62025 .58324 m .61885 .58168 L .62166 .5816 L F
.52878 .55286 m .53005 .55105 L .53153 .55284 L 0 1 .843 r
F
.52878 .55286 m .52729 .55107 L .53005 .55105 L F
.55694 .56313 m .55825 .56139 L .55971 .56309 L 0 1 .98 r
F
.55694 .56313 m .55548 .56142 L .55825 .56139 L F
.48791 .53624 m .48911 .5343 L .49063 .53624 L 0 1 .665 r
F
.48791 .53624 m .48639 .5343 L .48911 .5343 L F
.30577 .44465 m .30677 .44126 L .3084 .44387 L 0 1 .98 r
F
.30577 .44465 m .30414 .44206 L .30677 .44126 L F
.60056 .57736 m .60194 .57569 L .60336 .57728 L 0 .792 1 r
F
.60056 .57736 m .59914 .57576 L .60194 .57569 L F
.39895 .49158 m .40004 .48903 L .40161 .49146 L 0 1 .46 r
F
.39895 .49158 m .39738 .48915 L .40004 .48903 L F
.69753 .60285 m .69908 .60126 L .7004 .60267 L 0 .25 1 r
F
.69753 .60285 m .69621 .60143 L .69908 .60126 L F
.48367 .5343 m .48487 .53234 L .48639 .5343 L 0 1 .646 r
F
.48367 .5343 m .48215 .53234 L .48487 .53234 L F
.40318 .49387 m .40427 .49136 L .40584 .49376 L 0 1 .457 r
F
.40318 .49387 m .40161 .49146 L .40427 .49136 L F
.72422 .60854 m .7258 .60696 L .7271 .60834 L 0 .098 1 r
F
.72422 .60854 m .72292 .60716 L .7258 .60696 L F
.63571 .58745 m .63716 .58583 L .63854 .58735 L 0 .6 1 r
F
.63571 .58745 m .63433 .58593 L .63716 .58583 L F
.52454 .55108 m .5258 .54927 L .52729 .55107 L 0 1 .82 r
F
.52454 .55108 m .52305 .54928 L .5258 .54927 L F
.47943 .53234 m .48062 .53037 L .48215 .53234 L 0 1 .628 r
F
.47943 .53234 m .47791 .53036 L .48062 .53037 L F
.30151 .44285 m .30251 .43946 L .30414 .44206 L 0 .983 1 r
F
.30151 .44285 m .29988 .44028 L .30251 .43946 L F
.26086 .43801 m .26168 .4363 L .26348 .43715 L 0 .579 1 r
F
.26086 .43801 m .25906 .43716 L .26168 .4363 L F
.40741 .49614 m .40851 .49368 L .41008 .49605 L 0 1 .455 r
F
.40741 .49614 m .40584 .49376 L .40851 .49368 L F
.68209 .59921 m .68361 .59761 L .68495 .59905 L 0 .339 1 r
F
.68209 .59921 m .68075 .59777 L .68361 .59761 L F
.28181 .43689 m .28279 .43349 L .28444 .43601 L 0 .795 1 r
F
.28181 .43689 m .28016 .43438 L .28279 .43349 L F
.55271 .56146 m .55402 .55971 L .55548 .56142 L 0 1 .955 r
F
.55271 .56146 m .55124 .55974 L .55402 .55971 L F
.57664 .56962 m .57798 .56791 L .57943 .56956 L 0 .923 1 r
F
.57664 .56962 m .5752 .56796 L .57798 .56791 L F
.65118 .59152 m .65265 .5899 L .65402 .5914 L 0 .515 1 r
F
.65118 .59152 m .64981 .59002 L .65265 .5899 L F
.66664 .59544 m .66813 .59383 L .66949 .5953 L 0 .427 1 r
F
.66664 .59544 m .66528 .59397 L .66813 .59383 L F
.47519 .53036 m .47638 .52837 L .47791 .53036 L 0 1 .611 r
F
.47519 .53036 m .47366 .52836 L .47638 .52837 L F
.41165 .49841 m .41275 .49599 L .41431 .49833 L 0 1 .456 r
F
.41165 .49841 m .41008 .49605 L .41275 .49599 L F
.34237 .45969 m .34341 .45648 L .34501 .45916 L 0 1 .663 r
F
.34237 .45969 m .34077 .45702 L .34341 .45648 L F
.34661 .46183 m .34765 .45865 L .34925 .46134 L 0 1 .633 r
F
.34661 .46183 m .34501 .45916 L .34765 .45865 L F
.33813 .45759 m .33917 .45434 L .34077 .45702 L 0 1 .694 r
F
.33813 .45759 m .33653 .45492 L .33917 .45434 L F
.61603 .58177 m .61744 .58013 L .61885 .58168 L 0 .712 1 r
F
.61603 .58177 m .61462 .58021 L .61744 .58013 L F
.35084 .464 m .35189 .46087 L .35348 .46355 L 0 1 .605 r
F
.35084 .464 m .34925 .46134 L .35189 .46087 L F
.73546 .61068 m .73706 .60909 L .73835 .61046 L 0 .037 1 r
F
.73546 .61068 m .73417 .6093 L .73706 .60909 L F
.33389 .45552 m .33493 .45224 L .33653 .45492 L 0 1 .726 r
F
.33389 .45552 m .33229 .45285 L .33493 .45224 L F
.41588 .50066 m .41698 .49828 L .41855 .5006 L 0 1 .458 r
F
.41588 .50066 m .41431 .49833 L .41698 .49828 L F
.47096 .52837 m .47213 .52635 L .47366 .52836 L 0 1 .594 r
F
.47096 .52837 m .46942 .52635 L .47213 .52635 L F
.59634 .57583 m .59771 .57416 L .59914 .57576 L 0 .82 1 r
F
.59634 .57583 m .59491 .57422 L .59771 .57416 L F
.52031 .54929 m .52156 .54746 L .52305 .54928 L 0 1 .797 r
F
.52031 .54929 m .51881 .54747 L .52156 .54746 L F
.35508 .4662 m .35613 .46311 L .35772 .46578 L 0 1 .579 r
F
.35508 .4662 m .35348 .46355 L .35613 .46311 L F
.70878 .60513 m .71035 .60355 L .71166 .60495 L 0 .189 1 r
F
.70878 .60513 m .70747 .60373 L .71035 .60355 L F
.32965 .45348 m .33068 .45017 L .33229 .45285 L 0 1 .759 r
F
.32965 .45348 m .32804 .45082 L .33068 .45017 L F
.29725 .4411 m .29824 .43769 L .29988 .44028 L 0 .946 1 r
F
.29725 .4411 m .29561 .43853 L .29824 .43769 L F
.42011 .5029 m .42122 .50056 L .42278 .50285 L 0 1 .461 r
F
.42011 .5029 m .41855 .5006 L .42122 .50056 L F
.46672 .52635 m .46789 .52432 L .46942 .52635 L 0 1 .578 r
F
.46672 .52635 m .46518 .52431 L .46789 .52432 L F
.35931 .46843 m .36036 .46539 L .36195 .46805 L 0 1 .555 r
F
.35931 .46843 m .35772 .46578 L .36036 .46539 L F
.42435 .50512 m .42546 .50282 L .42702 .50508 L 0 1 .466 r
F
.42435 .50512 m .42278 .50285 L .42546 .50282 L F
.25384 .43887 m .25465 .43715 L .25645 .43801 L 0 .511 1 r
F
.25384 .43887 m .25203 .438 L .25465 .43715 L F
.54848 .55977 m .54978 .55801 L .55124 .55974 L 0 1 .93 r
F
.54848 .55977 m .54701 .55803 L .54978 .55801 L F
.46248 .52431 m .46364 .52226 L .46518 .52431 L 0 1 .562 r
F
.46248 .52431 m .46094 .52225 L .46364 .52226 L F
.32541 .45149 m .32643 .44815 L .32804 .45082 L 0 1 .794 r
F
.32541 .45149 m .3238 .44883 L .32643 .44815 L F
.36354 .47068 m .36459 .46769 L .36618 .47033 L 0 1 .533 r
F
.36354 .47068 m .36195 .46805 L .36459 .46769 L F
.42858 .50733 m .4297 .50506 L .43126 .5073 L 0 1 .472 r
F
.42858 .50733 m .42702 .50508 L .4297 .50506 L F
.45824 .52226 m .4594 .52018 L .46094 .52225 L 0 1 .548 r
F
.45824 .52226 m .4567 .52018 L .4594 .52018 L F
.27754 .43527 m .27838 .4336 L .28016 .43438 L 0 .758 1 r
F
.27754 .43527 m .27575 .43448 L .27838 .4336 L F
.57241 .56801 m .57375 .5663 L .5752 .56796 L 0 .949 1 r
F
.57241 .56801 m .57096 .56634 L .57375 .5663 L F
.6315 .58603 m .63294 .5844 L .63433 .58593 L 0 .629 1 r
F
.6315 .58603 m .63011 .5845 L .63294 .5844 L F
.51607 .54748 m .51732 .54564 L .51881 .54747 L 0 1 .775 r
F
.51607 .54748 m .51457 .54564 L .51732 .54564 L F
.43282 .50952 m .43394 .50728 L .4355 .50949 L 0 1 .48 r
F
.43282 .50952 m .43126 .5073 L .43394 .50728 L F
.454 .52018 m .45516 .51808 L .4567 .52018 L 0 1 .534 r
F
.454 .52018 m .45246 .51808 L .45516 .51808 L F
.43705 .51169 m .43818 .50948 L .43974 .51167 L 0 1 .488 r
F
.43705 .51169 m .4355 .50949 L .43818 .50948 L F
.69334 .60159 m .69488 .6 L .69621 .60143 L 0 .279 1 r
F
.69334 .60159 m .69201 .60017 L .69488 .6 L F
.44976 .51809 m .45091 .51596 L .45246 .51808 L 0 1 .521 r
F
.44976 .51809 m .44822 .51596 L .45091 .51596 L F
.36777 .47295 m .36883 .47001 L .37041 .47264 L 0 1 .512 r
F
.36777 .47295 m .36618 .47033 L .36883 .47001 L F
.44129 .51384 m .44243 .51166 L .44398 .51383 L 0 1 .498 r
F
.44129 .51384 m .43974 .51167 L .44243 .51166 L F
.44553 .51597 m .44667 .51382 L .44822 .51596 L 0 1 .509 r
F
.44553 .51597 m .44398 .51383 L .44667 .51382 L F
.32116 .44953 m .32218 .44617 L .3238 .44883 L 0 1 .829 r
F
.32116 .44953 m .31954 .44688 L .32218 .44617 L F
.72003 .60736 m .72161 .60577 L .72292 .60716 L 0 .127 1 r
F
.72003 .60736 m .71873 .60596 L .72161 .60577 L F
.29298 .43937 m .29397 .43596 L .29561 .43853 L 0 .908 1 r
F
.29298 .43937 m .29134 .43682 L .29397 .43596 L F
.64697 .59014 m .64843 .58852 L .64981 .59002 L 0 .543 1 r
F
.64697 .59014 m .64559 .58864 L .64843 .58852 L F
.372 .47524 m .37306 .47235 L .37464 .47497 L 0 1 .494 r
F
.372 .47524 m .37041 .47264 L .37306 .47235 L F
.67789 .59792 m .6794 .59632 L .68075 .59777 L 0 .368 1 r
F
.67789 .59792 m .67654 .59647 L .6794 .59632 L F
.61181 .58029 m .61321 .57864 L .61462 .58021 L 0 .74 1 r
F
.61181 .58029 m .6104 .57872 L .61321 .57864 L F
.59211 .57429 m .59348 .57261 L .59491 .57422 L 0 .847 1 r
F
.59211 .57429 m .59068 .57267 L .59348 .57261 L F
.31691 .4476 m .31793 .44423 L .31954 .44688 L 0 1 .865 r
F
.31691 .4476 m .31529 .44497 L .31793 .44423 L F
.51183 .54565 m .51307 .5438 L .51457 .54564 L 0 1 .753 r
F
.51183 .54565 m .51033 .5438 L .51307 .5438 L F
.54424 .55806 m .54553 .55629 L .54701 .55803 L 0 1 .905 r
F
.54424 .55806 m .54277 .55631 L .54553 .55629 L F
.66243 .5941 m .66392 .5925 L .66528 .59397 L 0 .456 1 r
F
.66243 .5941 m .66107 .59263 L .66392 .5925 L F
.24682 .43969 m .24761 .43795 L .24942 .43884 L 0 .444 1 r
F
.24682 .43969 m .24501 .43879 L .24761 .43795 L F
.37623 .47755 m .37729 .47471 L .37888 .4773 L 0 1 .478 r
F
.37623 .47755 m .37464 .47497 L .37729 .47471 L F
.56818 .56639 m .56951 .56467 L .57096 .56634 L 0 .975 1 r
F
.56818 .56639 m .56673 .56471 L .56951 .56467 L F
.31266 .44572 m .31367 .44233 L .31529 .44497 L 0 1 .901 r
F
.31266 .44572 m .31103 .4431 L .31367 .44233 L F
.27051 .43623 m .27134 .43455 L .27313 .43535 L 0 .685 1 r
F
.27051 .43623 m .26872 .43541 L .27134 .43455 L F
.50759 .5438 m .50883 .54194 L .51033 .5438 L 0 1 .731 r
F
.50759 .5438 m .50609 .54194 L .50883 .54194 L F
.38046 .47986 m .38153 .47708 L .38311 .47964 L 0 1 .464 r
F
.38046 .47986 m .37888 .4773 L .38153 .47708 L F
.73128 .60951 m .73288 .60793 L .73417 .6093 L 0 .065 1 r
F
.73128 .60951 m .72999 .60814 L .73288 .60793 L F
.70459 .60391 m .70615 .60232 L .70747 .60373 L 0 .218 1 r
F
.70459 .60391 m .70327 .6025 L .70615 .60232 L F
.28871 .43768 m .2897 .43426 L .29134 .43682 L 0 .871 1 r
F
.28871 .43768 m .28707 .43514 L .2897 .43426 L F
.62728 .5846 m .62871 .58296 L .63011 .5845 L 0 .657 1 r
F
.62728 .5846 m .62589 .58306 L .62871 .58296 L F
.54001 .55634 m .54129 .55456 L .54277 .55631 L 0 1 .881 r
F
.54001 .55634 m .53853 .55458 L .54129 .55456 L F
.38469 .48218 m .38576 .47945 L .38734 .48199 L 0 1 .452 r
F
.38469 .48218 m .38311 .47964 L .38576 .47945 L F
.58789 .57273 m .58925 .57104 L .59068 .57267 L 0 .874 1 r
F
.58789 .57273 m .58645 .5711 L .58925 .57104 L F
.3084 .44387 m .30941 .44047 L .31103 .4431 L 0 1 .939 r
F
.3084 .44387 m .30677 .44126 L .30941 .44047 L F
.50335 .54194 m .50458 .54006 L .50609 .54194 L 0 1 .71 r
F
.50335 .54194 m .50184 .54005 L .50458 .54006 L F
.60759 .57879 m .60899 .57714 L .6104 .57872 L 0 .768 1 r
F
.60759 .57879 m .60617 .57721 L .60899 .57714 L F
.68915 .60033 m .69068 .59874 L .69201 .60017 L 0 .308 1 r
F
.68915 .60033 m .68781 .5989 L .69068 .59874 L F
.74253 .61161 m .74414 .61002 L .74542 .61138 L 0 .004 1 r
F
.74253 .61161 m .74125 .61024 L .74414 .61002 L F
.64276 .58875 m .64421 .58713 L .64559 .58864 L 0 .572 1 r
F
.64276 .58875 m .64137 .58724 L .64421 .58713 L F
.38892 .4845 m .38999 .48183 L .39157 .48434 L 0 1 .442 r
F
.38892 .4845 m .38734 .48199 L .38999 .48183 L F
.56395 .56475 m .56527 .56302 L .56673 .56471 L 0 1 .999 r
F
.56395 .56475 m .56249 .56306 L .56527 .56302 L F
.67369 .59661 m .67519 .59502 L .67654 .59647 L 0 .397 1 r
F
.67369 .59661 m .67234 .59516 L .67519 .59502 L F
.65823 .59275 m .65971 .59115 L .66107 .59263 L 0 .485 1 r
F
.65823 .59275 m .65686 .59127 L .65971 .59115 L F
.49911 .54006 m .50033 .53816 L .50184 .54005 L 0 1 .689 r
F
.49911 .54006 m .4976 .53816 L .50033 .53816 L F
.26348 .43715 m .2643 .43545 L .26609 .43628 L 0 .614 1 r
F
.26348 .43715 m .26168 .4363 L .2643 .43545 L F
.53577 .5546 m .53705 .55281 L .53853 .55458 L 0 1 .857 r
F
.53577 .5546 m .53429 .55282 L .53705 .55281 L F
.71585 .60616 m .71742 .60457 L .71873 .60596 L 0 .156 1 r
F
.71585 .60616 m .71454 .60476 L .71742 .60457 L F
.28444 .43601 m .28542 .43259 L .28707 .43514 L 0 .833 1 r
F
.28444 .43601 m .28279 .43349 L .28542 .43259 L F
.39315 .48683 m .39423 .4842 L .3958 .48669 L 0 1 .434 r
F
.39315 .48683 m .39157 .48434 L .39423 .4842 L F
.30414 .44206 m .30515 .43864 L .30677 .44126 L 0 1 .976 r
F
.30414 .44206 m .30251 .43946 L .30515 .43864 L F
.49487 .53816 m .49609 .53625 L .4976 .53816 L 0 1 .669 r
F
.49487 .53816 m .49336 .53624 L .49609 .53625 L F
.62307 .58315 m .62449 .58151 L .62589 .58306 L 0 .685 1 r
F
.62307 .58315 m .62166 .5816 L .62449 .58151 L F
.39738 .48915 m .39846 .48657 L .40004 .48903 L 0 1 .428 r
F
.39738 .48915 m .3958 .48669 L .39846 .48657 L F
.58366 .57115 m .58501 .56946 L .58645 .5711 L 0 .901 1 r
F
.58366 .57115 m .58222 .56951 L .58501 .56946 L F
.55971 .56309 m .56103 .56136 L .56249 .56306 L 0 1 .973 r
F
.55971 .56309 m .55825 .56139 L .56103 .56136 L F
.53153 .55284 m .5328 .55104 L .53429 .55282 L 0 1 .833 r
F
.53153 .55284 m .53005 .55105 L .5328 .55104 L F
.7004 .60267 m .70195 .60109 L .70327 .6025 L 0 .247 1 r
F
.7004 .60267 m .69908 .60126 L .70195 .60109 L F
.60336 .57728 m .60475 .57562 L .60617 .57721 L 0 .795 1 r
F
.60336 .57728 m .60194 .57569 L .60475 .57562 L F
.29988 .44028 m .30088 .43685 L .30251 .43946 L 0 .986 1 r
F
.29988 .44028 m .29824 .43769 L .30088 .43685 L F
.7271 .60834 m .72869 .60676 L .72999 .60814 L 0 .094 1 r
F
.7271 .60834 m .7258 .60696 L .72869 .60676 L F
.40161 .49146 m .4027 .48893 L .40427 .49136 L 0 1 .424 r
F
.40161 .49146 m .40004 .48903 L .4027 .48893 L F
.49063 .53624 m .49184 .53431 L .49336 .53624 L 0 1 .649 r
F
.49063 .53624 m .48911 .5343 L .49184 .53431 L F
.25645 .43801 m .25726 .4363 L .25906 .43716 L 0 .544 1 r
F
.25645 .43801 m .25465 .43715 L .25726 .4363 L F
.34077 .45702 m .34181 .45377 L .34341 .45648 L 0 1 .649 r
F
.34077 .45702 m .33917 .45434 L .34181 .45377 L F
.34501 .45916 m .34606 .45595 L .34765 .45865 L 0 1 .618 r
F
.34501 .45916 m .34341 .45648 L .34606 .45595 L F
.33653 .45492 m .33757 .45163 L .33917 .45434 L 0 1 .681 r
F
.33653 .45492 m .33493 .45224 L .33757 .45163 L F
.28016 .43438 m .28101 .43272 L .28279 .43349 L 0 .795 1 r
F
.28016 .43438 m .27838 .4336 L .28101 .43272 L F
.34925 .46134 m .3503 .45816 L .35189 .46087 L 0 1 .588 r
F
.34925 .46134 m .34765 .45865 L .3503 .45816 L F
.63854 .58735 m .63999 .58573 L .64137 .58724 L 0 .601 1 r
F
.63854 .58735 m .63716 .58583 L .63999 .58573 L F
.33229 .45285 m .33332 .44953 L .33493 .45224 L 0 1 .715 r
F
.33229 .45285 m .33068 .45017 L .33332 .44953 L F
.40584 .49376 m .40694 .49128 L .40851 .49368 L 0 1 .422 r
F
.40584 .49376 m .40427 .49136 L .40694 .49128 L F
.48639 .5343 m .48759 .53236 L .48911 .5343 L 0 1 .63 r
F
.48639 .5343 m .48487 .53234 L .48759 .53236 L F
.35348 .46355 m .35453 .46042 L .35613 .46311 L 0 1 .561 r
F
.35348 .46355 m .35189 .46087 L .35453 .46042 L F
.68495 .59905 m .68647 .59746 L .68781 .5989 L 0 .337 1 r
F
.68495 .59905 m .68361 .59761 L .68647 .59746 L F
.32804 .45082 m .32907 .44748 L .33068 .45017 L 0 1 .749 r
F
.32804 .45082 m .32643 .44815 L .32907 .44748 L F
.52729 .55107 m .52856 .54926 L .53005 .55105 L 0 1 .809 r
F
.52729 .55107 m .5258 .54927 L .52856 .54926 L F
.65402 .5914 m .65549 .58979 L .65686 .59127 L 0 .514 1 r
F
.65402 .5914 m .65265 .5899 L .65549 .58979 L F
.35772 .46578 m .35877 .4627 L .36036 .46539 L 0 1 .535 r
F
.35772 .46578 m .35613 .46311 L .35877 .4627 L F
.66949 .5953 m .67098 .5937 L .67234 .59516 L 0 .426 1 r
F
.66949 .5953 m .66813 .59383 L .67098 .5937 L F
.41008 .49605 m .41118 .49362 L .41275 .49599 L 0 1 .422 r
F
.41008 .49605 m .40851 .49368 L .41118 .49362 L F
.73835 .61046 m .73996 .60888 L .74125 .61024 L 0 .032 1 r
F
.73835 .61046 m .73706 .60909 L .73996 .60888 L F
.48215 .53234 m .48334 .53038 L .48487 .53234 L 0 1 .611 r
F
.48215 .53234 m .48062 .53037 L .48334 .53038 L F
.55548 .56142 m .55679 .55968 L .55825 .56139 L 0 1 .947 r
F
.55548 .56142 m .55402 .55971 L .55679 .55968 L F
.57943 .56956 m .58078 .56787 L .58222 .56951 L 0 .928 1 r
F
.57943 .56956 m .57798 .56791 L .58078 .56787 L F
.29561 .43853 m .29661 .4351 L .29824 .43769 L 0 .948 1 r
F
.29561 .43853 m .29397 .43596 L .29661 .4351 L F
.3238 .44883 m .32482 .44547 L .32643 .44815 L 0 1 .785 r
F
.3238 .44883 m .32218 .44617 L .32482 .44547 L F
.36195 .46805 m .36301 .46501 L .36459 .46769 L 0 1 .511 r
F
.36195 .46805 m .36036 .46539 L .36301 .46501 L F
.61885 .58168 m .62026 .58004 L .62166 .5816 L 0 .714 1 r
F
.61885 .58168 m .61744 .58013 L .62026 .58004 L F
.71166 .60495 m .71323 .60336 L .71454 .60476 L 0 .185 1 r
F
.71166 .60495 m .71035 .60355 L .71323 .60336 L F
.41431 .49833 m .41542 .49594 L .41698 .49828 L 0 1 .424 r
F
.41431 .49833 m .41275 .49599 L .41542 .49594 L F
.24942 .43884 m .25023 .43712 L .25203 .438 L 0 .476 1 r
F
.24942 .43884 m .24761 .43795 L .25023 .43712 L F
.47791 .53036 m .4791 .52839 L .48062 .53037 L 0 1 .593 r
F
.47791 .53036 m .47638 .52837 L .4791 .52839 L F
.59914 .57576 m .60052 .57409 L .60194 .57569 L 0 .823 1 r
F
.59914 .57576 m .59771 .57416 L .60052 .57409 L F
.36618 .47033 m .36724 .46735 L .36883 .47001 L 0 1 .489 r
F
.36618 .47033 m .36459 .46769 L .36724 .46735 L F
.31954 .44688 m .32057 .4435 L .32218 .44617 L 0 1 .821 r
F
.31954 .44688 m .31793 .44423 L .32057 .4435 L F
.41855 .5006 m .41966 .49824 L .42122 .50056 L 0 1 .427 r
F
.41855 .5006 m .41698 .49828 L .41966 .49824 L F
.52305 .54928 m .52431 .54746 L .5258 .54927 L 0 1 .786 r
F
.52305 .54928 m .52156 .54746 L .52431 .54746 L F
.47366 .52836 m .47485 .52637 L .47638 .52837 L 0 1 .575 r
F
.47366 .52836 m .47213 .52635 L .47485 .52637 L F
.27313 .43535 m .27396 .43368 L .27575 .43448 L 0 .721 1 r
F
.27313 .43535 m .27134 .43455 L .27396 .43368 L F
.42278 .50285 m .4239 .50053 L .42546 .50282 L 0 1 .431 r
F
.42278 .50285 m .42122 .50056 L .4239 .50053 L F
.37041 .47264 m .37148 .46971 L .37306 .47235 L 0 1 .469 r
F
.37041 .47264 m .36883 .47001 L .37148 .46971 L F
.46942 .52635 m .4706 .52433 L .47213 .52635 L 0 1 .558 r
F
.46942 .52635 m .46789 .52432 L .4706 .52433 L F
.55124 .55974 m .55255 .55799 L .55402 .55971 L 0 1 .922 r
F
.55124 .55974 m .54978 .55801 L .55255 .55799 L F
.69621 .60143 m .69775 .59984 L .69908 .60126 L 0 .276 1 r
F
.69621 .60143 m .69488 .6 L .69775 .59984 L F
.29134 .43682 m .29233 .43338 L .29397 .43596 L 0 .91 1 r
F
.29134 .43682 m .2897 .43426 L .29233 .43338 L F
.31529 .44497 m .31631 .44157 L .31793 .44423 L 0 1 .859 r
F
.31529 .44497 m .31367 .44233 L .31631 .44157 L F
.63433 .58593 m .63577 .58431 L .63716 .58583 L 0 .629 1 r
F
.63433 .58593 m .63294 .5844 L .63577 .58431 L F
.42702 .50508 m .42814 .5028 L .4297 .50506 L 0 1 .437 r
F
.42702 .50508 m .42546 .50282 L .42814 .5028 L F
.46518 .52431 m .46635 .52228 L .46789 .52432 L 0 1 .542 r
F
.46518 .52431 m .46364 .52226 L .46635 .52228 L F
.5752 .56796 m .57654 .56626 L .57798 .56791 L 0 .955 1 r
F
.5752 .56796 m .57375 .5663 L .57654 .56626 L F
.43126 .5073 m .43238 .50505 L .43394 .50728 L 0 1 .445 r
F
.43126 .5073 m .4297 .50506 L .43238 .50505 L F
.2424 .43963 m .24319 .43789 L .24501 .43879 L 0 .41 1 r
F
.2424 .43963 m .24058 .43872 L .24319 .43789 L F
.72292 .60716 m .7245 .60557 L .7258 .60696 L 0 .123 1 r
F
.72292 .60716 m .72161 .60577 L .7245 .60557 L F
.46094 .52225 m .4621 .5202 L .46364 .52226 L 0 1 .527 r
F
.46094 .52225 m .4594 .52018 L .4621 .5202 L F
.51881 .54747 m .52007 .54564 L .52156 .54746 L 0 1 .763 r
F
.51881 .54747 m .51732 .54564 L .52007 .54564 L F
.37464 .47497 m .37571 .47209 L .37729 .47471 L 0 1 .452 r
F
.37464 .47497 m .37306 .47235 L .37571 .47209 L F
.4355 .50949 m .43663 .50728 L .43818 .50948 L 0 1 .453 r
F
.4355 .50949 m .43394 .50728 L .43663 .50728 L F
.4567 .52018 m .45786 .5181 L .4594 .52018 L 0 1 .512 r
F
.4567 .52018 m .45516 .51808 L .45786 .5181 L F
.43974 .51167 m .44087 .50948 L .44243 .51166 L 0 1 .463 r
F
.43974 .51167 m .43818 .50948 L .44087 .50948 L F
.68075 .59777 m .68227 .59617 L .68361 .59761 L 0 .366 1 r
F
.68075 .59777 m .6794 .59632 L .68227 .59617 L F
.45246 .51808 m .45361 .51598 L .45516 .51808 L 0 1 .498 r
F
.45246 .51808 m .45091 .51596 L .45361 .51598 L F
.64981 .59002 m .65127 .58841 L .65265 .5899 L 0 .543 1 r
F
.64981 .59002 m .64843 .58852 L .65127 .58841 L F
.44398 .51383 m .44512 .51167 L .44667 .51382 L 0 1 .474 r
F
.44398 .51383 m .44243 .51166 L .44512 .51167 L F
.44822 .51596 m .44936 .51383 L .45091 .51596 L 0 1 .486 r
F
.44822 .51596 m .44667 .51382 L .44936 .51383 L F
.31103 .4431 m .31205 .43968 L .31367 .44233 L 0 1 .896 r
F
.31103 .4431 m .30941 .44047 L .31205 .43968 L F
.66528 .59397 m .66677 .59237 L .66813 .59383 L 0 .455 1 r
F
.66528 .59397 m .66392 .5925 L .66677 .59237 L F
.61462 .58021 m .61603 .57856 L .61744 .58013 L 0 .742 1 r
F
.61462 .58021 m .61321 .57864 L .61603 .57856 L F
.59491 .57422 m .59629 .57255 L .59771 .57416 L 0 .851 1 r
F
.59491 .57422 m .59348 .57261 L .59629 .57255 L F
.37888 .4773 m .37995 .47448 L .38153 .47708 L 0 1 .436 r
F
.37888 .4773 m .37729 .47471 L .37995 .47448 L F
.54701 .55803 m .5483 .55627 L .54978 .55801 L 0 1 .897 r
F
.54701 .55803 m .54553 .55629 L .5483 .55627 L F
.51457 .54564 m .51582 .5438 L .51732 .54564 L 0 1 .74 r
F
.51457 .54564 m .51307 .5438 L .51582 .5438 L F
.26609 .43628 m .26692 .43459 L .26872 .43541 L 0 .649 1 r
F
.26609 .43628 m .2643 .43545 L .26692 .43459 L F
.28707 .43514 m .28806 .4317 L .2897 .43426 L 0 .871 1 r
F
.28707 .43514 m .28542 .43259 L .28806 .4317 L F
.73417 .6093 m .73577 .60772 L .73706 .60909 L 0 .061 1 r
F
.73417 .6093 m .73288 .60793 L .73577 .60772 L F
.70747 .60373 m .70903 .60214 L .71035 .60355 L 0 .214 1 r
F
.70747 .60373 m .70615 .60232 L .70903 .60214 L F
.38311 .47964 m .38418 .47688 L .38576 .47945 L 0 1 .423 r
F
.38311 .47964 m .38153 .47708 L .38418 .47688 L F
.30677 .44126 m .30778 .43783 L .30941 .44047 L 0 1 .934 r
F
.30677 .44126 m .30515 .43864 L .30778 .43783 L F
.57096 .56634 m .5723 .56463 L .57375 .5663 L 0 .981 1 r
F
.57096 .56634 m .56951 .56467 L .5723 .56463 L F
.63011 .5845 m .63154 .58287 L .63294 .5844 L 0 .658 1 r
F
.63011 .5845 m .62871 .58296 L .63154 .58287 L F
.51033 .5438 m .51157 .54194 L .51307 .5438 L 0 1 .718 r
F
.51033 .5438 m .50883 .54194 L .51157 .54194 L F
.38734 .48199 m .38842 .47928 L .38999 .48183 L 0 1 .412 r
F
.38734 .48199 m .38576 .47945 L .38842 .47928 L F
.74542 .61138 m .74705 .6098 L .74832 .61116 L .001 0 1 r
F
.74542 .61138 m .74414 .61002 L .74705 .6098 L F
.54277 .55631 m .54406 .55455 L .54553 .55629 L 0 1 .872 r
F
.54277 .55631 m .54129 .55456 L .54406 .55455 L F
.69201 .60017 m .69355 .59858 L .69488 .6 L 0 .305 1 r
F
.69201 .60017 m .69068 .59874 L .69355 .59858 L F
.59068 .57267 m .59205 .57099 L .59348 .57261 L 0 .878 1 r
F
.59068 .57267 m .58925 .57104 L .59205 .57099 L F
.30251 .43946 m .30352 .43602 L .30515 .43864 L 0 1 .973 r
F
.30251 .43946 m .30088 .43685 L .30352 .43602 L F
.6104 .57872 m .6118 .57707 L .61321 .57864 L 0 .77 1 r
F
.6104 .57872 m .60899 .57714 L .6118 .57707 L F
.25906 .43716 m .25988 .43546 L .26168 .4363 L 0 .578 1 r
F
.25906 .43716 m .25726 .4363 L .25988 .43546 L F
.64559 .58864 m .64705 .58702 L .64843 .58852 L 0 .572 1 r
F
.64559 .58864 m .64421 .58713 L .64705 .58702 L F
.28279 .43349 m .28364 .43184 L .28542 .43259 L 0 .833 1 r
F
.28279 .43349 m .28101 .43272 L .28364 .43184 L F
.50609 .54194 m .50732 .54007 L .50883 .54194 L 0 1 .696 r
F
.50609 .54194 m .50458 .54006 L .50732 .54007 L F
.39157 .48434 m .39265 .48169 L .39423 .4842 L 0 1 .403 r
F
.39157 .48434 m .38999 .48183 L .39265 .48169 L F
.71873 .60596 m .72031 .60438 L .72161 .60577 L 0 .152 1 r
F
.71873 .60596 m .71742 .60457 L .72031 .60438 L F
.67654 .59647 m .67806 .59487 L .6794 .59632 L 0 .395 1 r
F
.67654 .59647 m .67519 .59502 L .67806 .59487 L F
.66107 .59263 m .66256 .59102 L .66392 .5925 L 0 .484 1 r
F
.66107 .59263 m .65971 .59115 L .66256 .59102 L F
.56673 .56471 m .56806 .56299 L .56951 .56467 L 0 1 .992 r
F
.56673 .56471 m .56527 .56302 L .56806 .56299 L F
.3958 .48669 m .39689 .48408 L .39846 .48657 L 0 1 .397 r
F
.3958 .48669 m .39423 .4842 L .39689 .48408 L F
.53853 .55458 m .53981 .5528 L .54129 .55456 L 0 1 .847 r
F
.53853 .55458 m .53705 .55281 L .53981 .5528 L F
.50184 .54005 m .50307 .53817 L .50458 .54006 L 0 1 .675 r
F
.50184 .54005 m .50033 .53816 L .50307 .53817 L F
.33917 .45434 m .34021 .45104 L .34181 .45377 L 0 1 .635 r
F
.33917 .45434 m .33757 .45163 L .34021 .45104 L F
.34341 .45648 m .34446 .45322 L .34606 .45595 L 0 1 .603 r
F
.34341 .45648 m .34181 .45377 L .34446 .45322 L F
.33493 .45224 m .33597 .44891 L .33757 .45163 L 0 1 .669 r
F
.33493 .45224 m .33332 .44953 L .33597 .44891 L F
.29824 .43769 m .29925 .43425 L .30088 .43685 L 0 .988 1 r
F
.29824 .43769 m .29661 .4351 L .29925 .43425 L F
.34765 .45865 m .3487 .45544 L .3503 .45816 L 0 1 .572 r
F
.34765 .45865 m .34606 .45595 L .3487 .45544 L F
.33068 .45017 m .33172 .44682 L .33332 .44953 L 0 1 .704 r
F
.33068 .45017 m .32907 .44748 L .33172 .44682 L F
.62589 .58306 m .62732 .58142 L .62871 .58296 L 0 .687 1 r
F
.62589 .58306 m .62449 .58151 L .62732 .58142 L F
.35189 .46087 m .35294 .45769 L .35453 .46042 L 0 1 .542 r
F
.35189 .46087 m .3503 .45816 L .35294 .45769 L F
.25203 .438 m .25284 .43628 L .25465 .43715 L 0 .509 1 r
F
.25203 .438 m .25023 .43712 L .25284 .43628 L F
.40004 .48903 m .40113 .48647 L .4027 .48893 L 0 1 .392 r
F
.40004 .48903 m .39846 .48657 L .40113 .48647 L F
.70327 .6025 m .70483 .60091 L .70615 .60232 L 0 .243 1 r
F
.70327 .6025 m .70195 .60109 L .70483 .60091 L F
.72999 .60814 m .73159 .60655 L .73288 .60793 L 0 .09 1 r
F
.72999 .60814 m .72869 .60676 L .73159 .60655 L F
.58645 .5711 m .58781 .56942 L .58925 .57104 L 0 .906 1 r
F
.58645 .5711 m .58501 .56946 L .58781 .56942 L F
.32643 .44815 m .32747 .44477 L .32907 .44748 L 0 1 .74 r
F
.32643 .44815 m .32482 .44547 L .32747 .44477 L F
.4976 .53816 m .49882 .53626 L .50033 .53816 L 0 1 .654 r
F
.4976 .53816 m .49609 .53625 L .49882 .53626 L F
.35613 .46311 m .35718 .45999 L .35877 .4627 L 0 1 .515 r
F
.35613 .46311 m .35453 .46042 L .35718 .45999 L F
.60617 .57721 m .60757 .57556 L .60899 .57714 L 0 .798 1 r
F
.60617 .57721 m .60475 .57562 L .60757 .57556 L F
.56249 .56306 m .56382 .56133 L .56527 .56302 L 0 1 .966 r
F
.56249 .56306 m .56103 .56136 L .56382 .56133 L F
.27575 .43448 m .27659 .43281 L .27838 .4336 L 0 .757 1 r
F
.27575 .43448 m .27396 .43368 L .27659 .43281 L F
.53429 .55282 m .53557 .55104 L .53705 .55281 L 0 1 .823 r
F
.53429 .55282 m .5328 .55104 L .53557 .55104 L F
.40427 .49136 m .40537 .48885 L .40694 .49128 L 0 1 .389 r
F
.40427 .49136 m .4027 .48893 L .40537 .48885 L F
.32218 .44617 m .32321 .44277 L .32482 .44547 L 0 1 .777 r
F
.32218 .44617 m .32057 .4435 L .32321 .44277 L F
.36036 .46539 m .36142 .46231 L .36301 .46501 L 0 1 .489 r
F
.36036 .46539 m .35877 .4627 L .36142 .46231 L F
.64137 .58724 m .64283 .58562 L .64421 .58713 L 0 .601 1 r
F
.64137 .58724 m .63999 .58573 L .64283 .58562 L F
.49336 .53624 m .49457 .53433 L .49609 .53625 L 0 1 .633 r
F
.49336 .53624 m .49184 .53431 L .49457 .53433 L F
.68781 .5989 m .68934 .59731 L .69068 .59874 L 0 .334 1 r
F
.68781 .5989 m .68647 .59746 L .68934 .59731 L F
.29397 .43596 m .29497 .43251 L .29661 .4351 L 0 .949 1 r
F
.29397 .43596 m .29233 .43338 L .29497 .43251 L F
.74125 .61024 m .74286 .60866 L .74414 .61002 L 0 .027 1 r
F
.74125 .61024 m .73996 .60888 L .74286 .60866 L F
.40851 .49368 m .40961 .49122 L .41118 .49362 L 0 1 .389 r
F
.40851 .49368 m .40694 .49128 L .40961 .49122 L F
.36459 .46769 m .36565 .46467 L .36724 .46735 L 0 1 .466 r
F
.36459 .46769 m .36301 .46501 L .36565 .46467 L F
.24501 .43879 m .2458 .43706 L .24761 .43795 L 0 .442 1 r
F
.24501 .43879 m .24319 .43789 L .2458 .43706 L F
.65686 .59127 m .65834 .58967 L .65971 .59115 L 0 .513 1 r
F
.65686 .59127 m .65549 .58979 L .65834 .58967 L F
.31793 .44423 m .31895 .44081 L .32057 .4435 L 0 1 .815 r
F
.31793 .44423 m .31631 .44157 L .31895 .44081 L F
.67234 .59516 m .67384 .59356 L .67519 .59502 L 0 .424 1 r
F
.67234 .59516 m .67098 .5937 L .67384 .59356 L F
.48911 .5343 m .49032 .53237 L .49184 .53431 L 0 1 .614 r
F
.48911 .5343 m .48759 .53236 L .49032 .53237 L F
.71454 .60476 m .71611 .60318 L .71742 .60457 L 0 .181 1 r
F
.71454 .60476 m .71323 .60336 L .71611 .60318 L F
.53005 .55105 m .53132 .54926 L .5328 .55104 L 0 1 .799 r
F
.53005 .55105 m .52856 .54926 L .53132 .54926 L F
.41275 .49599 m .41385 .49357 L .41542 .49594 L 0 1 .39 r
F
.41275 .49599 m .41118 .49362 L .41385 .49357 L F
.58222 .56951 m .58358 .56783 L .58501 .56946 L 0 .933 1 r
F
.58222 .56951 m .58078 .56787 L .58358 .56783 L F
.36883 .47001 m .36989 .46704 L .37148 .46971 L 0 1 .445 r
F
.36883 .47001 m .36724 .46735 L .36989 .46704 L F
.55825 .56139 m .55957 .55966 L .56103 .56136 L 0 1 .94 r
F
.55825 .56139 m .55679 .55968 L .55957 .55966 L F
.62166 .5816 m .62309 .57996 L .62449 .58151 L 0 .715 1 r
F
.62166 .5816 m .62026 .58004 L .62309 .57996 L F
.48487 .53234 m .48607 .5304 L .48759 .53236 L 0 1 .594 r
F
.48487 .53234 m .48334 .53038 L .48607 .5304 L F
.31367 .44233 m .31469 .43889 L .31631 .44157 L 0 1 .853 r
F
.31367 .44233 m .31205 .43968 L .31469 .43889 L F
.26872 .43541 m .26955 .43374 L .27134 .43455 L 0 .684 1 r
F
.26872 .43541 m .26692 .43459 L .26955 .43374 L F
.41698 .49828 m .41809 .49591 L .41966 .49824 L 0 1 .392 r
F
.41698 .49828 m .41542 .49594 L .41809 .49591 L F
.60194 .57569 m .60333 .57403 L .60475 .57562 L 0 .826 1 r
F
.60194 .57569 m .60052 .57409 L .60333 .57403 L F
.2897 .43426 m .29069 .4308 L .29233 .43338 L 0 .91 1 r
F
.2897 .43426 m .28806 .4317 L .29069 .4308 L F
.37306 .47235 m .37413 .46944 L .37571 .47209 L 0 1 .426 r
F
.37306 .47235 m .37148 .46971 L .37413 .46944 L F
.48062 .53037 m .48182 .52841 L .48334 .53038 L 0 1 .575 r
F
.48062 .53037 m .4791 .52839 L .48182 .52841 L F
.42122 .50056 m .42233 .49823 L .4239 .50053 L 0 1 .396 r
F
.42122 .50056 m .41966 .49824 L .42233 .49823 L F
.69908 .60126 m .70063 .59967 L .70195 .60109 L 0 .273 1 r
F
.69908 .60126 m .69775 .59984 L .70063 .59967 L F
.5258 .54927 m .52707 .54746 L .52856 .54926 L 0 1 .775 r
F
.5258 .54927 m .52431 .54746 L .52707 .54746 L F
.30941 .44047 m .31043 .43702 L .31205 .43968 L 0 1 .892 r
F
.30941 .44047 m .30778 .43783 L .31043 .43702 L F
.47638 .52837 m .47757 .52639 L .4791 .52839 L 0 1 .557 r
F
.47638 .52837 m .47485 .52637 L .47757 .52639 L F
.7258 .60696 m .72739 .60538 L .72869 .60676 L 0 .119 1 r
F
.7258 .60696 m .7245 .60557 L .72739 .60538 L F
.63716 .58583 m .6386 .58421 L .63999 .58573 L 0 .63 1 r
F
.63716 .58583 m .63577 .58431 L .6386 .58421 L F
.42546 .50282 m .42658 .50052 L .42814 .5028 L 0 1 .402 r
F
.42546 .50282 m .4239 .50053 L .42658 .50052 L F
.37729 .47471 m .37836 .47186 L .37995 .47448 L 0 1 .409 r
F
.37729 .47471 m .37571 .47209 L .37836 .47186 L F
.55402 .55971 m .55533 .55797 L .55679 .55968 L 0 1 .914 r
F
.55402 .55971 m .55255 .55799 L .55533 .55797 L F
.47213 .52635 m .47332 .52436 L .47485 .52637 L 0 1 .539 r
F
.47213 .52635 m .4706 .52433 L .47332 .52436 L F
.57798 .56791 m .57933 .56622 L .58078 .56787 L 0 .96 1 r
F
.57798 .56791 m .57654 .56626 L .57933 .56622 L F
.4297 .50506 m .43082 .5028 L .43238 .50505 L 0 1 .409 r
F
.4297 .50506 m .42814 .5028 L .43082 .5028 L F
.68361 .59761 m .68513 .59603 L .68647 .59746 L 0 .363 1 r
F
.68361 .59761 m .68227 .59617 L .68513 .59603 L F
.46789 .52432 m .46906 .5223 L .4706 .52433 L 0 1 .522 r
F
.46789 .52432 m .46635 .52228 L .46906 .5223 L F
.65265 .5899 m .65412 .5883 L .65549 .58979 L 0 .543 1 r
F
.65265 .5899 m .65127 .58841 L .65412 .5883 L F
.43394 .50728 m .43507 .50506 L .43663 .50728 L 0 1 .417 r
F
.43394 .50728 m .43238 .50505 L .43507 .50506 L F
.66813 .59383 m .66963 .59224 L .67098 .5937 L 0 .454 1 r
F
.66813 .59383 m .66677 .59237 L .66963 .59224 L F
.52156 .54746 m .52282 .54564 L .52431 .54746 L 0 1 .751 r
F
.52156 .54746 m .52007 .54564 L .52282 .54564 L F
.28542 .43259 m .28628 .43096 L .28806 .4317 L 0 .871 1 r
F
.28542 .43259 m .28364 .43184 L .28628 .43096 L F
.46364 .52226 m .46481 .52022 L .46635 .52228 L 0 1 .506 r
F
.46364 .52226 m .4621 .5202 L .46481 .52022 L F
.26168 .4363 m .2625 .43461 L .2643 .43545 L 0 .612 1 r
F
.26168 .4363 m .25988 .43546 L .2625 .43461 L F
.30515 .43864 m .30616 .43518 L .30778 .43783 L 0 1 .931 r
F
.30515 .43864 m .30352 .43602 L .30616 .43518 L F
.43818 .50948 m .43932 .50729 L .44087 .50948 L 0 1 .427 r
F
.43818 .50948 m .43663 .50728 L .43932 .50729 L F
.38153 .47708 m .3826 .47428 L .38418 .47688 L 0 1 .395 r
F
.38153 .47708 m .37995 .47448 L .3826 .47428 L F
.61744 .58013 m .61885 .57849 L .62026 .58004 L 0 .744 1 r
F
.61744 .58013 m .61603 .57856 L .61885 .57849 L F
.4594 .52018 m .46056 .51812 L .4621 .5202 L 0 1 .491 r
F
.4594 .52018 m .45786 .5181 L .46056 .51812 L F
.44243 .51166 m .44356 .5095 L .44512 .51167 L 0 1 .438 r
F
.44243 .51166 m .44087 .50948 L .44356 .5095 L F
.59771 .57416 m .5991 .57249 L .60052 .57409 L 0 .854 1 r
F
.59771 .57416 m .59629 .57255 L .5991 .57249 L F
.45516 .51808 m .45631 .516 L .45786 .5181 L 0 1 .476 r
F
.45516 .51808 m .45361 .51598 L .45631 .516 L F
.73706 .60909 m .73867 .60751 L .73996 .60888 L 0 .056 1 r
F
.73706 .60909 m .73577 .60772 L .73867 .60751 L F
.44667 .51382 m .44781 .51169 L .44936 .51383 L 0 1 .45 r
F
.44667 .51382 m .44512 .51167 L .44781 .51169 L F
.45091 .51596 m .45206 .51386 L .45361 .51598 L 0 1 .462 r
F
.45091 .51596 m .44936 .51383 L .45206 .51386 L F
.71035 .60355 m .71191 .60196 L .71323 .60336 L 0 .21 1 r
F
.71035 .60355 m .70903 .60214 L .71191 .60196 L F
.54978 .55801 m .55108 .55626 L .55255 .55799 L 0 1 .889 r
F
.54978 .55801 m .5483 .55627 L .55108 .55626 L F
.38576 .47945 m .38684 .47671 L .38842 .47928 L 0 1 .383 r
F
.38576 .47945 m .38418 .47688 L .38684 .47671 L F
.51732 .54564 m .51857 .54381 L .52007 .54564 L 0 1 .728 r
F
.51732 .54564 m .51582 .5438 L .51857 .54381 L F
.30088 .43685 m .30189 .43339 L .30352 .43602 L 0 1 .971 r
F
.30088 .43685 m .29925 .43425 L .30189 .43339 L F
.57375 .5663 m .57509 .5646 L .57654 .56626 L 0 .987 1 r
F
.57375 .5663 m .5723 .56463 L .57509 .5646 L F
.74832 .61116 m .74995 .60958 L .75123 .61093 L .007 0 1 r
F
.74832 .61116 m .74705 .6098 L .74995 .60958 L F
.63294 .5844 m .63438 .58278 L .63577 .58431 L 0 .659 1 r
F
.63294 .5844 m .63154 .58287 L .63438 .58278 L F
.25465 .43715 m .25546 .43544 L .25726 .4363 L 0 .542 1 r
F
.25465 .43715 m .25284 .43628 L .25546 .43544 L F
.69488 .6 m .69642 .59842 L .69775 .59984 L 0 .302 1 r
F
.69488 .6 m .69355 .59858 L .69642 .59842 L F
.38999 .48183 m .39107 .47914 L .39265 .48169 L 0 1 .373 r
F
.38999 .48183 m .38842 .47928 L .39107 .47914 L F
.51307 .5438 m .51432 .54195 L .51582 .5438 L 0 1 .705 r
F
.51307 .5438 m .51157 .54194 L .51432 .54195 L F
.33757 .45163 m .33861 .44829 L .34021 .45104 L 0 1 .623 r
F
.33757 .45163 m .33597 .44891 L .33861 .44829 L F
.34181 .45377 m .34286 .45047 L .34446 .45322 L 0 1 .589 r
F
.34181 .45377 m .34021 .45104 L .34286 .45047 L F
.27838 .4336 m .27922 .43195 L .28101 .43272 L 0 .794 1 r
F
.27838 .4336 m .27659 .43281 L .27922 .43195 L F
.33332 .44953 m .33436 .44617 L .33597 .44891 L 0 1 .658 r
F
.33332 .44953 m .33172 .44682 L .33436 .44617 L F
.72161 .60577 m .7232 .60419 L .7245 .60557 L 0 .148 1 r
F
.72161 .60577 m .72031 .60438 L .7232 .60419 L F
.34606 .45595 m .3471 .45269 L .3487 .45544 L 0 1 .556 r
F
.34606 .45595 m .34446 .45322 L .3471 .45269 L F
.54553 .55629 m .54683 .55453 L .5483 .55627 L 0 1 .863 r
F
.54553 .55629 m .54406 .55455 L .54683 .55453 L F
.59348 .57261 m .59486 .57094 L .59629 .57255 L 0 .882 1 r
F
.59348 .57261 m .59205 .57099 L .59486 .57094 L F
.64843 .58852 m .6499 .58692 L .65127 .58841 L 0 .572 1 r
F
.64843 .58852 m .64705 .58702 L .6499 .58692 L F
.61321 .57864 m .61462 .577 L .61603 .57856 L 0 .772 1 r
F
.61321 .57864 m .6118 .57707 L .61462 .577 L F
.6794 .59632 m .68092 .59473 L .68227 .59617 L 0 .393 1 r
F
.6794 .59632 m .67806 .59487 L .68092 .59473 L F
.32907 .44748 m .33011 .44408 L .33172 .44682 L 0 1 .695 r
F
.32907 .44748 m .32747 .44477 L .33011 .44408 L F
.3503 .45816 m .35135 .45494 L .35294 .45769 L 0 1 .525 r
F
.3503 .45816 m .3487 .45544 L .35135 .45494 L F
.66392 .5925 m .66541 .5909 L .66677 .59237 L 0 .483 1 r
F
.66392 .5925 m .66256 .59102 L .66541 .5909 L F
.39423 .4842 m .39531 .48157 L .39689 .48408 L 0 1 .365 r
F
.39423 .4842 m .39265 .48169 L .39531 .48157 L F
.29661 .4351 m .29761 .43163 L .29925 .43425 L 0 .99 1 r
F
.29661 .4351 m .29497 .43251 L .29761 .43163 L F
.32482 .44547 m .32586 .44205 L .32747 .44477 L 0 1 .732 r
F
.32482 .44547 m .32321 .44277 L .32586 .44205 L F
.35453 .46042 m .35559 .45724 L .35718 .45999 L 0 1 .496 r
F
.35453 .46042 m .35294 .45769 L .35559 .45724 L F
.50883 .54194 m .51006 .54008 L .51157 .54194 L 0 1 .683 r
F
.50883 .54194 m .50732 .54007 L .51006 .54008 L F
.56951 .56467 m .57085 .56296 L .5723 .56463 L 0 1 .986 r
F
.56951 .56467 m .56806 .56299 L .57085 .56296 L F
.24761 .43795 m .24841 .43623 L .25023 .43712 L 0 .474 1 r
F
.24761 .43795 m .2458 .43706 L .24841 .43623 L F
.39846 .48657 m .39955 .48399 L .40113 .48647 L 0 1 .36 r
F
.39846 .48657 m .39689 .48408 L .39955 .48399 L F
.35877 .4627 m .35983 .45958 L .36142 .46231 L 0 1 .469 r
F
.35877 .4627 m .35718 .45999 L .35983 .45958 L F
.32057 .4435 m .3216 .44006 L .32321 .44277 L 0 1 .77 r
F
.32057 .4435 m .31895 .44081 L .3216 .44006 L F
.73288 .60793 m .73448 .60635 L .73577 .60772 L 0 .085 1 r
F
.73288 .60793 m .73159 .60655 L .73448 .60635 L F
.54129 .55456 m .54258 .55279 L .54406 .55455 L 0 1 .838 r
F
.54129 .55456 m .53981 .5528 L .54258 .55279 L F
.70615 .60232 m .70771 .60074 L .70903 .60214 L 0 .24 1 r
F
.70615 .60232 m .70483 .60091 L .70771 .60074 L F
.50458 .54006 m .50581 .53819 L .50732 .54007 L 0 1 .661 r
F
.50458 .54006 m .50307 .53817 L .50581 .53819 L F
.62871 .58296 m .63015 .58134 L .63154 .58287 L 0 .688 1 r
F
.62871 .58296 m .62732 .58142 L .63015 .58134 L F
.36301 .46501 m .36407 .46195 L .36565 .46467 L 0 1 .444 r
F
.36301 .46501 m .36142 .46231 L .36407 .46195 L F
.27134 .43455 m .27217 .43288 L .27396 .43368 L 0 .72 1 r
F
.27134 .43455 m .26955 .43374 L .27217 .43288 L F
.29233 .43338 m .29333 .42991 L .29497 .43251 L 0 .95 1 r
F
.29233 .43338 m .29069 .4308 L .29333 .42991 L F
.4027 .48893 m .40379 .4864 L .40537 .48885 L 0 1 .356 r
F
.4027 .48893 m .40113 .48647 L .40379 .4864 L F
.31631 .44157 m .31733 .43811 L .31895 .44081 L 0 1 .809 r
F
.31631 .44157 m .31469 .43889 L .31733 .43811 L F
.58925 .57104 m .59062 .56937 L .59205 .57099 L 0 .91 1 r
F
.58925 .57104 m .58781 .56942 L .59062 .56937 L F
.24058 .43872 m .24137 .43699 L .24319 .43789 L 0 .408 1 r
F
.24058 .43872 m .23876 .43781 L .24137 .43699 L F
.60899 .57714 m .61039 .57549 L .6118 .57707 L 0 .801 1 r
F
.60899 .57714 m .60757 .57556 L .61039 .57549 L F
.50033 .53816 m .50156 .53628 L .50307 .53817 L 0 1 .64 r
F
.50033 .53816 m .49882 .53626 L .50156 .53628 L F
.69068 .59874 m .69221 .59715 L .69355 .59858 L 0 .331 1 r
F
.69068 .59874 m .68934 .59731 L .69221 .59715 L F
.56527 .56302 m .5666 .56131 L .56806 .56299 L 0 1 .959 r
F
.56527 .56302 m .56382 .56133 L .5666 .56131 L F
.74414 .61002 m .74577 .60844 L .74705 .6098 L 0 .022 1 r
F
.74414 .61002 m .74286 .60866 L .74577 .60844 L F
.36724 .46735 m .36831 .46434 L .36989 .46704 L 0 1 .421 r
F
.36724 .46735 m .36565 .46467 L .36831 .46434 L F
.64421 .58713 m .64567 .58552 L .64705 .58702 L 0 .601 1 r
F
.64421 .58713 m .64283 .58562 L .64567 .58552 L F
.53705 .55281 m .53833 .55103 L .53981 .5528 L 0 1 .813 r
F
.53705 .55281 m .53557 .55104 L .53833 .55103 L F
.40694 .49128 m .40803 .4888 L .40961 .49122 L 0 1 .355 r
F
.40694 .49128 m .40537 .48885 L .40803 .4888 L F
.31205 .43968 m .31307 .43621 L .31469 .43889 L 0 1 .849 r
F
.31205 .43968 m .31043 .43702 L .31307 .43621 L F
.67519 .59502 m .67671 .59342 L .67806 .59487 L 0 .422 1 r
F
.67519 .59502 m .67384 .59356 L .67671 .59342 L F
.65971 .59115 m .66119 .58955 L .66256 .59102 L 0 .512 1 r
F
.65971 .59115 m .65834 .58967 L .66119 .58955 L F
.71742 .60457 m .719 .60299 L .72031 .60438 L 0 .177 1 r
F
.71742 .60457 m .71611 .60318 L .719 .60299 L F
.49609 .53625 m .49731 .53435 L .49882 .53626 L 0 1 .618 r
F
.49609 .53625 m .49457 .53433 L .49731 .53435 L F
.37148 .46971 m .37254 .46676 L .37413 .46944 L 0 1 .4 r
F
.37148 .46971 m .36989 .46704 L .37254 .46676 L F
.41118 .49362 m .41228 .49119 L .41385 .49357 L 0 1 .355 r
F
.41118 .49362 m .40961 .49122 L .41228 .49119 L F
.28806 .4317 m .28891 .43008 L .29069 .4308 L 0 .91 1 r
F
.28806 .4317 m .28628 .43096 L .28891 .43008 L F
.2643 .43545 m .26512 .43377 L .26692 .43459 L 0 .647 1 r
F
.2643 .43545 m .2625 .43461 L .26512 .43377 L F
.49184 .53431 m .49305 .5324 L .49457 .53433 L 0 1 .598 r
F
.49184 .53431 m .49032 .53237 L .49305 .5324 L F
.30778 .43783 m .3088 .43435 L .31043 .43702 L 0 1 .889 r
F
.30778 .43783 m .30616 .43518 L .3088 .43435 L F
.58501 .56946 m .58638 .56778 L .58781 .56942 L 0 .938 1 r
F
.58501 .56946 m .58358 .56783 L .58638 .56778 L F
.62449 .58151 m .62592 .57988 L .62732 .58142 L 0 .717 1 r
F
.62449 .58151 m .62309 .57996 L .62592 .57988 L F
.5328 .55104 m .53408 .54926 L .53557 .55104 L 0 1 .788 r
F
.5328 .55104 m .53132 .54926 L .53408 .54926 L F
.56103 .56136 m .56236 .55964 L .56382 .56133 L 0 1 .933 r
F
.56103 .56136 m .55957 .55966 L .56236 .55964 L F
.41542 .49594 m .41652 .49355 L .41809 .49591 L 0 1 .357 r
F
.41542 .49594 m .41385 .49357 L .41652 .49355 L F
.37571 .47209 m .37678 .4692 L .37836 .47186 L 0 1 .382 r
F
.37571 .47209 m .37413 .46944 L .37678 .4692 L F
.60475 .57562 m .60615 .57397 L .60757 .57556 L 0 .829 1 r
F
.60475 .57562 m .60333 .57403 L .60615 .57397 L F
.48759 .53236 m .4888 .53043 L .49032 .53237 L 0 1 .578 r
F
.48759 .53236 m .48607 .5304 L .4888 .53043 L F
.70195 .60109 m .70351 .5995 L .70483 .60091 L 0 .269 1 r
F
.70195 .60109 m .70063 .59967 L .70351 .5995 L F
.72869 .60676 m .73029 .60518 L .73159 .60655 L 0 .114 1 r
F
.72869 .60676 m .72739 .60538 L .73029 .60518 L F
.41966 .49824 m .42077 .4959 L .42233 .49823 L 0 1 .361 r
F
.41966 .49824 m .41809 .49591 L .42077 .4959 L F
.30352 .43602 m .30453 .43253 L .30616 .43518 L 0 1 .929 r
F
.30352 .43602 m .30189 .43339 L .30453 .43253 L F
.48334 .53038 m .48454 .52844 L .48607 .5304 L 0 1 .558 r
F
.48334 .53038 m .48182 .52841 L .48454 .52844 L F
.63999 .58573 m .64144 .58411 L .64283 .58562 L 0 .63 1 r
F
.63999 .58573 m .6386 .58421 L .64144 .58411 L F
.37995 .47448 m .38102 .47165 L .3826 .47428 L 0 1 .366 r
F
.37995 .47448 m .37836 .47186 L .38102 .47165 L F
.52856 .54926 m .52983 .54746 L .53132 .54926 L 0 1 .764 r
F
.52856 .54926 m .52707 .54746 L .52983 .54746 L F
.4239 .50053 m .42501 .49823 L .42658 .50052 L 0 1 .366 r
F
.4239 .50053 m .42233 .49823 L .42501 .49823 L F
.25726 .4363 m .25807 .43461 L .25988 .43546 L 0 .576 1 r
F
.25726 .4363 m .25546 .43544 L .25807 .43461 L F
.68647 .59746 m .688 .59588 L .68934 .59731 L 0 .361 1 r
F
.68647 .59746 m .68513 .59603 L .688 .59588 L F
.4791 .52839 m .48029 .52642 L .48182 .52841 L 0 1 .539 r
F
.4791 .52839 m .47757 .52639 L .48029 .52642 L F
.55679 .55968 m .55811 .55795 L .55957 .55966 L 0 1 .907 r
F
.55679 .55968 m .55533 .55797 L .55811 .55795 L F
.65549 .58979 m .65697 .58818 L .65834 .58967 L 0 .542 1 r
F
.65549 .58979 m .65412 .5883 L .65697 .58818 L F
.42814 .5028 m .42926 .50053 L .43082 .5028 L 0 1 .373 r
F
.42814 .5028 m .42658 .50052 L .42926 .50053 L F
.28101 .43272 m .28186 .43108 L .28364 .43184 L 0 .832 1 r
F
.28101 .43272 m .27922 .43195 L .28186 .43108 L F
.58078 .56787 m .58213 .56618 L .58358 .56783 L 0 .965 1 r
F
.58078 .56787 m .57933 .56622 L .58213 .56618 L F
.67098 .5937 m .67249 .5921 L .67384 .59356 L 0 .452 1 r
F
.67098 .5937 m .66963 .59224 L .67249 .5921 L F
.73996 .60888 m .74158 .6073 L .74286 .60866 L 0 .051 1 r
F
.73996 .60888 m .73867 .60751 L .74158 .6073 L F
.47485 .52637 m .47603 .52439 L .47757 .52639 L 0 1 .521 r
F
.47485 .52637 m .47332 .52436 L .47603 .52439 L F
.38418 .47688 m .38526 .47411 L .38684 .47671 L 0 1 .353 r
F
.38418 .47688 m .3826 .47428 L .38526 .47411 L F
.43238 .50505 m .43351 .50282 L .43507 .50506 L 0 1 .381 r
F
.43238 .50505 m .43082 .5028 L .43351 .50282 L F
.62026 .58004 m .62168 .57841 L .62309 .57996 L 0 .746 1 r
F
.62026 .58004 m .61885 .57849 L .62168 .57841 L F
.71323 .60336 m .7148 .60178 L .71611 .60318 L 0 .207 1 r
F
.71323 .60336 m .71191 .60196 L .7148 .60178 L F
.4706 .52433 m .47178 .52233 L .47332 .52436 L 0 1 .503 r
F
.4706 .52433 m .46906 .5223 L .47178 .52233 L F
.29925 .43425 m .30025 .43075 L .30189 .43339 L 0 1 .969 r
F
.29925 .43425 m .29761 .43163 L .30025 .43075 L F
.52431 .54746 m .52558 .54565 L .52707 .54746 L 0 1 .74 r
F
.52431 .54746 m .52282 .54564 L .52558 .54565 L F
.43663 .50728 m .43776 .50508 L .43932 .50729 L 0 1 .391 r
F
.43663 .50728 m .43507 .50506 L .43776 .50508 L F
.60052 .57409 m .60191 .57244 L .60333 .57403 L 0 .858 1 r
F
.60052 .57409 m .5991 .57249 L .60191 .57244 L F
.46635 .52228 m .46753 .52026 L .46906 .5223 L 0 1 .486 r
F
.46635 .52228 m .46481 .52022 L .46753 .52026 L F
.44087 .50948 m .44201 .50731 L .44356 .5095 L 0 1 .401 r
F
.44087 .50948 m .43932 .50729 L .44201 .50731 L F
.34021 .45104 m .34126 .4477 L .34286 .45047 L 0 1 .575 r
F
.34021 .45104 m .33861 .44829 L .34126 .4477 L F
.33597 .44891 m .33701 .44553 L .33861 .44829 L 0 1 .611 r
F
.33597 .44891 m .33436 .44617 L .33701 .44553 L F
.4621 .5202 m .46327 .51816 L .46481 .52022 L 0 1 .47 r
F
.4621 .5202 m .46056 .51812 L .46327 .51816 L F
.34446 .45322 m .34551 .44991 L .3471 .45269 L 0 1 .541 r
F
.34446 .45322 m .34286 .45047 L .34551 .44991 L F
.44512 .51167 m .44626 .50953 L .44781 .51169 L 0 1 .413 r
F
.44512 .51167 m .44356 .5095 L .44626 .50953 L F
.33172 .44682 m .33276 .44341 L .33436 .44617 L 0 1 .648 r
F
.33172 .44682 m .33011 .44408 L .33276 .44341 L F
.25023 .43712 m .25103 .4354 L .25284 .43628 L 0 .507 1 r
F
.25023 .43712 m .24841 .43623 L .25103 .4354 L F
.45786 .5181 m .45902 .51603 L .46056 .51812 L 0 1 .454 r
F
.45786 .5181 m .45631 .516 L .45902 .51603 L F
.44936 .51383 m .45051 .51172 L .45206 .51386 L 0 1 .426 r
F
.44936 .51383 m .44781 .51169 L .45051 .51172 L F
.75123 .61093 m .75286 .60935 L .75414 .6107 L .012 0 1 r
F
.75123 .61093 m .74995 .60958 L .75286 .60935 L F
.45361 .51598 m .45477 .51389 L .45631 .516 L 0 1 .44 r
F
.45361 .51598 m .45206 .51386 L .45477 .51389 L F
.38842 .47928 m .38949 .47657 L .39107 .47914 L 0 1 .342 r
F
.38842 .47928 m .38684 .47671 L .38949 .47657 L F
.3487 .45544 m .34975 .45217 L .35135 .45494 L 0 1 .508 r
F
.3487 .45544 m .3471 .45269 L .34975 .45217 L F
.55255 .55799 m .55386 .55625 L .55533 .55797 L 0 1 .881 r
F
.55255 .55799 m .55108 .55626 L .55386 .55625 L F
.32747 .44477 m .3285 .44134 L .33011 .44408 L 0 1 .686 r
F
.32747 .44477 m .32586 .44205 L .3285 .44134 L F
.52007 .54564 m .52132 .54382 L .52282 .54564 L 0 1 .717 r
F
.52007 .54564 m .51857 .54381 L .52132 .54382 L F
.69775 .59984 m .6993 .59826 L .70063 .59967 L 0 .299 1 r
F
.69775 .59984 m .69642 .59842 L .6993 .59826 L F
.63577 .58431 m .63721 .58269 L .6386 .58421 L 0 .659 1 r
F
.63577 .58431 m .63438 .58278 L .63721 .58269 L F
.35294 .45769 m .354 .45447 L .35559 .45724 L 0 1 .477 r
F
.35294 .45769 m .35135 .45494 L .354 .45447 L F
.57654 .56626 m .57789 .56457 L .57933 .56622 L 0 .992 1 r
F
.57654 .56626 m .57509 .5646 L .57789 .56457 L F
.32321 .44277 m .32424 .43931 L .32586 .44205 L 0 1 .725 r
F
.32321 .44277 m .3216 .44006 L .32424 .43931 L F
.29497 .43251 m .29597 .42901 L .29761 .43163 L 0 .991 1 r
F
.29497 .43251 m .29333 .42991 L .29597 .42901 L F
.27396 .43368 m .2748 .43203 L .27659 .43281 L 0 .756 1 r
F
.27396 .43368 m .27217 .43288 L .2748 .43203 L F
.7245 .60557 m .72609 .604 L .72739 .60538 L 0 .144 1 r
F
.7245 .60557 m .7232 .60419 L .72609 .604 L F
.39265 .48169 m .39373 .47903 L .39531 .48157 L 0 1 .333 r
F
.39265 .48169 m .39107 .47914 L .39373 .47903 L F
.35718 .45999 m .35824 .45682 L .35983 .45958 L 0 1 .449 r
F
.35718 .45999 m .35559 .45724 L .35824 .45682 L F
.68227 .59617 m .68379 .59459 L .68513 .59603 L 0 .39 1 r
F
.68227 .59617 m .68092 .59473 L .68379 .59459 L F
.24319 .43789 m .24398 .43617 L .2458 .43706 L 0 .439 1 r
F
.24319 .43789 m .24137 .43699 L .24398 .43617 L F
.31895 .44081 m .31998 .43734 L .3216 .44006 L 0 1 .764 r
F
.31895 .44081 m .31733 .43811 L .31998 .43734 L F
.65127 .58841 m .65274 .58681 L .65412 .5883 L 0 .571 1 r
F
.65127 .58841 m .6499 .58692 L .65274 .58681 L F
.61603 .57856 m .61745 .57693 L .61885 .57849 L 0 .774 1 r
F
.61603 .57856 m .61462 .577 L .61745 .57693 L F
.51582 .5438 m .51707 .54197 L .51857 .54381 L 0 1 .693 r
F
.51582 .5438 m .51432 .54195 L .51707 .54197 L F
.59629 .57255 m .59767 .57089 L .5991 .57249 L 0 .886 1 r
F
.59629 .57255 m .59486 .57094 L .59767 .57089 L F
.66677 .59237 m .66827 .59077 L .66963 .59224 L 0 .481 1 r
F
.66677 .59237 m .66541 .5909 L .66827 .59077 L F
.5483 .55627 m .54961 .55453 L .55108 .55626 L 0 1 .855 r
F
.5483 .55627 m .54683 .55453 L .54961 .55453 L F
.36142 .46231 m .36248 .4592 L .36407 .46195 L 0 1 .422 r
F
.36142 .46231 m .35983 .45958 L .36248 .4592 L F
.39689 .48408 m .39798 .48148 L .39955 .48399 L 0 1 .327 r
F
.39689 .48408 m .39531 .48157 L .39798 .48148 L F
.31469 .43889 m .31572 .43541 L .31733 .43811 L 0 1 .804 r
F
.31469 .43889 m .31307 .43621 L .31572 .43541 L F
.73577 .60772 m .73739 .60614 L .73867 .60751 L 0 .08 1 r
F
.73577 .60772 m .73448 .60635 L .73739 .60614 L F
.29069 .4308 m .29155 .4292 L .29333 .42991 L 0 .95 1 r
F
.29069 .4308 m .28891 .43008 L .29155 .4292 L F
.5723 .56463 m .57364 .56293 L .57509 .5646 L 0 1 .98 r
F
.5723 .56463 m .57085 .56296 L .57364 .56293 L F
.70903 .60214 m .7106 .60056 L .71191 .60196 L 0 .236 1 r
F
.70903 .60214 m .70771 .60074 L .7106 .60056 L F
.51157 .54194 m .51281 .5401 L .51432 .54195 L 0 1 .67 r
F
.51157 .54194 m .51006 .54008 L .51281 .5401 L F
.36565 .46467 m .36672 .46161 L .36831 .46434 L 0 1 .397 r
F
.36565 .46467 m .36407 .46195 L .36672 .46161 L F
.26692 .43459 m .26775 .43292 L .26955 .43374 L 0 .682 1 r
F
.26692 .43459 m .26512 .43377 L .26775 .43292 L F
.40113 .48647 m .40222 .48393 L .40379 .4864 L 0 1 .323 r
F
.40113 .48647 m .39955 .48399 L .40222 .48393 L F
.63154 .58287 m .63298 .58125 L .63438 .58278 L 0 .689 1 r
F
.63154 .58287 m .63015 .58134 L .63298 .58125 L F
.31043 .43702 m .31145 .43352 L .31307 .43621 L 0 1 .845 r
F
.31043 .43702 m .3088 .43435 L .31145 .43352 L F
.54406 .55455 m .54536 .55279 L .54683 .55453 L 0 1 .829 r
F
.54406 .55455 m .54258 .55279 L .54536 .55279 L F
.74705 .6098 m .74868 .60822 L .74995 .60958 L 0 .017 1 r
F
.74705 .6098 m .74577 .60844 L .74868 .60822 L F
.50732 .54007 m .50856 .53821 L .51006 .54008 L 0 1 .648 r
F
.50732 .54007 m .50581 .53819 L .50856 .53821 L F
.36989 .46704 m .37096 .46405 L .37254 .46676 L 0 1 .375 r
F
.36989 .46704 m .36831 .46434 L .37096 .46405 L F
.59205 .57099 m .59343 .56932 L .59486 .57094 L 0 .914 1 r
F
.59205 .57099 m .59062 .56937 L .59343 .56932 L F
.69355 .59858 m .69509 .597 L .69642 .59842 L 0 .328 1 r
F
.69355 .59858 m .69221 .59715 L .69509 .597 L F
.40537 .48885 m .40646 .48636 L .40803 .4888 L 0 1 .32 r
F
.40537 .48885 m .40379 .4864 L .40646 .48636 L F
.6118 .57707 m .61321 .57543 L .61462 .577 L 0 .803 1 r
F
.6118 .57707 m .61039 .57549 L .61321 .57543 L F
.64705 .58702 m .64852 .58542 L .6499 .58692 L 0 .601 1 r
F
.64705 .58702 m .64567 .58552 L .64852 .58542 L F
.56806 .56299 m .56939 .56128 L .57085 .56296 L 0 1 .953 r
F
.56806 .56299 m .5666 .56131 L .56939 .56128 L F
.72031 .60438 m .72189 .6028 L .7232 .60419 L 0 .173 1 r
F
.72031 .60438 m .719 .60299 L .72189 .6028 L F
.30616 .43518 m .30717 .43168 L .3088 .43435 L 0 1 .886 r
F
.30616 .43518 m .30453 .43253 L .30717 .43168 L F
.67806 .59487 m .67957 .59329 L .68092 .59473 L 0 .42 1 r
F
.67806 .59487 m .67671 .59342 L .67957 .59329 L F
.50307 .53817 m .5043 .5363 L .50581 .53819 L 0 1 .625 r
F
.50307 .53817 m .50156 .53628 L .5043 .5363 L F
.66256 .59102 m .66405 .58943 L .66541 .5909 L 0 .511 1 r
F
.66256 .59102 m .66119 .58955 L .66405 .58943 L F
.37413 .46944 m .3752 .46651 L .37678 .4692 L 0 1 .355 r
F
.37413 .46944 m .37254 .46676 L .3752 .46651 L F
.25988 .43546 m .2607 .43377 L .2625 .43461 L 0 .61 1 r
F
.25988 .43546 m .25807 .43461 L .2607 .43377 L F
.53981 .5528 m .5411 .55103 L .54258 .55279 L 0 1 .804 r
F
.53981 .5528 m .53833 .55103 L .5411 .55103 L F
.40961 .49122 m .41071 .48877 L .41228 .49119 L 0 1 .32 r
F
.40961 .49122 m .40803 .4888 L .41071 .48877 L F
.28364 .43184 m .28449 .43022 L .28628 .43096 L 0 .871 1 r
F
.28364 .43184 m .28186 .43108 L .28449 .43022 L F
.49882 .53626 m .50004 .53438 L .50156 .53628 L 0 1 .604 r
F
.49882 .53626 m .49731 .53435 L .50004 .53438 L F
.41385 .49357 m .41495 .49117 L .41652 .49355 L 0 1 .322 r
F
.41385 .49357 m .41228 .49119 L .41495 .49117 L F
.62732 .58142 m .62875 .5798 L .63015 .58134 L 0 .718 1 r
F
.62732 .58142 m .62592 .57988 L .62875 .5798 L F
.30189 .43339 m .3029 .42988 L .30453 .43253 L 0 1 .927 r
F
.30189 .43339 m .30025 .43075 L .3029 .42988 L F
.37836 .47186 m .37944 .46898 L .38102 .47165 L 0 1 .338 r
F
.37836 .47186 m .37678 .4692 L .37944 .46898 L F
.58781 .56942 m .58918 .56774 L .59062 .56937 L 0 .942 1 r
F
.58781 .56942 m .58638 .56778 L .58918 .56774 L F
.70483 .60091 m .70639 .59933 L .70771 .60074 L 0 .266 1 r
F
.70483 .60091 m .70351 .5995 L .70639 .59933 L F
.73159 .60655 m .73319 .60498 L .73448 .60635 L 0 .11 1 r
F
.73159 .60655 m .73029 .60518 L .73319 .60498 L F
.56382 .56133 m .56514 .55962 L .5666 .56131 L 0 1 .926 r
F
.56382 .56133 m .56236 .55964 L .56514 .55962 L F
.49457 .53433 m .49579 .53243 L .49731 .53435 L 0 1 .582 r
F
.49457 .53433 m .49305 .5324 L .49579 .53243 L F
.53557 .55104 m .53685 .54926 L .53833 .55103 L 0 1 .779 r
F
.53557 .55104 m .53408 .54926 L .53685 .54926 L F
.60757 .57556 m .60897 .57391 L .61039 .57549 L 0 .832 1 r
F
.60757 .57556 m .60615 .57397 L .60897 .57391 L F
.41809 .49591 m .4192 .49355 L .42077 .4959 L 0 1 .325 r
F
.41809 .49591 m .41652 .49355 L .4192 .49355 L F
.25284 .43628 m .25365 .43458 L .25546 .43544 L 0 .54 1 r
F
.25284 .43628 m .25103 .4354 L .25365 .43458 L F
.49032 .53237 m .49153 .53046 L .49305 .5324 L 0 1 .562 r
F
.49032 .53237 m .4888 .53043 L .49153 .53046 L F
.3826 .47428 m .38367 .47147 L .38526 .47411 L 0 1 .323 r
F
.3826 .47428 m .38102 .47165 L .38367 .47147 L F
.64283 .58562 m .64429 .58401 L .64567 .58552 L 0 .63 1 r
F
.64283 .58562 m .64144 .58411 L .64429 .58401 L F
.68934 .59731 m .69088 .59573 L .69221 .59715 L 0 .358 1 r
F
.68934 .59731 m .688 .59588 L .69088 .59573 L F
.42233 .49823 m .42345 .49591 L .42501 .49823 L 0 1 .33 r
F
.42233 .49823 m .42077 .4959 L .42345 .49591 L F
.33861 .44829 m .33966 .4449 L .34126 .4477 L 0 1 .563 r
F
.33861 .44829 m .33701 .44553 L .33966 .4449 L F
.33436 .44617 m .33541 .44275 L .33701 .44553 L 0 1 .6 r
F
.33436 .44617 m .33276 .44341 L .33541 .44275 L F
.34286 .45047 m .34391 .44711 L .34551 .44991 L 0 1 .527 r
F
.34286 .45047 m .34126 .4477 L .34391 .44711 L F
.29761 .43163 m .29862 .42811 L .30025 .43075 L 0 1 .968 r
F
.29761 .43163 m .29597 .42901 L .29862 .42811 L F
.74286 .60866 m .74448 .60708 L .74577 .60844 L 0 .046 1 r
F
.74286 .60866 m .74158 .6073 L .74448 .60708 L F
.27659 .43281 m .27743 .43118 L .27922 .43195 L 0 .793 1 r
F
.27659 .43281 m .2748 .43203 L .27743 .43118 L F
.33011 .44408 m .33115 .44064 L .33276 .44341 L 0 1 .639 r
F
.33011 .44408 m .3285 .44134 L .33115 .44064 L F
.48607 .5304 m .48727 .52847 L .4888 .53043 L 0 1 .541 r
F
.48607 .5304 m .48454 .52844 L .48727 .52847 L F
.65834 .58967 m .65982 .58807 L .66119 .58955 L 0 .541 1 r
F
.65834 .58967 m .65697 .58818 L .65982 .58807 L F
.3471 .45269 m .34816 .44937 L .34975 .45217 L 0 1 .493 r
F
.3471 .45269 m .34551 .44991 L .34816 .44937 L F
.53132 .54926 m .53259 .54747 L .53408 .54926 L 0 1 .754 r
F
.53132 .54926 m .52983 .54746 L .53259 .54747 L F
.67384 .59356 m .67535 .59197 L .67671 .59342 L 0 .45 1 r
F
.67384 .59356 m .67249 .5921 L .67535 .59197 L F
.42658 .50052 m .4277 .49824 L .42926 .50053 L 0 1 .337 r
F
.42658 .50052 m .42501 .49823 L .4277 .49824 L F
.32586 .44205 m .32689 .43858 L .3285 .44134 L 0 1 .678 r
F
.32586 .44205 m .32424 .43931 L .32689 .43858 L F
.71611 .60318 m .71769 .6016 L .719 .60299 L 0 .202 1 r
F
.71611 .60318 m .7148 .60178 L .71769 .6016 L F
.55957 .55966 m .56089 .55794 L .56236 .55964 L 0 1 .9 r
F
.55957 .55966 m .55811 .55795 L .56089 .55794 L F
.58358 .56783 m .58494 .56615 L .58638 .56778 L 0 .97 1 r
F
.58358 .56783 m .58213 .56618 L .58494 .56615 L F
.2458 .43706 m .2466 .43535 L .24841 .43623 L 0 .471 1 r
F
.2458 .43706 m .24398 .43617 L .2466 .43535 L F
.35135 .45494 m .3524 .45168 L .354 .45447 L 0 1 .46 r
F
.35135 .45494 m .34975 .45217 L .3524 .45168 L F
.38684 .47671 m .38792 .47396 L .38949 .47657 L 0 1 .311 r
F
.38684 .47671 m .38526 .47411 L .38792 .47396 L F
.48182 .52841 m .48302 .52646 L .48454 .52844 L 0 1 .522 r
F
.48182 .52841 m .48029 .52642 L .48302 .52646 L F
.43082 .5028 m .43195 .50056 L .43351 .50282 L 0 1 .345 r
F
.43082 .5028 m .42926 .50053 L .43195 .50056 L F
.62309 .57996 m .62451 .57834 L .62592 .57988 L 0 .747 1 r
F
.62309 .57996 m .62168 .57841 L .62451 .57834 L F
.3216 .44006 m .32263 .43657 L .32424 .43931 L 0 1 .718 r
F
.3216 .44006 m .31998 .43734 L .32263 .43657 L F
.75414 .6107 m .75578 .60912 L .75705 .61047 L .017 0 1 r
F
.75414 .6107 m .75286 .60935 L .75578 .60912 L F
.47757 .52639 m .47876 .52443 L .48029 .52642 L 0 1 .503 r
F
.47757 .52639 m .47603 .52439 L .47876 .52443 L F
.35559 .45724 m .35665 .45403 L .35824 .45682 L 0 1 .429 r
F
.35559 .45724 m .354 .45447 L .35665 .45403 L F
.60333 .57403 m .60473 .57238 L .60615 .57397 L 0 .861 1 r
F
.60333 .57403 m .60191 .57244 L .60473 .57238 L F
.43507 .50506 m .4362 .50285 L .43776 .50508 L 0 1 .354 r
F
.43507 .50506 m .43351 .50282 L .4362 .50285 L F
.52707 .54746 m .52834 .54566 L .52983 .54746 L 0 1 .729 r
F
.52707 .54746 m .52558 .54565 L .52834 .54566 L F
.29333 .42991 m .2942 .42832 L .29597 .42901 L 0 .991 1 r
F
.29333 .42991 m .29155 .4292 L .2942 .42832 L F
.47332 .52436 m .4745 .52238 L .47603 .52439 L 0 1 .484 r
F
.47332 .52436 m .47178 .52233 L .4745 .52238 L F
.43932 .50729 m .44045 .50511 L .44201 .50731 L 0 1 .364 r
F
.43932 .50729 m .43776 .50508 L .44045 .50511 L F
.31733 .43811 m .31836 .43461 L .31998 .43734 L 0 1 .759 r
F
.31733 .43811 m .31572 .43541 L .31836 .43461 L F
.39107 .47914 m .39216 .47645 L .39373 .47903 L 0 1 .301 r
F
.39107 .47914 m .38949 .47657 L .39216 .47645 L F
.46906 .5223 m .47024 .5203 L .47178 .52233 L 0 1 .466 r
F
.46906 .5223 m .46753 .52026 L .47024 .5203 L F
.44356 .5095 m .44471 .50735 L .44626 .50953 L 0 1 .376 r
F
.44356 .5095 m .44201 .50731 L .44471 .50735 L F
.70063 .59967 m .70218 .59809 L .70351 .5995 L 0 .295 1 r
F
.70063 .59967 m .6993 .59826 L .70218 .59809 L F
.23876 .43781 m .23955 .43608 L .24137 .43699 L 0 .405 1 r
F
.23876 .43781 m .23694 .43689 L .23955 .43608 L F
.35983 .45958 m .36089 .45642 L .36248 .4592 L 0 1 .401 r
F
.35983 .45958 m .35824 .45682 L .36089 .45642 L F
.26955 .43374 m .27038 .43208 L .27217 .43288 L 0 .718 1 r
F
.26955 .43374 m .26775 .43292 L .27038 .43208 L F
.46481 .52022 m .46599 .5182 L .46753 .52026 L 0 1 .449 r
F
.46481 .52022 m .46327 .51816 L .46599 .5182 L F
.44781 .51169 m .44896 .50957 L .45051 .51172 L 0 1 .389 r
F
.44781 .51169 m .44626 .50953 L .44896 .50957 L F
.72739 .60538 m .72899 .6038 L .73029 .60518 L 0 .139 1 r
F
.72739 .60538 m .72609 .604 L .72899 .6038 L F
.46056 .51812 m .46173 .51608 L .46327 .51816 L 0 1 .433 r
F
.46056 .51812 m .45902 .51603 L .46173 .51608 L F
.55533 .55797 m .55664 .55624 L .55811 .55795 L 0 1 .873 r
F
.55533 .55797 m .55386 .55625 L .55664 .55624 L F
.45206 .51386 m .45322 .51176 L .45477 .51389 L 0 1 .403 r
F
.45206 .51386 m .45051 .51172 L .45322 .51176 L F
.6386 .58421 m .64006 .5826 L .64144 .58411 L 0 .66 1 r
F
.6386 .58421 m .63721 .58269 L .64006 .5826 L F
.45631 .516 m .45747 .51393 L .45902 .51603 L 0 1 .417 r
F
.45631 .516 m .45477 .51389 L .45747 .51393 L F
.57933 .56622 m .58069 .56453 L .58213 .56618 L 0 .998 1 r
F
.57933 .56622 m .57789 .56457 L .58069 .56453 L F
.31307 .43621 m .3141 .43269 L .31572 .43541 L 0 1 .801 r
F
.31307 .43621 m .31145 .43352 L .3141 .43269 L F
.52282 .54564 m .52408 .54383 L .52558 .54565 L 0 1 .705 r
F
.52282 .54564 m .52132 .54382 L .52408 .54383 L F
.68513 .59603 m .68666 .59444 L .688 .59588 L 0 .388 1 r
F
.68513 .59603 m .68379 .59459 L .68666 .59444 L F
.39531 .48157 m .3964 .47894 L .39798 .48148 L 0 1 .294 r
F
.39531 .48157 m .39373 .47903 L .3964 .47894 L F
.36407 .46195 m .36513 .45884 L .36672 .46161 L 0 1 .374 r
F
.36407 .46195 m .36248 .4592 L .36513 .45884 L F
.65412 .5883 m .6556 .5867 L .65697 .58818 L 0 .57 1 r
F
.65412 .5883 m .65274 .58681 L .6556 .5867 L F
.66963 .59224 m .67113 .59065 L .67249 .5921 L 0 .48 1 r
F
.66963 .59224 m .66827 .59077 L .67113 .59065 L F
.61885 .57849 m .62027 .57686 L .62168 .57841 L 0 .776 1 r
F
.61885 .57849 m .61745 .57693 L .62027 .57686 L F
.5991 .57249 m .60048 .57084 L .60191 .57244 L 0 .889 1 r
F
.5991 .57249 m .59767 .57089 L .60048 .57084 L F
.73867 .60751 m .74029 .60593 L .74158 .6073 L 0 .075 1 r
F
.73867 .60751 m .73739 .60614 L .74029 .60593 L F
.3088 .43435 m .30982 .43083 L .31145 .43352 L 0 1 .842 r
F
.3088 .43435 m .30717 .43168 L .30982 .43083 L F
.51857 .54381 m .51982 .54199 L .52132 .54382 L 0 1 .681 r
F
.51857 .54381 m .51707 .54197 L .51982 .54199 L F
.55108 .55626 m .55239 .55452 L .55386 .55625 L 0 1 .847 r
F
.55108 .55626 m .54961 .55453 L .55239 .55452 L F
.36831 .46434 m .36937 .4613 L .37096 .46405 L 0 1 .35 r
F
.36831 .46434 m .36672 .46161 L .36937 .4613 L F
.2625 .43461 m .26332 .43294 L .26512 .43377 L 0 .645 1 r
F
.2625 .43461 m .2607 .43377 L .26332 .43294 L F
.71191 .60196 m .71349 .60039 L .7148 .60178 L 0 .232 1 r
F
.71191 .60196 m .7106 .60056 L .71349 .60039 L F
.39955 .48399 m .40064 .48142 L .40222 .48393 L 0 1 .289 r
F
.39955 .48399 m .39798 .48148 L .40064 .48142 L F
.28628 .43096 m .28713 .42935 L .28891 .43008 L 0 .91 1 r
F
.28628 .43096 m .28449 .43022 L .28713 .42935 L F
.57509 .5646 m .57644 .56291 L .57789 .56457 L 0 1 .975 r
F
.57509 .5646 m .57364 .56293 L .57644 .56291 L F
.74995 .60958 m .75159 .608 L .75286 .60935 L 0 .012 1 r
F
.74995 .60958 m .74868 .60822 L .75159 .608 L F
.51432 .54195 m .51557 .54012 L .51707 .54197 L 0 1 .658 r
F
.51432 .54195 m .51281 .5401 L .51557 .54012 L F
.63438 .58278 m .63582 .58117 L .63721 .58269 L 0 .689 1 r
F
.63438 .58278 m .63298 .58125 L .63582 .58117 L F
.30453 .43253 m .30555 .429 L .30717 .43168 L 0 1 .884 r
F
.30453 .43253 m .3029 .42988 L .30555 .429 L F
.37254 .46676 m .37361 .46378 L .3752 .46651 L 0 1 .329 r
F
.37254 .46676 m .37096 .46405 L .37361 .46378 L F
.40379 .4864 m .40489 .48388 L .40646 .48636 L 0 1 .286 r
F
.40379 .4864 m .40222 .48393 L .40489 .48388 L F
.69642 .59842 m .69797 .59684 L .6993 .59826 L 0 .325 1 r
F
.69642 .59842 m .69509 .597 L .69797 .59684 L F
.54683 .55453 m .54813 .55279 L .54961 .55453 L 0 1 .821 r
F
.54683 .55453 m .54536 .55279 L .54813 .55279 L F
.25546 .43544 m .25627 .43375 L .25807 .43461 L 0 .573 1 r
F
.25546 .43544 m .25365 .43458 L .25627 .43375 L F
.59486 .57094 m .59624 .56928 L .59767 .57089 L 0 .918 1 r
F
.59486 .57094 m .59343 .56932 L .59624 .56928 L F
.7232 .60419 m .72479 .60261 L .72609 .604 L 0 .169 1 r
F
.7232 .60419 m .72189 .6028 L .72479 .60261 L F
.61462 .577 m .61603 .57536 L .61745 .57693 L 0 .805 1 r
F
.61462 .577 m .61321 .57543 L .61603 .57536 L F
.6499 .58692 m .65137 .58532 L .65274 .58681 L 0 .6 1 r
F
.6499 .58692 m .64852 .58542 L .65137 .58532 L F
.51006 .54008 m .51131 .53824 L .51281 .5401 L 0 1 .635 r
F
.51006 .54008 m .50856 .53821 L .51131 .53824 L F
.68092 .59473 m .68244 .59315 L .68379 .59459 L 0 .418 1 r
F
.68092 .59473 m .67957 .59329 L .68244 .59315 L F
.40803 .4888 m .40913 .48633 L .41071 .48877 L 0 1 .285 r
F
.40803 .4888 m .40646 .48636 L .40913 .48633 L F
.37678 .4692 m .37785 .46629 L .37944 .46898 L 0 1 .31 r
F
.37678 .4692 m .3752 .46651 L .37785 .46629 L F
.66541 .5909 m .66691 .58931 L .66827 .59077 L 0 .51 1 r
F
.66541 .5909 m .66405 .58943 L .66691 .58931 L F
.30025 .43075 m .30127 .42722 L .3029 .42988 L 0 1 .926 r
F
.30025 .43075 m .29862 .42811 L .30127 .42722 L F
.57085 .56296 m .57219 .56126 L .57364 .56293 L 0 1 .947 r
F
.57085 .56296 m .56939 .56128 L .57219 .56126 L F
.27922 .43195 m .28007 .43032 L .28186 .43108 L 0 .831 1 r
F
.27922 .43195 m .27743 .43118 L .28007 .43032 L F
.50581 .53819 m .50705 .53634 L .50856 .53821 L 0 1 .612 r
F
.50581 .53819 m .5043 .5363 L .50705 .53634 L F
.54258 .55279 m .54388 .55104 L .54536 .55279 L 0 1 .795 r
F
.54258 .55279 m .5411 .55103 L .54388 .55104 L F
.41228 .49119 m .41338 .48877 L .41495 .49117 L 0 1 .286 r
F
.41228 .49119 m .41071 .48877 L .41338 .48877 L F
.33701 .44553 m .33806 .44209 L .33966 .4449 L 0 1 .552 r
F
.33701 .44553 m .33541 .44275 L .33806 .44209 L F
.33276 .44341 m .3338 .43994 L .33541 .44275 L 0 1 .591 r
F
.33276 .44341 m .33115 .44064 L .3338 .43994 L F
.34126 .4477 m .34231 .4443 L .34391 .44711 L 0 1 .514 r
F
.34126 .4477 m .33966 .4449 L .34231 .4443 L F
.24841 .43623 m .24921 .43453 L .25103 .4354 L 0 .504 1 r
F
.24841 .43623 m .2466 .43535 L .24921 .43453 L F
.73448 .60635 m .73609 .60477 L .73739 .60614 L 0 .105 1 r
F
.73448 .60635 m .73319 .60498 L .73609 .60477 L F
.70771 .60074 m .70928 .59916 L .7106 .60056 L 0 .262 1 r
F
.70771 .60074 m .70639 .59933 L .70928 .59916 L F
.38102 .47165 m .38209 .4688 L .38367 .47147 L 0 1 .294 r
F
.38102 .47165 m .37944 .46898 L .38209 .4688 L F
.3285 .44134 m .32954 .43785 L .33115 .44064 L 0 1 .631 r
F
.3285 .44134 m .32689 .43858 L .32954 .43785 L F
.63015 .58134 m .63159 .57972 L .63298 .58125 L 0 .719 1 r
F
.63015 .58134 m .62875 .5798 L .63159 .57972 L F
.34551 .44991 m .34656 .44655 L .34816 .44937 L 0 1 .478 r
F
.34551 .44991 m .34391 .44711 L .34656 .44655 L F
.50156 .53628 m .50279 .53441 L .5043 .5363 L 0 1 .59 r
F
.50156 .53628 m .50004 .53438 L .50279 .53441 L F
.59062 .56937 m .59199 .5677 L .59343 .56932 L 0 .946 1 r
F
.59062 .56937 m .58918 .56774 L .59199 .5677 L F
.41652 .49355 m .41763 .49118 L .4192 .49355 L 0 1 .289 r
F
.41652 .49355 m .41495 .49117 L .41763 .49118 L F
.32424 .43931 m .32528 .4358 L .32689 .43858 L 0 1 .672 r
F
.32424 .43931 m .32263 .43657 L .32528 .4358 L F
.29597 .42901 m .29684 .42744 L .29862 .42811 L 0 1 .968 r
F
.29597 .42901 m .2942 .42832 L .29684 .42744 L F
.34975 .45217 m .35081 .44886 L .3524 .45168 L 0 1 .443 r
F
.34975 .45217 m .34816 .44937 L .35081 .44886 L F
.61039 .57549 m .61179 .57385 L .61321 .57543 L 0 .834 1 r
F
.61039 .57549 m .60897 .57391 L .61179 .57385 L F
.5666 .56131 m .56794 .5596 L .56939 .56128 L 0 1 .92 r
F
.5666 .56131 m .56514 .55962 L .56794 .5596 L F
.53833 .55103 m .53962 .54927 L .5411 .55103 L 0 1 .769 r
F
.53833 .55103 m .53685 .54926 L .53962 .54927 L F
.49731 .53435 m .49853 .53247 L .50004 .53438 L 0 1 .568 r
F
.49731 .53435 m .49579 .53243 L .49853 .53247 L F
.69221 .59715 m .69375 .59557 L .69509 .597 L 0 .355 1 r
F
.69221 .59715 m .69088 .59573 L .69375 .59557 L F
.31998 .43734 m .32102 .43381 L .32263 .43657 L 0 1 .713 r
F
.31998 .43734 m .31836 .43461 L .32102 .43381 L F
.74577 .60844 m .7474 .60686 L .74868 .60822 L 0 .041 1 r
F
.74577 .60844 m .74448 .60708 L .7474 .60686 L F
.27217 .43288 m .27301 .43124 L .2748 .43203 L 0 .754 1 r
F
.27217 .43288 m .27038 .43208 L .27301 .43124 L F
.38526 .47411 m .38633 .47132 L .38792 .47396 L 0 1 .28 r
F
.38526 .47411 m .38367 .47147 L .38633 .47132 L F
.64567 .58552 m .64714 .58392 L .64852 .58542 L 0 .63 1 r
F
.64567 .58552 m .64429 .58401 L .64714 .58392 L F
.354 .45447 m .35506 .45121 L .35665 .45403 L 0 1 .411 r
F
.354 .45447 m .3524 .45168 L .35506 .45121 L F
.42077 .4959 m .42188 .49357 L .42345 .49591 L 0 1 .294 r
F
.42077 .4959 m .4192 .49355 L .42188 .49357 L F
.24137 .43699 m .24216 .43527 L .24398 .43617 L 0 .436 1 r
F
.24137 .43699 m .23955 .43608 L .24216 .43527 L F
.67671 .59342 m .67822 .59184 L .67957 .59329 L 0 .448 1 r
F
.67671 .59342 m .67535 .59197 L .67822 .59184 L F
.66119 .58955 m .66268 .58796 L .66405 .58943 L 0 .539 1 r
F
.66119 .58955 m .65982 .58807 L .66268 .58796 L F
.49305 .5324 m .49427 .5305 L .49579 .53243 L 0 1 .546 r
F
.49305 .5324 m .49153 .53046 L .49427 .5305 L F
.719 .60299 m .72059 .60142 L .72189 .6028 L 0 .198 1 r
F
.719 .60299 m .71769 .6016 L .72059 .60142 L F
.31572 .43541 m .31675 .43187 L .31836 .43461 L 0 1 .755 r
F
.31572 .43541 m .3141 .43269 L .31675 .43187 L F
.42501 .49823 m .42613 .49594 L .4277 .49824 L 0 1 .3 r
F
.42501 .49823 m .42345 .49591 L .42613 .49594 L F
.35824 .45682 m .3593 .45361 L .36089 .45642 L 0 1 .38 r
F
.35824 .45682 m .35665 .45403 L .3593 .45361 L F
.75705 .61047 m .75869 .60889 L .75996 .61024 L .023 0 1 r
F
.75705 .61047 m .75578 .60912 L .75869 .60889 L F
.53408 .54926 m .53536 .54748 L .53685 .54926 L 0 1 .744 r
F
.53408 .54926 m .53259 .54747 L .53536 .54748 L F
.4888 .53043 m .49001 .52852 L .49153 .53046 L 0 1 .525 r
F
.4888 .53043 m .48727 .52847 L .49001 .52852 L F
.38949 .47657 m .39058 .47385 L .39216 .47645 L 0 1 .269 r
F
.38949 .47657 m .38792 .47396 L .39058 .47385 L F
.58638 .56778 m .58774 .56611 L .58918 .56774 L 0 .974 1 r
F
.58638 .56778 m .58494 .56615 L .58774 .56611 L F
.56236 .55964 m .56368 .55792 L .56514 .55962 L 0 1 .893 r
F
.56236 .55964 m .56089 .55794 L .56368 .55792 L F
.42926 .50053 m .43038 .49828 L .43195 .50056 L 0 1 .308 r
F
.42926 .50053 m .4277 .49824 L .43038 .49828 L F
.62592 .57988 m .62735 .57826 L .62875 .5798 L 0 .748 1 r
F
.62592 .57988 m .62451 .57834 L .62735 .57826 L F
.31145 .43352 m .31247 .42997 L .3141 .43269 L 0 1 .798 r
F
.31145 .43352 m .30982 .43083 L .31247 .42997 L F
.36248 .4592 m .36354 .45605 L .36513 .45884 L 0 1 .352 r
F
.36248 .4592 m .36089 .45642 L .36354 .45605 L F
.48454 .52844 m .48575 .52651 L .48727 .52847 L 0 1 .505 r
F
.48454 .52844 m .48302 .52646 L .48575 .52651 L F
.60615 .57397 m .60755 .57233 L .60897 .57391 L 0 .863 1 r
F
.60615 .57397 m .60473 .57238 L .60755 .57233 L F
.26512 .43377 m .26595 .43211 L .26775 .43292 L 0 .68 1 r
F
.26512 .43377 m .26332 .43294 L .26595 .43211 L F
.28891 .43008 m .28977 .42849 L .29155 .4292 L 0 .949 1 r
F
.28891 .43008 m .28713 .42935 L .28977 .42849 L F
.43351 .50282 m .43464 .5006 L .4362 .50285 L 0 1 .317 r
F
.43351 .50282 m .43195 .50056 L .43464 .5006 L F
.70351 .5995 m .70507 .59793 L .70639 .59933 L 0 .292 1 r
F
.70351 .5995 m .70218 .59809 L .70507 .59793 L F
.73029 .60518 m .73189 .6036 L .73319 .60498 L 0 .134 1 r
F
.73029 .60518 m .72899 .6038 L .73189 .6036 L F
.48029 .52642 m .48149 .52448 L .48302 .52646 L 0 1 .485 r
F
.48029 .52642 m .47876 .52443 L .48149 .52448 L F
.52983 .54746 m .5311 .54568 L .53259 .54747 L 0 1 .719 r
F
.52983 .54746 m .52834 .54566 L .5311 .54568 L F
.43776 .50508 m .43889 .50289 L .44045 .50511 L 0 1 .327 r
F
.43776 .50508 m .4362 .50285 L .43889 .50289 L F
.39373 .47903 m .39482 .47637 L .3964 .47894 L 0 1 .261 r
F
.39373 .47903 m .39216 .47645 L .39482 .47637 L F
.47603 .52439 m .47722 .52243 L .47876 .52443 L 0 1 .466 r
F
.47603 .52439 m .4745 .52238 L .47722 .52243 L F
.64144 .58411 m .6429 .58251 L .64429 .58401 L 0 .66 1 r
F
.64144 .58411 m .64006 .5826 L .6429 .58251 L F
.36672 .46161 m .36779 .45852 L .36937 .4613 L 0 1 .326 r
F
.36672 .46161 m .36513 .45884 L .36779 .45852 L F
.44201 .50731 m .44315 .50516 L .44471 .50735 L 0 1 .339 r
F
.44201 .50731 m .44045 .50511 L .44315 .50516 L F
.30717 .43168 m .3082 .42812 L .30982 .43083 L 0 1 .84 r
F
.30717 .43168 m .30555 .429 L .3082 .42812 L F
.47178 .52233 m .47296 .52035 L .4745 .52238 L 0 1 .447 r
F
.47178 .52233 m .47024 .5203 L .47296 .52035 L F
.55811 .55795 m .55943 .55623 L .56089 .55794 L 0 1 .866 r
F
.55811 .55795 m .55664 .55624 L .55943 .55623 L F
.688 .59588 m .68954 .5943 L .69088 .59573 L 0 .385 1 r
F
.688 .59588 m .68666 .59444 L .68954 .5943 L F
.44626 .50953 m .44741 .5074 L .44896 .50957 L 0 1 .351 r
F
.44626 .50953 m .44471 .50735 L .44741 .5074 L F
.46753 .52026 m .4687 .51825 L .47024 .5203 L 0 1 .429 r
F
.46753 .52026 m .46599 .5182 L .4687 .51825 L F
.45051 .51172 m .45167 .50962 L .45322 .51176 L 0 1 .365 r
F
.45051 .51172 m .44896 .50957 L .45167 .50962 L F
.58213 .56618 m .58349 .56451 L .58494 .56615 L 0 1 .998 r
F
.58213 .56618 m .58069 .56453 L .58349 .56451 L F
.46327 .51816 m .46444 .51613 L .46599 .5182 L 0 1 .412 r
F
.46327 .51816 m .46173 .51608 L .46444 .51613 L F
.45477 .51389 m .45592 .51182 L .45747 .51393 L 0 1 .38 r
F
.45477 .51389 m .45322 .51176 L .45592 .51182 L F
.65697 .58818 m .65845 .58659 L .65982 .58807 L 0 .569 1 r
F
.65697 .58818 m .6556 .5867 L .65845 .58659 L F
.45902 .51603 m .46018 .51399 L .46173 .51608 L 0 1 .395 r
F
.45902 .51603 m .45747 .51393 L .46018 .51399 L F
.67249 .5921 m .674 .59052 L .67535 .59197 L 0 .478 1 r
F
.67249 .5921 m .67113 .59065 L .674 .59052 L F
.74158 .6073 m .7432 .60572 L .74448 .60708 L 0 .07 1 r
F
.74158 .6073 m .74029 .60593 L .7432 .60572 L F
.52558 .54565 m .52684 .54386 L .52834 .54566 L 0 1 .694 r
F
.52558 .54565 m .52408 .54383 L .52684 .54386 L F
.25807 .43461 m .25889 .43293 L .2607 .43377 L 0 .608 1 r
F
.25807 .43461 m .25627 .43375 L .25889 .43293 L F
.39798 .48148 m .39906 .47888 L .40064 .48142 L 0 1 .255 r
F
.39798 .48148 m .3964 .47894 L .39906 .47888 L F
.62168 .57841 m .62311 .57679 L .62451 .57834 L 0 .778 1 r
F
.62168 .57841 m .62027 .57686 L .62311 .57679 L F
.37096 .46405 m .37203 .46102 L .37361 .46378 L 0 1 .303 r
F
.37096 .46405 m .36937 .4613 L .37203 .46102 L F
.7148 .60178 m .71638 .60021 L .71769 .6016 L 0 .228 1 r
F
.7148 .60178 m .71349 .60039 L .71638 .60021 L F
.60191 .57244 m .6033 .57079 L .60473 .57238 L 0 .892 1 r
F
.60191 .57244 m .60048 .57084 L .6033 .57079 L F
.3029 .42988 m .30392 .42632 L .30555 .429 L 0 1 .883 r
F
.3029 .42988 m .30127 .42722 L .30392 .42632 L F
.28186 .43108 m .28271 .42947 L .28449 .43022 L 0 .869 1 r
F
.28186 .43108 m .28007 .43032 L .28271 .42947 L F
.55386 .55625 m .55517 .55452 L .55664 .55624 L 0 1 .839 r
F
.55386 .55625 m .55239 .55452 L .55517 .55452 L F
.75286 .60935 m .7545 .60777 L .75578 .60912 L 0 .006 1 r
F
.75286 .60935 m .75159 .608 L .7545 .60777 L F
.52132 .54382 m .52258 .54201 L .52408 .54383 L 0 1 .67 r
F
.52132 .54382 m .51982 .54199 L .52258 .54201 L F
.40222 .48393 m .40331 .48138 L .40489 .48388 L 0 1 .251 r
F
.40222 .48393 m .40064 .48142 L .40331 .48138 L F
.3752 .46651 m .37627 .46355 L .37785 .46629 L 0 1 .282 r
F
.3752 .46651 m .37361 .46378 L .37627 .46355 L F
.25103 .4354 m .25183 .43371 L .25365 .43458 L 0 .537 1 r
F
.25103 .4354 m .24921 .43453 L .25183 .43371 L F
.57789 .56457 m .57924 .56288 L .58069 .56453 L 0 1 .97 r
F
.57789 .56457 m .57644 .56291 L .57924 .56288 L F
.63721 .58269 m .63867 .58108 L .64006 .5826 L 0 .689 1 r
F
.63721 .58269 m .63582 .58117 L .63867 .58108 L F
.6993 .59826 m .70085 .59668 L .70218 .59809 L 0 .322 1 r
F
.6993 .59826 m .69797 .59684 L .70085 .59668 L F
.29862 .42811 m .29949 .42656 L .30127 .42722 L 0 1 .926 r
F
.29862 .42811 m .29684 .42744 L .29949 .42656 L F
.72609 .604 m .72769 .60242 L .72899 .6038 L 0 .164 1 r
F
.72609 .604 m .72479 .60261 L .72769 .60242 L F
.33541 .44275 m .33646 .43926 L .33806 .44209 L 0 1 .542 r
F
.33541 .44275 m .3338 .43994 L .33646 .43926 L F
.51707 .54197 m .51832 .54015 L .51982 .54199 L 0 1 .646 r
F
.51707 .54197 m .51557 .54012 L .51832 .54015 L F
.33966 .4449 m .34071 .44146 L .34231 .4443 L 0 1 .502 r
F
.33966 .4449 m .33806 .44209 L .34071 .44146 L F
.33115 .44064 m .3322 .43713 L .3338 .43994 L 0 1 .582 r
F
.33115 .44064 m .32954 .43785 L .3322 .43713 L F
.40646 .48636 m .40756 .48387 L .40913 .48633 L 0 1 .249 r
F
.40646 .48636 m .40489 .48388 L .40756 .48387 L F
.34391 .44711 m .34497 .4437 L .34656 .44655 L 0 1 .464 r
F
.34391 .44711 m .34231 .4443 L .34497 .4437 L F
.68379 .59459 m .68532 .59301 L .68666 .59444 L 0 .415 1 r
F
.68379 .59459 m .68244 .59315 L .68532 .59301 L F
.65274 .58681 m .65422 .58521 L .6556 .5867 L 0 .599 1 r
F
.65274 .58681 m .65137 .58532 L .65422 .58521 L F
.32689 .43858 m .32794 .43505 L .32954 .43785 L 0 1 .624 r
F
.32689 .43858 m .32528 .4358 L .32794 .43505 L F
.54961 .55453 m .55091 .55279 L .55239 .55452 L 0 1 .813 r
F
.54961 .55453 m .54813 .55279 L .55091 .55279 L F
.59767 .57089 m .59906 .56924 L .60048 .57084 L 0 .921 1 r
F
.59767 .57089 m .59624 .56928 L .59906 .56924 L F
.61745 .57693 m .61886 .5753 L .62027 .57686 L 0 .807 1 r
F
.61745 .57693 m .61603 .57536 L .61886 .5753 L F
.37944 .46898 m .38051 .4661 L .38209 .4688 L 0 1 .265 r
F
.37944 .46898 m .37785 .46629 L .38051 .4661 L F
.2748 .43203 m .27564 .4304 L .27743 .43118 L 0 .791 1 r
F
.2748 .43203 m .27301 .43124 L .27564 .4304 L F
.66827 .59077 m .66977 .58919 L .67113 .59065 L 0 .508 1 r
F
.66827 .59077 m .66691 .58931 L .66977 .58919 L F
.34816 .44937 m .34922 .44601 L .35081 .44886 L 0 1 .428 r
F
.34816 .44937 m .34656 .44655 L .34922 .44601 L F
.24398 .43617 m .24478 .43445 L .2466 .43535 L 0 .468 1 r
F
.24398 .43617 m .24216 .43527 L .24478 .43445 L F
.32263 .43657 m .32367 .43302 L .32528 .4358 L 0 1 .666 r
F
.32263 .43657 m .32102 .43381 L .32367 .43302 L F
.51281 .5401 m .51406 .53827 L .51557 .54012 L 0 1 .622 r
F
.51281 .5401 m .51131 .53824 L .51406 .53827 L F
.41071 .48877 m .41181 .48634 L .41338 .48877 L 0 1 .25 r
F
.41071 .48877 m .40913 .48633 L .41181 .48634 L F
.57364 .56293 m .57499 .56124 L .57644 .56291 L 0 1 .942 r
F
.57364 .56293 m .57219 .56126 L .57499 .56124 L F
.73739 .60614 m .739 .60457 L .74029 .60593 L 0 .1 1 r
F
.73739 .60614 m .73609 .60477 L .739 .60457 L F
.3524 .45168 m .35347 .44836 L .35506 .45121 L 0 1 .393 r
F
.3524 .45168 m .35081 .44886 L .35347 .44836 L F
.31836 .43461 m .3194 .43105 L .32102 .43381 L 0 1 .709 r
F
.31836 .43461 m .31675 .43187 L .3194 .43105 L F
.7106 .60056 m .71217 .59899 L .71349 .60039 L 0 .258 1 r
F
.7106 .60056 m .70928 .59916 L .71217 .59899 L F
.54536 .55279 m .54666 .55104 L .54813 .55279 L 0 1 .786 r
F
.54536 .55279 m .54388 .55104 L .54666 .55104 L F
.38367 .47147 m .38475 .46865 L .38633 .47132 L 0 1 .25 r
F
.38367 .47147 m .38209 .4688 L .38475 .46865 L F
.50856 .53821 m .5098 .53637 L .51131 .53824 L 0 1 .599 r
F
.50856 .53821 m .50705 .53634 L .5098 .53637 L F
.63298 .58125 m .63443 .57964 L .63582 .58117 L 0 .719 1 r
F
.63298 .58125 m .63159 .57972 L .63443 .57964 L F
.41495 .49117 m .41606 .48878 L .41763 .49118 L 0 1 .252 r
F
.41495 .49117 m .41338 .48877 L .41606 .48878 L F
.23694 .43689 m .23772 .43517 L .23955 .43608 L 0 .401 1 r
F
.23694 .43689 m .23511 .43597 L .23772 .43517 L F
.35665 .45403 m .35771 .45076 L .3593 .45361 L 0 1 .36 r
F
.35665 .45403 m .35506 .45121 L .35771 .45076 L F
.3141 .43269 m .31513 .42912 L .31675 .43187 L 0 1 .752 r
F
.3141 .43269 m .31247 .42997 L .31513 .42912 L F
.29155 .4292 m .29242 .42762 L .2942 .42832 L 0 .99 1 r
F
.29155 .4292 m .28977 .42849 L .29242 .42762 L F
.74868 .60822 m .75031 .60664 L .75159 .608 L 0 .035 1 r
F
.74868 .60822 m .7474 .60686 L .75031 .60664 L F
.26775 .43292 m .26858 .43127 L .27038 .43208 L 0 .716 1 r
F
.26775 .43292 m .26595 .43211 L .26858 .43127 L F
.59343 .56932 m .59481 .56767 L .59624 .56928 L 0 .95 1 r
F
.59343 .56932 m .59199 .5677 L .59481 .56767 L F
.69509 .597 m .69664 .59542 L .69797 .59684 L 0 .352 1 r
F
.69509 .597 m .69375 .59557 L .69664 .59542 L F
.5043 .5363 m .50554 .53445 L .50705 .53634 L 0 1 .576 r
F
.5043 .5363 m .50279 .53441 L .50554 .53445 L F
.61321 .57543 m .61462 .5738 L .61603 .57536 L 0 .836 1 r
F
.61321 .57543 m .61179 .57385 L .61462 .5738 L F
.4192 .49355 m .42031 .49121 L .42188 .49357 L 0 1 .257 r
F
.4192 .49355 m .41763 .49118 L .42031 .49121 L F
.56939 .56128 m .57073 .55959 L .57219 .56126 L 0 1 .914 r
F
.56939 .56128 m .56794 .5596 L .57073 .55959 L F
.64852 .58542 m .64999 .58382 L .65137 .58532 L 0 .629 1 r
F
.64852 .58542 m .64714 .58392 L .64999 .58382 L F
.36089 .45642 m .36196 .45321 L .36354 .45605 L 0 1 .33 r
F
.36089 .45642 m .3593 .45361 L .36196 .45321 L F
.38792 .47396 m .389 .47121 L .39058 .47385 L 0 1 .237 r
F
.38792 .47396 m .38633 .47132 L .389 .47121 L F
.5411 .55103 m .5424 .54928 L .54388 .55104 L 0 1 .76 r
F
.5411 .55103 m .53962 .54927 L .5424 .54928 L F
.72189 .6028 m .72348 .60123 L .72479 .60261 L 0 .194 1 r
F
.72189 .6028 m .72059 .60142 L .72348 .60123 L F
.67957 .59329 m .68109 .59171 L .68244 .59315 L 0 .445 1 r
F
.67957 .59329 m .67822 .59184 L .68109 .59171 L F
.30982 .43083 m .31085 .42725 L .31247 .42997 L 0 1 .796 r
F
.30982 .43083 m .3082 .42812 L .31085 .42725 L F
.75996 .61024 m .76162 .60866 L .76288 .61 L .029 0 1 r
F
.75996 .61024 m .75869 .60889 L .76162 .60866 L F
.66405 .58943 m .66554 .58784 L .66691 .58931 L 0 .538 1 r
F
.66405 .58943 m .66268 .58796 L .66554 .58784 L F
.50004 .53438 m .50127 .53251 L .50279 .53441 L 0 1 .553 r
F
.50004 .53438 m .49853 .53247 L .50127 .53251 L F
.42345 .49591 m .42456 .49361 L .42613 .49594 L 0 1 .262 r
F
.42345 .49591 m .42188 .49357 L .42456 .49361 L F
.36513 .45884 m .3662 .4557 L .36779 .45852 L 0 1 .302 r
F
.36513 .45884 m .36354 .45605 L .3662 .4557 L F
.49579 .53243 m .49701 .53055 L .49853 .53247 L 0 1 .531 r
F
.49579 .53243 m .49427 .5305 L .49701 .53055 L F
.2607 .43377 m .26151 .4321 L .26332 .43294 L 0 .642 1 r
F
.2607 .43377 m .25889 .43293 L .26151 .4321 L F
.4277 .49824 m .42882 .49598 L .43038 .49828 L 0 1 .27 r
F
.4277 .49824 m .42613 .49594 L .42882 .49598 L F
.39216 .47645 m .39324 .47377 L .39482 .47637 L 0 1 .228 r
F
.39216 .47645 m .39058 .47385 L .39324 .47377 L F
.62875 .5798 m .63019 .57819 L .63159 .57972 L 0 .749 1 r
F
.62875 .5798 m .62735 .57826 L .63019 .57819 L F
.58918 .56774 m .59055 .56608 L .59199 .5677 L 0 .978 1 r
F
.58918 .56774 m .58774 .56611 L .59055 .56608 L F
.53685 .54926 m .53814 .5475 L .53962 .54927 L 0 1 .735 r
F
.53685 .54926 m .53536 .54748 L .53814 .5475 L F
.30555 .429 m .30657 .42542 L .3082 .42812 L 0 1 .84 r
F
.30555 .429 m .30392 .42632 L .30657 .42542 L F
.56514 .55962 m .56648 .55792 L .56794 .5596 L 0 1 .887 r
F
.56514 .55962 m .56368 .55792 L .56648 .55792 L F
.28449 .43022 m .28535 .42862 L .28713 .42935 L 0 .908 1 r
F
.28449 .43022 m .28271 .42947 L .28535 .42862 L F
.73319 .60498 m .7348 .6034 L .73609 .60477 L 0 .129 1 r
F
.73319 .60498 m .73189 .6036 L .7348 .6034 L F
.70639 .59933 m .70796 .59776 L .70928 .59916 L 0 .288 1 r
F
.70639 .59933 m .70507 .59793 L .70796 .59776 L F
.49153 .53046 m .49274 .52856 L .49427 .5305 L 0 1 .509 r
F
.49153 .53046 m .49001 .52852 L .49274 .52856 L F
.60897 .57391 m .61037 .57228 L .61179 .57385 L 0 .866 1 r
F
.60897 .57391 m .60755 .57233 L .61037 .57228 L F
.43195 .50056 m .43308 .49833 L .43464 .5006 L 0 1 .279 r
F
.43195 .50056 m .43038 .49828 L .43308 .49833 L F
.36937 .4613 m .37044 .45823 L .37203 .46102 L 0 1 .277 r
F
.36937 .4613 m .36779 .45852 L .37044 .45823 L F
.48727 .52847 m .48848 .52656 L .49001 .52852 L 0 1 .488 r
F
.48727 .52847 m .48575 .52651 L .48848 .52656 L F
.4362 .50285 m .43733 .50065 L .43889 .50289 L 0 1 .289 r
F
.4362 .50285 m .43464 .5006 L .43733 .50065 L F
.64429 .58401 m .64575 .58241 L .64714 .58392 L 0 .659 1 r
F
.64429 .58401 m .6429 .58251 L .64575 .58241 L F
.3964 .47894 m .39749 .47631 L .39906 .47888 L 0 1 .22 r
F
.3964 .47894 m .39482 .47637 L .39749 .47631 L F
.25365 .43458 m .25445 .43289 L .25627 .43375 L 0 .57 1 r
F
.25365 .43458 m .25183 .43371 L .25445 .43289 L F
.69088 .59573 m .69242 .59415 L .69375 .59557 L 0 .382 1 r
F
.69088 .59573 m .68954 .5943 L .69242 .59415 L F
.53259 .54747 m .53387 .5457 L .53536 .54748 L 0 1 .709 r
F
.53259 .54747 m .5311 .54568 L .53387 .5457 L F
.48302 .52646 m .48422 .52453 L .48575 .52651 L 0 1 .468 r
F
.48302 .52646 m .48149 .52448 L .48422 .52453 L F
.30127 .42722 m .30214 .42568 L .30392 .42632 L 0 1 .883 r
F
.30127 .42722 m .29949 .42656 L .30214 .42568 L F
.74448 .60708 m .74611 .60551 L .7474 .60686 L 0 .065 1 r
F
.74448 .60708 m .7432 .60572 L .74611 .60551 L F
.44045 .50511 m .44159 .50295 L .44315 .50516 L 0 1 .301 r
F
.44045 .50511 m .43889 .50289 L .44159 .50295 L F
.65982 .58807 m .66131 .58648 L .66268 .58796 L 0 .568 1 r
F
.65982 .58807 m .65845 .58659 L .66131 .58648 L F
.47876 .52443 m .47995 .52248 L .48149 .52448 L 0 1 .448 r
F
.47876 .52443 m .47722 .52243 L .47995 .52248 L F
.67535 .59197 m .67687 .59039 L .67822 .59184 L 0 .475 1 r
F
.67535 .59197 m .674 .59052 L .67687 .59039 L F
.56089 .55794 m .56222 .55623 L .56368 .55792 L 0 1 .859 r
F
.56089 .55794 m .55943 .55623 L .56222 .55623 L F
.44471 .50735 m .44585 .50522 L .44741 .5074 L 0 1 .313 r
F
.44471 .50735 m .44315 .50516 L .44585 .50522 L F
.58494 .56615 m .5863 .56448 L .58774 .56611 L 0 1 .993 r
F
.58494 .56615 m .58349 .56451 L .5863 .56448 L F
.37361 .46378 m .37469 .46078 L .37627 .46355 L 0 1 .255 r
F
.37361 .46378 m .37203 .46102 L .37469 .46078 L F
.4745 .52238 m .47569 .52041 L .47722 .52243 L 0 1 .428 r
F
.4745 .52238 m .47296 .52035 L .47569 .52041 L F
.71769 .6016 m .71928 .60003 L .72059 .60142 L 0 .224 1 r
F
.71769 .6016 m .71638 .60021 L .71928 .60003 L F
.44896 .50957 m .45011 .50747 L .45167 .50962 L 0 1 .327 r
F
.44896 .50957 m .44741 .5074 L .45011 .50747 L F
.47024 .5203 m .47142 .51831 L .47296 .52035 L 0 1 .409 r
F
.47024 .5203 m .4687 .51825 L .47142 .51831 L F
.27743 .43118 m .27828 .42956 L .28007 .43032 L 0 .829 1 r
F
.27743 .43118 m .27564 .4304 L .27828 .42956 L F
.45322 .51176 m .45437 .50969 L .45592 .51182 L 0 1 .342 r
F
.45322 .51176 m .45167 .50962 L .45437 .50969 L F
.3338 .43994 m .33485 .43642 L .33646 .43926 L 0 1 .533 r
F
.3338 .43994 m .3322 .43713 L .33485 .43642 L F
.62451 .57834 m .62594 .57672 L .62735 .57826 L 0 .779 1 r
F
.62451 .57834 m .62311 .57679 L .62594 .57672 L F
.33806 .44209 m .33911 .4386 L .34071 .44146 L 0 1 .491 r
F
.33806 .44209 m .33646 .43926 L .33911 .4386 L F
.46599 .5182 m .46716 .51619 L .4687 .51825 L 0 1 .391 r
F
.46599 .5182 m .46444 .51613 L .46716 .51619 L F
.40064 .48142 m .40173 .47885 L .40331 .48138 L 0 1 .216 r
F
.40064 .48142 m .39906 .47888 L .40173 .47885 L F
.45747 .51393 m .45864 .51188 L .46018 .51399 L 0 1 .358 r
F
.45747 .51393 m .45592 .51182 L .45864 .51188 L F
.52834 .54566 m .52961 .54388 L .5311 .54568 L 0 1 .684 r
F
.52834 .54566 m .52684 .54386 L .52961 .54388 L F
.46173 .51608 m .4629 .51405 L .46444 .51613 L 0 1 .374 r
F
.46173 .51608 m .46018 .51399 L .4629 .51405 L F
.75578 .60912 m .75742 .60755 L .75869 .60889 L 0 0 1 r
F
.75578 .60912 m .7545 .60777 L .75742 .60755 L F
.32954 .43785 m .33059 .4343 L .3322 .43713 L 0 1 .575 r
F
.32954 .43785 m .32794 .43505 L .33059 .4343 L F
.34231 .4443 m .34337 .44083 L .34497 .4437 L 0 1 .451 r
F
.34231 .4443 m .34071 .44146 L .34337 .44083 L F
.2466 .43535 m .24739 .43364 L .24921 .43453 L 0 .501 1 r
F
.2466 .43535 m .24478 .43445 L .24739 .43364 L F
.60473 .57238 m .60613 .57074 L .60755 .57233 L 0 .895 1 r
F
.60473 .57238 m .6033 .57079 L .60613 .57074 L F
.32528 .4358 m .32633 .43224 L .32794 .43505 L 0 1 .618 r
F
.32528 .4358 m .32367 .43302 L .32633 .43224 L F
.34656 .44655 m .34762 .44313 L .34922 .44601 L 0 1 .413 r
F
.34656 .44655 m .34497 .4437 L .34762 .44313 L F
.37785 .46629 m .37893 .46335 L .38051 .4661 L 0 1 .235 r
F
.37785 .46629 m .37627 .46355 L .37893 .46335 L F
.55664 .55624 m .55796 .55452 L .55943 .55623 L 0 1 .832 r
F
.55664 .55624 m .55517 .55452 L .55796 .55452 L F
.70218 .59809 m .70374 .59652 L .70507 .59793 L 0 .318 1 r
F
.70218 .59809 m .70085 .59668 L .70374 .59652 L F
.32102 .43381 m .32206 .43023 L .32367 .43302 L 0 1 .662 r
F
.32102 .43381 m .3194 .43105 L .32206 .43023 L F
.52408 .54383 m .52535 .54204 L .52684 .54386 L 0 1 .659 r
F
.52408 .54383 m .52258 .54201 L .52535 .54204 L F
.40489 .48388 m .40598 .48137 L .40756 .48387 L 0 1 .214 r
F
.40489 .48388 m .40331 .48138 L .40598 .48137 L F
.72899 .6038 m .7306 .60223 L .73189 .6036 L 0 .159 1 r
F
.72899 .6038 m .72769 .60242 L .7306 .60223 L F
.35081 .44886 m .35187 .44548 L .35347 .44836 L 0 1 .376 r
F
.35081 .44886 m .34922 .44601 L .35187 .44548 L F
.64006 .5826 m .64151 .58099 L .6429 .58251 L 0 .689 1 r
F
.64006 .5826 m .63867 .58108 L .64151 .58099 L F
.58069 .56453 m .58205 .56286 L .58349 .56451 L 0 1 .965 r
F
.58069 .56453 m .57924 .56288 L .58205 .56286 L F
.23955 .43608 m .24033 .43436 L .24216 .43527 L 0 .433 1 r
F
.23955 .43608 m .23772 .43517 L .24033 .43436 L F
.2942 .42832 m .29506 .42676 L .29684 .42744 L 0 1 .969 r
F
.2942 .42832 m .29242 .42762 L .29506 .42676 L F
.31675 .43187 m .31778 .42827 L .3194 .43105 L 0 1 .706 r
F
.31675 .43187 m .31513 .42912 L .31778 .42827 L F
.27038 .43208 m .27121 .43045 L .27301 .43124 L 0 .752 1 r
F
.27038 .43208 m .26858 .43127 L .27121 .43045 L F
.68666 .59444 m .6882 .59287 L .68954 .5943 L 0 .412 1 r
F
.68666 .59444 m .68532 .59301 L .6882 .59287 L F
.35506 .45121 m .35612 .44789 L .35771 .45076 L 0 1 .342 r
F
.35506 .45121 m .35347 .44836 L .35612 .44789 L F
.6556 .5867 m .65708 .58511 L .65845 .58659 L 0 .598 1 r
F
.6556 .5867 m .65422 .58521 L .65708 .58511 L F
.67113 .59065 m .67264 .58906 L .674 .59052 L 0 .506 1 r
F
.67113 .59065 m .66977 .58919 L .67264 .58906 L F
.51982 .54199 m .52108 .54018 L .52258 .54201 L 0 1 .634 r
F
.51982 .54199 m .51832 .54015 L .52108 .54018 L F
.38209 .4688 m .38317 .46594 L .38475 .46865 L 0 1 .219 r
F
.38209 .4688 m .38051 .4661 L .38317 .46594 L F
.62027 .57686 m .6217 .57524 L .62311 .57679 L 0 .808 1 r
F
.62027 .57686 m .61886 .5753 L .6217 .57524 L F
.40913 .48633 m .41023 .48388 L .41181 .48634 L 0 1 .213 r
F
.40913 .48633 m .40756 .48387 L .41023 .48388 L F
.60048 .57084 m .60188 .56919 L .6033 .57079 L 0 .924 1 r
F
.60048 .57084 m .59906 .56924 L .60188 .56919 L F
.55239 .55452 m .5537 .5528 L .55517 .55452 L 0 1 .805 r
F
.55239 .55452 m .55091 .55279 L .5537 .5528 L F
.74029 .60593 m .74191 .60436 L .7432 .60572 L 0 .094 1 r
F
.74029 .60593 m .739 .60457 L .74191 .60436 L F
.31247 .42997 m .3135 .42637 L .31513 .42912 L 0 1 .75 r
F
.31247 .42997 m .31085 .42725 L .3135 .42637 L F
.71349 .60039 m .71506 .59882 L .71638 .60021 L 0 .254 1 r
F
.71349 .60039 m .71217 .59899 L .71506 .59882 L F
.3593 .45361 m .36037 .45035 L .36196 .45321 L 0 1 .309 r
F
.3593 .45361 m .35771 .45076 L .36037 .45035 L F
.51557 .54012 m .51682 .53831 L .51832 .54015 L 0 1 .61 r
F
.51557 .54012 m .51406 .53827 L .51682 .53831 L F
.57644 .56291 m .57779 .56123 L .57924 .56288 L 0 1 .937 r
F
.57644 .56291 m .57499 .56124 L .57779 .56123 L F
.41338 .48877 m .41449 .48636 L .41606 .48878 L 0 1 .215 r
F
.41338 .48877 m .41181 .48634 L .41449 .48636 L F
.26332 .43294 m .26414 .43128 L .26595 .43211 L 0 .677 1 r
F
.26332 .43294 m .26151 .4321 L .26414 .43128 L F
.75159 .608 m .75323 .60642 L .7545 .60777 L 0 .03 1 r
F
.75159 .608 m .75031 .60664 L .75323 .60642 L F
.38633 .47132 m .38742 .46853 L .389 .47121 L 0 1 .205 r
F
.38633 .47132 m .38475 .46865 L .38742 .46853 L F
.3082 .42812 m .30922 .42452 L .31085 .42725 L 0 1 .795 r
F
.3082 .42812 m .30657 .42542 L .30922 .42452 L F
.63582 .58117 m .63727 .57956 L .63867 .58108 L 0 .719 1 r
F
.63582 .58117 m .63443 .57964 L .63727 .57956 L F
.54813 .55279 m .54944 .55105 L .55091 .55279 L 0 1 .778 r
F
.54813 .55279 m .54666 .55104 L .54944 .55105 L F
.28713 .42935 m .28799 .42777 L .28977 .42849 L 0 .948 1 r
F
.28713 .42935 m .28535 .42862 L .28799 .42777 L F
.36354 .45605 m .36461 .45285 L .3662 .4557 L 0 1 .279 r
F
.36354 .45605 m .36196 .45321 L .36461 .45285 L F
.69797 .59684 m .69952 .59527 L .70085 .59668 L 0 .348 1 r
F
.69797 .59684 m .69664 .59542 L .69952 .59527 L F
.51131 .53824 m .51255 .53641 L .51406 .53827 L 0 1 .586 r
F
.51131 .53824 m .5098 .53637 L .51255 .53641 L F
.41763 .49118 m .41874 .48882 L .42031 .49121 L 0 1 .219 r
F
.41763 .49118 m .41606 .48878 L .41874 .48882 L F
.59624 .56928 m .59762 .56763 L .59906 .56924 L 0 .953 1 r
F
.59624 .56928 m .59481 .56767 L .59762 .56763 L F
.76288 .61 m .76454 .60842 L .76581 .60976 L .035 0 1 r
F
.76288 .61 m .76162 .60866 L .76454 .60842 L F
.72479 .60261 m .72639 .60104 L .72769 .60242 L 0 .189 1 r
F
.72479 .60261 m .72348 .60123 L .72639 .60104 L F
.61603 .57536 m .61745 .57374 L .61886 .5753 L 0 .838 1 r
F
.61603 .57536 m .61462 .5738 L .61745 .57374 L F
.65137 .58532 m .65284 .58372 L .65422 .58521 L 0 .629 1 r
F
.65137 .58532 m .64999 .58382 L .65284 .58372 L F
.68244 .59315 m .68397 .59157 L .68532 .59301 L 0 .443 1 r
F
.68244 .59315 m .68109 .59171 L .68397 .59157 L F
.30392 .42632 m .3048 .4248 L .30657 .42542 L 0 1 .84 r
F
.30392 .42632 m .30214 .42568 L .3048 .4248 L F
.50705 .53634 m .50829 .53449 L .5098 .53637 L 0 1 .562 r
F
.50705 .53634 m .50554 .53445 L .50829 .53449 L F
.57219 .56126 m .57353 .55958 L .57499 .56124 L 0 1 .908 r
F
.57219 .56126 m .57073 .55959 L .57353 .55958 L F
.66691 .58931 m .66841 .58772 L .66977 .58919 L 0 .536 1 r
F
.66691 .58931 m .66554 .58784 L .66841 .58772 L F
.39058 .47385 m .39166 .47113 L .39324 .47377 L 0 1 .194 r
F
.39058 .47385 m .389 .47121 L .39166 .47113 L F
.25627 .43375 m .25708 .43208 L .25889 .43293 L 0 .604 1 r
F
.25627 .43375 m .25445 .43289 L .25708 .43208 L F
.42188 .49357 m .423 .49125 L .42456 .49361 L 0 1 .225 r
F
.42188 .49357 m .42031 .49121 L .423 .49125 L F
.36779 .45852 m .36886 .45539 L .37044 .45823 L 0 1 .252 r
F
.36779 .45852 m .3662 .4557 L .36886 .45539 L F
.54388 .55104 m .54518 .54929 L .54666 .55104 L 0 1 .752 r
F
.54388 .55104 m .5424 .54928 L .54518 .54929 L F
.50279 .53441 m .50402 .53256 L .50554 .53445 L 0 1 .539 r
F
.50279 .53441 m .50127 .53251 L .50402 .53256 L F
.73609 .60477 m .73771 .6032 L .739 .60457 L 0 .124 1 r
F
.73609 .60477 m .7348 .6034 L .73771 .6032 L F
.42613 .49594 m .42725 .49366 L .42882 .49598 L 0 1 .232 r
F
.42613 .49594 m .42456 .49361 L .42725 .49366 L F
.28007 .43032 m .28091 .42872 L .28271 .42947 L 0 .867 1 r
F
.28007 .43032 m .27828 .42956 L .28091 .42872 L F
.70928 .59916 m .71085 .59759 L .71217 .59899 L 0 .284 1 r
F
.70928 .59916 m .70796 .59776 L .71085 .59759 L F
.63159 .57972 m .63303 .57811 L .63443 .57964 L 0 .75 1 r
F
.63159 .57972 m .63019 .57819 L .63303 .57811 L F
.59199 .5677 m .59337 .56605 L .59481 .56767 L 0 .982 1 r
F
.59199 .5677 m .59055 .56608 L .59337 .56605 L F
.39482 .47637 m .39591 .47371 L .39749 .47631 L 0 1 .186 r
F
.39482 .47637 m .39324 .47377 L .39591 .47371 L F
.49853 .53247 m .49975 .5306 L .50127 .53251 L 0 1 .516 r
F
.49853 .53247 m .49701 .53055 L .49975 .5306 L F
.24921 .43453 m .25001 .43284 L .25183 .43371 L 0 .534 1 r
F
.24921 .43453 m .24739 .43364 L .25001 .43284 L F
.37203 .46102 m .3731 .45797 L .37469 .46078 L 0 1 .228 r
F
.37203 .46102 m .37044 .45823 L .3731 .45797 L F
.53962 .54927 m .54091 .54752 L .5424 .54928 L 0 1 .725 r
F
.53962 .54927 m .53814 .5475 L .54091 .54752 L F
.56794 .5596 m .56927 .55791 L .57073 .55959 L 0 1 .88 r
F
.56794 .5596 m .56648 .55792 L .56927 .55791 L F
.33646 .43926 m .33751 .43572 L .33911 .4386 L 0 1 .482 r
F
.33646 .43926 m .33485 .43642 L .33751 .43572 L F
.43038 .49828 m .43151 .49604 L .43308 .49833 L 0 1 .241 r
F
.43038 .49828 m .42882 .49598 L .43151 .49604 L F
.3322 .43713 m .33325 .43356 L .33485 .43642 L 0 1 .525 r
F
.3322 .43713 m .33059 .4343 L .33325 .43356 L F
.61179 .57385 m .6132 .57222 L .61462 .5738 L 0 .868 1 r
F
.61179 .57385 m .61037 .57228 L .6132 .57222 L F
.34071 .44146 m .34177 .43794 L .34337 .44083 L 0 1 .44 r
F
.34071 .44146 m .33911 .4386 L .34177 .43794 L F
.32794 .43505 m .32898 .43146 L .33059 .4343 L 0 1 .569 r
F
.32794 .43505 m .32633 .43224 L .32898 .43146 L F
.49427 .5305 m .49549 .52862 L .49701 .53055 L 0 1 .494 r
F
.49427 .5305 m .49274 .52856 L .49549 .52862 L F
.7474 .60686 m .74903 .60529 L .75031 .60664 L 0 .059 1 r
F
.7474 .60686 m .74611 .60551 L .74903 .60529 L F
.69375 .59557 m .6953 .594 L .69664 .59542 L 0 .379 1 r
F
.69375 .59557 m .69242 .59415 L .6953 .594 L F
.64714 .58392 m .64861 .58232 L .64999 .58382 L 0 .659 1 r
F
.64714 .58392 m .64575 .58241 L .64861 .58232 L F
.34497 .4437 m .34603 .44023 L .34762 .44313 L 0 1 .399 r
F
.34497 .4437 m .34337 .44083 L .34603 .44023 L F
.43464 .5006 m .43577 .4984 L .43733 .50065 L 0 1 .251 r
F
.43464 .5006 m .43308 .49833 L .43577 .4984 L F
.32367 .43302 m .32471 .42941 L .32633 .43224 L 0 1 .613 r
F
.32367 .43302 m .32206 .43023 L .32471 .42941 L F
.49001 .52852 m .49122 .52662 L .49274 .52856 L 0 1 .472 r
F
.49001 .52852 m .48848 .52656 L .49122 .52662 L F
.29684 .42744 m .29771 .4259 L .29949 .42656 L 0 1 .927 r
F
.29684 .42744 m .29506 .42676 L .29771 .4259 L F
.67822 .59184 m .67974 .59026 L .68109 .59171 L 0 .473 1 r
F
.67822 .59184 m .67687 .59039 L .67974 .59026 L F
.39906 .47888 m .40016 .47629 L .40173 .47885 L 0 1 .18 r
F
.39906 .47888 m .39749 .47631 L .40016 .47629 L F
.66268 .58796 m .66418 .58637 L .66554 .58784 L 0 .567 1 r
F
.66268 .58796 m .66131 .58648 L .66418 .58637 L F
.24216 .43527 m .24295 .43356 L .24478 .43445 L 0 .465 1 r
F
.24216 .43527 m .24033 .43436 L .24295 .43356 L F
.72059 .60142 m .72218 .59985 L .72348 .60123 L 0 .219 1 r
F
.72059 .60142 m .71928 .60003 L .72218 .59985 L F
.34922 .44601 m .35028 .44258 L .35187 .44548 L 0 1 .361 r
F
.34922 .44601 m .34762 .44313 L .35028 .44258 L F
.53536 .54748 m .53665 .54572 L .53814 .5475 L 0 1 .699 r
F
.53536 .54748 m .53387 .5457 L .53665 .54572 L F
.43889 .50289 m .44003 .50073 L .44159 .50295 L 0 1 .262 r
F
.43889 .50289 m .43733 .50065 L .44003 .50073 L F
.37627 .46355 m .37735 .46057 L .37893 .46335 L 0 1 .207 r
F
.37627 .46355 m .37469 .46078 L .37735 .46057 L F
.27301 .43124 m .27384 .42962 L .27564 .4304 L 0 .789 1 r
F
.27301 .43124 m .27121 .43045 L .27384 .42962 L F
.3194 .43105 m .32044 .42743 L .32206 .43023 L 0 1 .658 r
F
.3194 .43105 m .31778 .42827 L .32044 .42743 L F
.75869 .60889 m .76035 .60732 L .76162 .60866 L .006 0 1 r
F
.75869 .60889 m .75742 .60755 L .76035 .60732 L F
.48575 .52651 m .48695 .52459 L .48848 .52656 L 0 1 .451 r
F
.48575 .52651 m .48422 .52453 L .48695 .52459 L F
.56368 .55792 m .56501 .55622 L .56648 .55792 L 0 1 .853 r
F
.56368 .55792 m .56222 .55623 L .56501 .55622 L F
.58774 .56611 m .58911 .56445 L .59055 .56608 L 0 1 .989 r
F
.58774 .56611 m .5863 .56448 L .58911 .56445 L F
.44315 .50516 m .44429 .50303 L .44585 .50522 L 0 1 .275 r
F
.44315 .50516 m .44159 .50295 L .44429 .50303 L F
.48149 .52448 m .48269 .52255 L .48422 .52453 L 0 1 .43 r
F
.48149 .52448 m .47995 .52248 L .48269 .52255 L F
.62735 .57826 m .62878 .57665 L .63019 .57819 L 0 .78 1 r
F
.62735 .57826 m .62594 .57672 L .62878 .57665 L F
.35347 .44836 m .35453 .44498 L .35612 .44789 L 0 1 .324 r
F
.35347 .44836 m .35187 .44548 L .35453 .44498 L F
.44741 .5074 m .44856 .5053 L .45011 .50747 L 0 1 .289 r
F
.44741 .5074 m .44585 .50522 L .44856 .5053 L F
.31513 .42912 m .31616 .4255 L .31778 .42827 L 0 1 .704 r
F
.31513 .42912 m .3135 .42637 L .31616 .4255 L F
.47722 .52243 m .47842 .52048 L .47995 .52248 L 0 1 .41 r
F
.47722 .52243 m .47569 .52041 L .47842 .52048 L F
.23511 .43597 m .23589 .43425 L .23772 .43517 L 0 .397 1 r
F
.23511 .43597 m .23328 .43505 L .23589 .43425 L F
.60755 .57233 m .60895 .5707 L .61037 .57228 L 0 .897 1 r
F
.60755 .57233 m .60613 .57074 L .60895 .5707 L F
.45167 .50962 m .45282 .50754 L .45437 .50969 L 0 1 .303 r
F
.45167 .50962 m .45011 .50747 L .45282 .50754 L F
.40331 .48138 m .40441 .47885 L .40598 .48137 L 0 1 .177 r
F
.40331 .48138 m .40173 .47885 L .40441 .47885 L F
.47296 .52035 m .47415 .51838 L .47569 .52041 L 0 1 .39 r
F
.47296 .52035 m .47142 .51831 L .47415 .51838 L F
.5311 .54568 m .53238 .54391 L .53387 .5457 L 0 1 .674 r
F
.5311 .54568 m .52961 .54388 L .53238 .54391 L F
.45592 .51182 m .45709 .50976 L .45864 .51188 L 0 1 .319 r
F
.45592 .51182 m .45437 .50969 L .45709 .50976 L F
.4687 .51825 m .46988 .51627 L .47142 .51831 L 0 1 .371 r
F
.4687 .51825 m .46716 .51619 L .46988 .51627 L F
.70507 .59793 m .70663 .59636 L .70796 .59776 L 0 .314 1 r
F
.70507 .59793 m .70374 .59652 L .70663 .59636 L F
.46018 .51399 m .46135 .51196 L .4629 .51405 L 0 1 .336 r
F
.46018 .51399 m .45864 .51188 L .46135 .51196 L F
.46444 .51613 m .46562 .51412 L .46716 .51619 L 0 1 .353 r
F
.46444 .51613 m .4629 .51405 L .46562 .51412 L F
.73189 .6036 m .7335 .60203 L .7348 .6034 L 0 .154 1 r
F
.73189 .6036 m .7306 .60223 L .7335 .60203 L F
.38051 .4661 m .38159 .46319 L .38317 .46594 L 0 1 .188 r
F
.38051 .4661 m .37893 .46335 L .38159 .46319 L F
.35771 .45076 m .35878 .44745 L .36037 .45035 L 0 1 .289 r
F
.35771 .45076 m .35612 .44789 L .35878 .44745 L F
.26595 .43211 m .26677 .43046 L .26858 .43127 L 0 .713 1 r
F
.26595 .43211 m .26414 .43128 L .26677 .43046 L F
.31085 .42725 m .31188 .42361 L .3135 .42637 L 0 1 .749 r
F
.31085 .42725 m .30922 .42452 L .31188 .42361 L F
.6429 .58251 m .64437 .58091 L .64575 .58241 L 0 .689 1 r
F
.6429 .58251 m .64151 .58099 L .64437 .58091 L F
.55943 .55623 m .56075 .55452 L .56222 .55623 L 0 1 .825 r
F
.55943 .55623 m .55796 .55452 L .56075 .55452 L F
.28977 .42849 m .29063 .42693 L .29242 .42762 L 0 .988 1 r
F
.28977 .42849 m .28799 .42777 L .29063 .42693 L F
.68954 .5943 m .69108 .59272 L .69242 .59415 L 0 .409 1 r
F
.68954 .5943 m .6882 .59287 L .69108 .59272 L F
.52684 .54386 m .52812 .54207 L .52961 .54388 L 0 1 .648 r
F
.52684 .54386 m .52535 .54204 L .52812 .54207 L F
.58349 .56451 m .58486 .56284 L .5863 .56448 L 0 1 .96 r
F
.58349 .56451 m .58205 .56286 L .58486 .56284 L F
.40756 .48387 m .40866 .48139 L .41023 .48388 L 0 1 .176 r
F
.40756 .48387 m .40598 .48137 L .40866 .48139 L F
.65845 .58659 m .65994 .585 L .66131 .58648 L 0 .597 1 r
F
.65845 .58659 m .65708 .58511 L .65994 .585 L F
.674 .59052 m .67551 .58894 L .67687 .59039 L 0 .504 1 r
F
.674 .59052 m .67264 .58906 L .67551 .58894 L F
.7432 .60572 m .74483 .60415 L .74611 .60551 L 0 .089 1 r
F
.7432 .60572 m .74191 .60436 L .74483 .60415 L F
.36196 .45321 m .36303 .44996 L .36461 .45285 L 0 1 .257 r
F
.36196 .45321 m .36037 .45035 L .36303 .44996 L F
.38475 .46865 m .38584 .46582 L .38742 .46853 L 0 1 .173 r
F
.38475 .46865 m .38317 .46594 L .38584 .46582 L F
.62311 .57679 m .62454 .57517 L .62594 .57672 L 0 .81 1 r
F
.62311 .57679 m .6217 .57524 L .62454 .57517 L F
.30657 .42542 m .30745 .42392 L .30922 .42452 L 0 1 .795 r
F
.30657 .42542 m .3048 .4248 L .30745 .42392 L F
.6033 .57079 m .6047 .56915 L .60613 .57074 L 0 .927 1 r
F
.6033 .57079 m .60188 .56919 L .6047 .56915 L F
.71638 .60021 m .71796 .59864 L .71928 .60003 L 0 .249 1 r
F
.71638 .60021 m .71506 .59882 L .71796 .59864 L F
.52258 .54201 m .52385 .54022 L .52535 .54204 L 0 1 .623 r
F
.52258 .54201 m .52108 .54018 L .52385 .54022 L F
.25889 .43293 m .2597 .43127 L .26151 .4321 L 0 .639 1 r
F
.25889 .43293 m .25708 .43208 L .2597 .43127 L F
.55517 .55452 m .55649 .5528 L .55796 .55452 L 0 1 .798 r
F
.55517 .55452 m .5537 .5528 L .55649 .5528 L F
.41181 .48634 m .41291 .48391 L .41449 .48636 L 0 1 .178 r
F
.41181 .48634 m .41023 .48388 L .41291 .48391 L F
.7545 .60777 m .75615 .6062 L .75742 .60755 L 0 .024 1 r
F
.7545 .60777 m .75323 .60642 L .75615 .6062 L F
.3662 .4557 m .36727 .45252 L .36886 .45539 L 0 1 .228 r
F
.3662 .4557 m .36461 .45285 L .36727 .45252 L F
.57924 .56288 m .5806 .56121 L .58205 .56286 L 0 1 .932 r
F
.57924 .56288 m .57779 .56123 L .5806 .56121 L F
.28271 .42947 m .28356 .42789 L .28535 .42862 L 0 .906 1 r
F
.28271 .42947 m .28091 .42872 L .28356 .42789 L F
.51832 .54015 m .51958 .53835 L .52108 .54018 L 0 1 .598 r
F
.51832 .54015 m .51682 .53831 L .51958 .53835 L F
.63867 .58108 m .64012 .57948 L .64151 .58099 L 0 .719 1 r
F
.63867 .58108 m .63727 .57956 L .64012 .57948 L F
.70085 .59668 m .70241 .59511 L .70374 .59652 L 0 .345 1 r
F
.70085 .59668 m .69952 .59527 L .70241 .59511 L F
.389 .47121 m .39008 .46845 L .39166 .47113 L 0 1 .161 r
F
.389 .47121 m .38742 .46853 L .39008 .46845 L F
.76581 .60976 m .76747 .60819 L .76873 .60952 L .041 0 1 r
F
.76581 .60976 m .76454 .60842 L .76747 .60819 L F
.41606 .48878 m .41717 .48641 L .41874 .48882 L 0 1 .181 r
F
.41606 .48878 m .41449 .48636 L .41717 .48641 L F
.72769 .60242 m .72929 .60085 L .7306 .60223 L 0 .184 1 r
F
.72769 .60242 m .72639 .60104 L .72929 .60085 L F
.25183 .43371 m .25264 .43203 L .25445 .43289 L 0 .567 1 r
F
.25183 .43371 m .25001 .43284 L .25264 .43203 L F
.55091 .55279 m .55223 .55107 L .5537 .5528 L 0 1 .77 r
F
.55091 .55279 m .54944 .55105 L .55223 .55107 L F
.65422 .58521 m .6557 .58362 L .65708 .58511 L 0 .628 1 r
F
.65422 .58521 m .65284 .58372 L .6557 .58362 L F
.68532 .59301 m .68685 .59143 L .6882 .59287 L 0 .44 1 r
F
.68532 .59301 m .68397 .59157 L .68685 .59143 L F
.59906 .56924 m .60045 .56759 L .60188 .56919 L 0 .956 1 r
F
.59906 .56924 m .59762 .56763 L .60045 .56759 L F
.51406 .53827 m .51531 .53646 L .51682 .53831 L 0 1 .573 r
F
.51406 .53827 m .51255 .53641 L .51531 .53646 L F
.61886 .5753 m .62029 .57368 L .6217 .57524 L 0 .84 1 r
F
.61886 .5753 m .61745 .57374 L .62029 .57368 L F
.37044 .45823 m .37152 .45512 L .3731 .45797 L 0 1 .201 r
F
.37044 .45823 m .36886 .45539 L .37152 .45512 L F
.66977 .58919 m .67128 .58761 L .67264 .58906 L 0 .534 1 r
F
.66977 .58919 m .66841 .58772 L .67128 .58761 L F
.33485 .43642 m .33591 .43283 L .33751 .43572 L 0 1 .473 r
F
.33485 .43642 m .33325 .43356 L .33591 .43283 L F
.33059 .4343 m .33165 .43068 L .33325 .43356 L 0 1 .518 r
F
.33059 .4343 m .32898 .43146 L .33165 .43068 L F
.42031 .49121 m .42142 .48888 L .423 .49125 L 0 1 .186 r
F
.42031 .49121 m .41874 .48882 L .42142 .48888 L F
.33911 .4386 m .34017 .43503 L .34177 .43794 L 0 1 .429 r
F
.33911 .4386 m .33751 .43572 L .34017 .43503 L F
.29949 .42656 m .30037 .42504 L .30214 .42568 L 0 1 .884 r
F
.29949 .42656 m .29771 .4259 L .30037 .42504 L F
.32633 .43224 m .32738 .4286 L .32898 .43146 L 0 1 .563 r
F
.32633 .43224 m .32471 .42941 L .32738 .4286 L F
.57499 .56124 m .57634 .55956 L .57779 .56123 L 0 1 .903 r
F
.57499 .56124 m .57353 .55958 L .57634 .55956 L F
.39324 .47377 m .39433 .47108 L .39591 .47371 L 0 1 .151 r
F
.39324 .47377 m .39166 .47113 L .39433 .47108 L F
.34337 .44083 m .34443 .43731 L .34603 .44023 L 0 1 .387 r
F
.34337 .44083 m .34177 .43794 L .34443 .43731 L F
.739 .60457 m .74062 .603 L .74191 .60436 L 0 .119 1 r
F
.739 .60457 m .73771 .6032 L .74062 .603 L F
.24478 .43445 m .24557 .43276 L .24739 .43364 L 0 .497 1 r
F
.24478 .43445 m .24295 .43356 L .24557 .43276 L F
.5098 .53637 m .51104 .53454 L .51255 .53641 L 0 1 .549 r
F
.5098 .53637 m .50829 .53449 L .51104 .53454 L F
.27564 .4304 m .27648 .42879 L .27828 .42956 L 0 .826 1 r
F
.27564 .4304 m .27384 .42962 L .27648 .42879 L F
.54666 .55104 m .54796 .54931 L .54944 .55105 L 0 1 .743 r
F
.54666 .55104 m .54518 .54929 L .54796 .54931 L F
.32206 .43023 m .3231 .42658 L .32471 .42941 L 0 1 .61 r
F
.32206 .43023 m .32044 .42743 L .3231 .42658 L F
.71217 .59899 m .71375 .59742 L .71506 .59882 L 0 .28 1 r
F
.71217 .59899 m .71085 .59759 L .71375 .59742 L F
.34762 .44313 m .34869 .43965 L .35028 .44258 L 0 1 .346 r
F
.34762 .44313 m .34603 .44023 L .34869 .43965 L F
.42456 .49361 m .42568 .49132 L .42725 .49366 L 0 1 .193 r
F
.42456 .49361 m .423 .49125 L .42568 .49132 L F
.63443 .57964 m .63588 .57804 L .63727 .57956 L 0 .75 1 r
F
.63443 .57964 m .63303 .57811 L .63588 .57804 L F
.37469 .46078 m .37576 .45775 L .37735 .46057 L 0 1 .178 r
F
.37469 .46078 m .3731 .45797 L .37576 .45775 L F
.50554 .53445 m .50677 .53261 L .50829 .53449 L 0 1 .525 r
F
.50554 .53445 m .50402 .53256 L .50677 .53261 L F
.31778 .42827 m .31882 .42462 L .32044 .42743 L 0 1 .656 r
F
.31778 .42827 m .31616 .4255 L .31882 .42462 L F
.59481 .56767 m .59619 .56602 L .59762 .56763 L 0 .986 1 r
F
.59481 .56767 m .59337 .56605 L .59619 .56602 L F
.75031 .60664 m .75195 .60507 L .75323 .60642 L 0 .053 1 r
F
.75031 .60664 m .74903 .60529 L .75195 .60507 L F
.35187 .44548 m .35294 .44205 L .35453 .44498 L 0 1 .307 r
F
.35187 .44548 m .35028 .44258 L .35294 .44205 L F
.23772 .43517 m .2385 .43345 L .24033 .43436 L 0 .429 1 r
F
.23772 .43517 m .23589 .43425 L .2385 .43345 L F
.42882 .49598 m .42994 .49374 L .43151 .49604 L 0 1 .202 r
F
.42882 .49598 m .42725 .49366 L .42994 .49374 L F
.39749 .47631 m .39858 .47369 L .40016 .47629 L 0 1 .145 r
F
.39749 .47631 m .39591 .47371 L .39858 .47369 L F
.69664 .59542 m .69819 .59385 L .69952 .59527 L 0 .375 1 r
F
.69664 .59542 m .6953 .594 L .69819 .59385 L F
.61462 .5738 m .61604 .57217 L .61745 .57374 L 0 .869 1 r
F
.61462 .5738 m .6132 .57222 L .61604 .57217 L F
.57073 .55959 m .57208 .5579 L .57353 .55958 L 0 1 .875 r
F
.57073 .55959 m .56927 .55791 L .57208 .5579 L F
.50127 .53251 m .5025 .53066 L .50402 .53256 L 0 1 .502 r
F
.50127 .53251 m .49975 .5306 L .5025 .53066 L F
.5424 .54928 m .54369 .54754 L .54518 .54929 L 0 1 .717 r
F
.5424 .54928 m .54091 .54752 L .54369 .54754 L F
.64999 .58382 m .65146 .58223 L .65284 .58372 L 0 .658 1 r
F
.64999 .58382 m .64861 .58232 L .65146 .58223 L F
.3135 .42637 m .31454 .42271 L .31616 .4255 L 0 1 .703 r
F
.3135 .42637 m .31188 .42361 L .31454 .42271 L F
.26858 .43127 m .2694 .42965 L .27121 .43045 L 0 .749 1 r
F
.26858 .43127 m .26677 .43046 L .2694 .42965 L F
.72348 .60123 m .72508 .59966 L .72639 .60104 L 0 .214 1 r
F
.72348 .60123 m .72218 .59985 L .72508 .59966 L F
.43308 .49833 m .43421 .49612 L .43577 .4984 L 0 1 .212 r
F
.43308 .49833 m .43151 .49604 L .43421 .49612 L F
.76162 .60866 m .76328 .60708 L .76454 .60842 L .012 0 1 r
F
.76162 .60866 m .76035 .60732 L .76328 .60708 L F
.68109 .59171 m .68262 .59013 L .68397 .59157 L 0 .47 1 r
F
.68109 .59171 m .67974 .59026 L .68262 .59013 L F
.35612 .44789 m .35719 .44451 L .35878 .44745 L 0 1 .27 r
F
.35612 .44789 m .35453 .44498 L .35719 .44451 L F
.29242 .42762 m .29328 .42608 L .29506 .42676 L 0 1 .971 r
F
.29242 .42762 m .29063 .42693 L .29328 .42608 L F
.66554 .58784 m .66705 .58626 L .66841 .58772 L 0 .565 1 r
F
.66554 .58784 m .66418 .58637 L .66705 .58626 L F
.49701 .53055 m .49823 .52868 L .49975 .5306 L 0 1 .479 r
F
.49701 .53055 m .49549 .52862 L .49823 .52868 L F
.37893 .46335 m .38001 .4604 L .38159 .46319 L 0 1 .158 r
F
.37893 .46335 m .37735 .46057 L .38001 .4604 L F
.43733 .50065 m .43847 .49848 L .44003 .50073 L 0 1 .223 r
F
.43733 .50065 m .43577 .4984 L .43847 .49848 L F
.40173 .47885 m .40283 .47629 L .40441 .47885 L 0 1 .141 r
F
.40173 .47885 m .40016 .47629 L .40283 .47629 L F
.49274 .52856 m .49396 .52668 L .49549 .52862 L 0 1 .457 r
F
.49274 .52856 m .49122 .52662 L .49396 .52668 L F
.53814 .5475 m .53943 .54575 L .54091 .54752 L 0 1 .69 r
F
.53814 .5475 m .53665 .54572 L .53943 .54575 L F
.30922 .42452 m .31011 .42304 L .31188 .42361 L 0 1 .749 r
F
.30922 .42452 m .30745 .42392 L .31011 .42304 L F
.59055 .56608 m .59193 .56443 L .59337 .56605 L 0 1 .985 r
F
.59055 .56608 m .58911 .56445 L .59193 .56443 L F
.56648 .55792 m .56781 .55622 L .56927 .55791 L 0 1 .847 r
F
.56648 .55792 m .56501 .55622 L .56781 .55622 L F
.63019 .57819 m .63163 .57658 L .63303 .57811 L 0 .78 1 r
F
.63019 .57819 m .62878 .57665 L .63163 .57658 L F
.44159 .50295 m .44273 .50081 L .44429 .50303 L 0 1 .236 r
F
.44159 .50295 m .44003 .50073 L .44273 .50081 L F
.48848 .52656 m .48969 .52466 L .49122 .52662 L 0 1 .435 r
F
.48848 .52656 m .48695 .52459 L .48969 .52466 L F
.36037 .45035 m .36144 .44704 L .36303 .44996 L 0 1 .236 r
F
.36037 .45035 m .35878 .44745 L .36144 .44704 L F
.7348 .6034 m .73642 .60183 L .73771 .6032 L 0 .149 1 r
F
.7348 .6034 m .7335 .60203 L .73642 .60183 L F
.70796 .59776 m .70953 .59619 L .71085 .59759 L 0 .31 1 r
F
.70796 .59776 m .70663 .59636 L .70953 .59619 L F
.26151 .4321 m .26233 .43046 L .26414 .43128 L 0 .674 1 r
F
.26151 .4321 m .2597 .43127 L .26233 .43046 L F
.61037 .57228 m .61178 .57065 L .6132 .57222 L 0 .899 1 r
F
.61037 .57228 m .60895 .5707 L .61178 .57065 L F
.44585 .50522 m .447 .50311 L .44856 .5053 L 0 1 .25 r
F
.44585 .50522 m .44429 .50303 L .447 .50311 L F
.48422 .52453 m .48542 .52262 L .48695 .52459 L 0 1 .413 r
F
.48422 .52453 m .48269 .52255 L .48542 .52262 L F
.38317 .46594 m .38425 .46306 L .38584 .46582 L 0 1 .141 r
F
.38317 .46594 m .38159 .46319 L .38425 .46306 L F
.45011 .50747 m .45127 .50539 L .45282 .50754 L 0 1 .264 r
F
.45011 .50747 m .44856 .5053 L .45127 .50539 L F
.47995 .52248 m .48115 .52055 L .48269 .52255 L 0 1 .392 r
F
.47995 .52248 m .47842 .52048 L .48115 .52055 L F
.53387 .5457 m .53516 .54394 L .53665 .54572 L 0 1 .664 r
F
.53387 .5457 m .53238 .54391 L .53516 .54394 L F
.40598 .48137 m .40708 .47888 L .40866 .48139 L 0 1 .139 r
F
.40598 .48137 m .40441 .47885 L .40708 .47888 L F
.45437 .50969 m .45553 .50763 L .45709 .50976 L 0 1 .28 r
F
.45437 .50969 m .45282 .50754 L .45553 .50763 L F
.47569 .52041 m .47688 .51846 L .47842 .52048 L 0 1 .372 r
F
.47569 .52041 m .47415 .51838 L .47688 .51846 L F
.64575 .58241 m .64722 .58082 L .64861 .58232 L 0 .689 1 r
F
.64575 .58241 m .64437 .58091 L .64722 .58082 L F
.28535 .42862 m .2862 .42705 L .28799 .42777 L 0 .946 1 r
F
.28535 .42862 m .28356 .42789 L .2862 .42705 L F
.47142 .51831 m .47261 .51635 L .47415 .51838 L 0 1 .352 r
F
.47142 .51831 m .46988 .51627 L .47261 .51635 L F
.45864 .51188 m .4598 .50985 L .46135 .51196 L 0 1 .297 r
F
.45864 .51188 m .45709 .50976 L .4598 .50985 L F
.69242 .59415 m .69396 .59258 L .6953 .594 L 0 .406 1 r
F
.69242 .59415 m .69108 .59272 L .69396 .59258 L F
.46716 .51619 m .46834 .51421 L .46988 .51627 L 0 1 .333 r
F
.46716 .51619 m .46562 .51412 L .46834 .51421 L F
.4629 .51405 m .46407 .51204 L .46562 .51412 L 0 1 .315 r
F
.4629 .51405 m .46135 .51196 L .46407 .51204 L F
.36461 .45285 m .36569 .44961 L .36727 .45252 L 0 1 .204 r
F
.36461 .45285 m .36303 .44996 L .36569 .44961 L F
.74611 .60551 m .74775 .60394 L .74903 .60529 L 0 .083 1 r
F
.74611 .60551 m .74483 .60415 L .74775 .60394 L F
.56222 .55623 m .56355 .55453 L .56501 .55622 L 0 1 .818 r
F
.56222 .55623 m .56075 .55452 L .56355 .55453 L F
.66131 .58648 m .66281 .5849 L .66418 .58637 L 0 .595 1 r
F
.66131 .58648 m .65994 .585 L .66281 .5849 L F
.67687 .59039 m .67839 .58882 L .67974 .59026 L 0 .501 1 r
F
.67687 .59039 m .67551 .58894 L .67839 .58882 L F
.5863 .56448 m .58767 .56282 L .58911 .56445 L 0 1 .956 r
F
.5863 .56448 m .58486 .56284 L .58767 .56282 L F
.25445 .43289 m .25526 .43123 L .25708 .43208 L 0 .601 1 r
F
.25445 .43289 m .25264 .43203 L .25526 .43123 L F
.52961 .54388 m .53089 .54211 L .53238 .54391 L 0 1 .638 r
F
.52961 .54388 m .52812 .54207 L .53089 .54211 L F
.71928 .60003 m .72087 .59846 L .72218 .59985 L 0 .245 1 r
F
.71928 .60003 m .71796 .59864 L .72087 .59846 L F
.41023 .48388 m .41134 .48144 L .41291 .48391 L 0 1 .14 r
F
.41023 .48388 m .40866 .48139 L .41134 .48144 L F
.62594 .57672 m .62738 .57511 L .62878 .57665 L 0 .81 1 r
F
.62594 .57672 m .62454 .57517 L .62738 .57511 L F
.38742 .46853 m .3885 .46573 L .39008 .46845 L 0 1 .127 r
F
.38742 .46853 m .38584 .46582 L .3885 .46573 L F
.75742 .60755 m .75908 .60597 L .76035 .60732 L 0 .018 1 r
F
.75742 .60755 m .75615 .6062 L .75908 .60597 L F
.30214 .42568 m .30302 .42418 L .3048 .4248 L 0 1 .84 r
F
.30214 .42568 m .30037 .42504 L .30302 .42418 L F
.60613 .57074 m .60753 .56911 L .60895 .5707 L 0 .929 1 r
F
.60613 .57074 m .6047 .56915 L .60753 .56911 L F
.36886 .45539 m .36993 .45223 L .37152 .45512 L 0 1 .176 r
F
.36886 .45539 m .36727 .45252 L .36993 .45223 L F
.33325 .43356 m .33431 .42992 L .33591 .43283 L 0 1 .466 r
F
.33325 .43356 m .33165 .43068 L .33431 .42992 L F
.33751 .43572 m .33857 .43211 L .34017 .43503 L 0 1 .421 r
F
.33751 .43572 m .33591 .43283 L .33857 .43211 L F
.32898 .43146 m .33004 .4278 L .33165 .43068 L 0 1 .513 r
F
.32898 .43146 m .32738 .4286 L .33004 .4278 L F
.55796 .55452 m .55928 .55281 L .56075 .55452 L 0 1 .791 r
F
.55796 .55452 m .55649 .5528 L .55928 .55281 L F
.52535 .54204 m .52662 .54026 L .52812 .54207 L 0 1 .612 r
F
.52535 .54204 m .52385 .54022 L .52662 .54026 L F
.24739 .43364 m .24819 .43196 L .25001 .43284 L 0 .53 1 r
F
.24739 .43364 m .24557 .43276 L .24819 .43196 L F
.27828 .42956 m .27912 .42797 L .28091 .42872 L 0 .865 1 r
F
.27828 .42956 m .27648 .42879 L .27912 .42797 L F
.34177 .43794 m .34284 .43436 L .34443 .43731 L 0 1 .376 r
F
.34177 .43794 m .34017 .43503 L .34284 .43436 L F
.76873 .60952 m .7704 .60795 L .77166 .60928 L .048 0 1 r
F
.76873 .60952 m .76747 .60819 L .7704 .60795 L F
.32471 .42941 m .32576 .42574 L .32738 .4286 L 0 1 .56 r
F
.32471 .42941 m .3231 .42658 L .32576 .42574 L F
.70374 .59652 m .70531 .59495 L .70663 .59636 L 0 .341 1 r
F
.70374 .59652 m .70241 .59511 L .70531 .59495 L F
.41449 .48636 m .41559 .48397 L .41717 .48641 L 0 1 .143 r
F
.41449 .48636 m .41291 .48391 L .41559 .48397 L F
.7306 .60223 m .7322 .60066 L .7335 .60203 L 0 .179 1 r
F
.7306 .60223 m .72929 .60085 L .7322 .60066 L F
.58205 .56286 m .58341 .5612 L .58486 .56284 L 0 1 .927 r
F
.58205 .56286 m .5806 .56121 L .58341 .5612 L F
.64151 .58099 m .64298 .5794 L .64437 .58091 L 0 .719 1 r
F
.64151 .58099 m .64012 .57948 L .64298 .5794 L F
.34603 .44023 m .3471 .43669 L .34869 .43965 L 0 1 .333 r
F
.34603 .44023 m .34443 .43731 L .3471 .43669 L F
.32044 .42743 m .32149 .42375 L .3231 .42658 L 0 1 .607 r
F
.32044 .42743 m .31882 .42462 L .32149 .42375 L F
.39166 .47113 m .39275 .4684 L .39433 .47108 L 0 1 .116 r
F
.39166 .47113 m .39008 .46845 L .39275 .4684 L F
.52108 .54018 m .52235 .53839 L .52385 .54022 L 0 1 .587 r
F
.52108 .54018 m .51958 .53835 L .52235 .53839 L F
.6882 .59287 m .68974 .5913 L .69108 .59272 L 0 .437 1 r
F
.6882 .59287 m .68685 .59143 L .68974 .5913 L F
.24033 .43436 m .24112 .43266 L .24295 .43356 L 0 .461 1 r
F
.24033 .43436 m .2385 .43345 L .24112 .43266 L F
.3731 .45797 m .37418 .45488 L .37576 .45775 L 0 1 .15 r
F
.3731 .45797 m .37152 .45512 L .37418 .45488 L F
.65708 .58511 m .65857 .58352 L .65994 .585 L 0 .626 1 r
F
.65708 .58511 m .6557 .58362 L .65857 .58352 L F
.35028 .44258 m .35135 .43908 L .35294 .44205 L 0 1 .292 r
F
.35028 .44258 m .34869 .43965 L .35135 .43908 L F
.41874 .48882 m .41985 .48648 L .42142 .48888 L 0 1 .147 r
F
.41874 .48882 m .41717 .48641 L .41985 .48648 L F
.67264 .58906 m .67416 .58749 L .67551 .58894 L 0 .532 1 r
F
.67264 .58906 m .67128 .58761 L .67416 .58749 L F
.5537 .5528 m .55502 .55108 L .55649 .5528 L 0 1 .763 r
F
.5537 .5528 m .55223 .55107 L .55502 .55108 L F
.6217 .57524 m .62313 .57362 L .62454 .57517 L 0 .841 1 r
F
.6217 .57524 m .62029 .57368 L .62313 .57362 L F
.60188 .56919 m .60327 .56756 L .6047 .56915 L 0 .959 1 r
F
.60188 .56919 m .60045 .56759 L .60327 .56756 L F
.31616 .4255 m .3172 .42181 L .31882 .42462 L 0 1 .655 r
F
.31616 .4255 m .31454 .42271 L .3172 .42181 L F
.74191 .60436 m .74354 .60279 L .74483 .60415 L 0 .113 1 r
F
.74191 .60436 m .74062 .603 L .74354 .60279 L F
.27121 .43045 m .27204 .42883 L .27384 .42962 L 0 .786 1 r
F
.27121 .43045 m .2694 .42965 L .27204 .42883 L F
.29506 .42676 m .29593 .42524 L .29771 .4259 L 0 1 .929 r
F
.29506 .42676 m .29328 .42608 L .29593 .42524 L F
.51682 .53831 m .51808 .53651 L .51958 .53835 L 0 1 .561 r
F
.51682 .53831 m .51531 .53646 L .51808 .53651 L F
.71506 .59882 m .71665 .59725 L .71796 .59864 L 0 .275 1 r
F
.71506 .59882 m .71375 .59742 L .71665 .59725 L F
.35453 .44498 m .3556 .44155 L .35719 .44451 L 0 1 .252 r
F
.35453 .44498 m .35294 .44205 L .3556 .44155 L F
.23328 .43505 m .23406 .43332 L .23589 .43425 L 0 .393 1 r
F
.23328 .43505 m .23144 .43412 L .23406 .43332 L F
.57779 .56123 m .57915 .55956 L .5806 .56121 L 0 1 .898 r
F
.57779 .56123 m .57634 .55956 L .57915 .55956 L F
.423 .49125 m .42411 .48896 L .42568 .49132 L 0 1 .154 r
F
.423 .49125 m .42142 .48888 L .42411 .48896 L F
.39591 .47371 m .397 .47106 L .39858 .47369 L 0 1 .109 r
F
.39591 .47371 m .39433 .47108 L .397 .47106 L F
.31188 .42361 m .31277 .42216 L .31454 .42271 L 0 1 .703 r
F
.31188 .42361 m .31011 .42304 L .31277 .42216 L F
.51255 .53641 m .5138 .5346 L .51531 .53646 L 0 1 .537 r
F
.51255 .53641 m .51104 .53454 L .5138 .5346 L F
.75323 .60642 m .75488 .60485 L .75615 .6062 L 0 .047 1 r
F
.75323 .60642 m .75195 .60507 L .75488 .60485 L F
.54944 .55105 m .55075 .54933 L .55223 .55107 L 0 1 .735 r
F
.54944 .55105 m .54796 .54931 L .55075 .54933 L F
.37735 .46057 m .37843 .45757 L .38001 .4604 L 0 1 .128 r
F
.37735 .46057 m .37576 .45775 L .37843 .45757 L F
.63727 .57956 m .63873 .57796 L .64012 .57948 L 0 .75 1 r
F
.63727 .57956 m .63588 .57804 L .63873 .57796 L F
.69952 .59527 m .70108 .5937 L .70241 .59511 L 0 .371 1 r
F
.69952 .59527 m .69819 .59385 L .70108 .5937 L F
.42725 .49366 m .42838 .49141 L .42994 .49374 L 0 1 .162 r
F
.42725 .49366 m .42568 .49132 L .42838 .49141 L F
.35878 .44745 m .35985 .44407 L .36144 .44704 L 0 1 .216 r
F
.35878 .44745 m .35719 .44451 L .35985 .44407 L F
.26414 .43128 m .26496 .42965 L .26677 .43046 L 0 .709 1 r
F
.26414 .43128 m .26233 .43046 L .26496 .42965 L F
.59762 .56763 m .59901 .56599 L .60045 .56759 L 0 .989 1 r
F
.59762 .56763 m .59619 .56602 L .59901 .56599 L F
.50829 .53449 m .50953 .53267 L .51104 .53454 L 0 1 .512 r
F
.50829 .53449 m .50677 .53261 L .50953 .53267 L F
.76454 .60842 m .76621 .60685 L .76747 .60819 L .018 0 1 r
F
.76454 .60842 m .76328 .60708 L .76621 .60685 L F
.61745 .57374 m .61888 .57212 L .62029 .57368 L 0 .871 1 r
F
.61745 .57374 m .61604 .57217 L .61888 .57212 L F
.72639 .60104 m .72799 .59948 L .72929 .60085 L 0 .209 1 r
F
.72639 .60104 m .72508 .59966 L .72799 .59948 L F
.65284 .58372 m .65433 .58214 L .6557 .58362 L 0 .657 1 r
F
.65284 .58372 m .65146 .58223 L .65433 .58214 L F
.40016 .47629 m .40125 .4737 L .40283 .47629 L 0 1 .104 r
F
.40016 .47629 m .39858 .47369 L .40125 .4737 L F
.57353 .55958 m .57488 .5579 L .57634 .55956 L 0 1 .869 r
F
.57353 .55958 m .57208 .5579 L .57488 .5579 L F
.68397 .59157 m .6855 .59 L .68685 .59143 L 0 .467 1 r
F
.68397 .59157 m .68262 .59013 L .6855 .59 L F
.28799 .42777 m .28884 .42622 L .29063 .42693 L 0 .986 1 r
F
.28799 .42777 m .2862 .42705 L .28884 .42622 L F
.43151 .49604 m .43264 .49383 L .43421 .49612 L 0 1 .172 r
F
.43151 .49604 m .42994 .49374 L .43264 .49383 L F
.54518 .54929 m .54648 .54756 L .54796 .54931 L 0 1 .708 r
F
.54518 .54929 m .54369 .54754 L .54648 .54756 L F
.66841 .58772 m .66992 .58615 L .67128 .58761 L 0 .563 1 r
F
.66841 .58772 m .66705 .58626 L .66992 .58615 L F
.50402 .53256 m .50526 .53072 L .50677 .53261 L 0 1 .488 r
F
.50402 .53256 m .5025 .53066 L .50526 .53072 L F
.38159 .46319 m .38267 .46027 L .38425 .46306 L 0 1 .109 r
F
.38159 .46319 m .38001 .4604 L .38267 .46027 L F
.36303 .44996 m .3641 .44666 L .36569 .44961 L 0 1 .181 r
F
.36303 .44996 m .36144 .44704 L .3641 .44666 L F
.25708 .43208 m .25789 .43042 L .2597 .43127 L 0 .635 1 r
F
.25708 .43208 m .25526 .43123 L .25789 .43042 L F
.43577 .4984 m .4369 .49622 L .43847 .49848 L 0 1 .184 r
F
.43577 .4984 m .43421 .49612 L .4369 .49622 L F
.49975 .5306 m .50098 .52875 L .5025 .53066 L 0 1 .465 r
F
.49975 .5306 m .49823 .52868 L .50098 .52875 L F
.73771 .6032 m .73933 .60163 L .74062 .603 L 0 .143 1 r
F
.73771 .6032 m .73642 .60183 L .73933 .60163 L F
.71085 .59759 m .71243 .59603 L .71375 .59742 L 0 .306 1 r
F
.71085 .59759 m .70953 .59619 L .71243 .59603 L F
.63303 .57811 m .63448 .57651 L .63588 .57804 L 0 .78 1 r
F
.63303 .57811 m .63163 .57658 L .63448 .57651 L F
.3048 .4248 m .30568 .42332 L .30745 .42392 L 0 1 .796 r
F
.3048 .4248 m .30302 .42418 L .30568 .42332 L F
.40441 .47885 m .40551 .47633 L .40708 .47888 L 0 1 .101 r
F
.40441 .47885 m .40283 .47629 L .40551 .47633 L F
.54091 .54752 m .54221 .54578 L .54369 .54754 L 0 1 .681 r
F
.54091 .54752 m .53943 .54575 L .54221 .54578 L F
.59337 .56605 m .59475 .5644 L .59619 .56602 L 0 1 .982 r
F
.59337 .56605 m .59193 .56443 L .59475 .5644 L F
.49549 .52862 m .49671 .52675 L .49823 .52868 L 0 1 .441 r
F
.49549 .52862 m .49396 .52668 L .49671 .52675 L F
.44003 .50073 m .44117 .49858 L .44273 .50081 L 0 1 .196 r
F
.44003 .50073 m .43847 .49848 L .44117 .49858 L F
.56927 .55791 m .57062 .55622 L .57208 .5579 L 0 1 .841 r
F
.56927 .55791 m .56781 .55622 L .57062 .55622 L F
.6132 .57222 m .61462 .5706 L .61604 .57217 L 0 .901 1 r
F
.6132 .57222 m .61178 .57065 L .61462 .5706 L F
.49122 .52662 m .49244 .52474 L .49396 .52668 L 0 1 .419 r
F
.49122 .52662 m .48969 .52466 L .49244 .52474 L F
.44429 .50303 m .44544 .50091 L .447 .50311 L 0 1 .21 r
F
.44429 .50303 m .44273 .50081 L .44544 .50091 L F
.36727 .45252 m .36835 .44929 L .36993 .45223 L 0 1 .15 r
F
.36727 .45252 m .36569 .44961 L .36835 .44929 L F
.28091 .42872 m .28176 .42715 L .28356 .42789 L 0 .903 1 r
F
.28091 .42872 m .27912 .42797 L .28176 .42715 L F
.33591 .43283 m .33697 .42916 L .33857 .43211 L 0 1 .413 r
F
.33591 .43283 m .33431 .42992 L .33697 .42916 L F
.33165 .43068 m .3327 .427 L .33431 .42992 L 0 1 .46 r
F
.33165 .43068 m .33004 .4278 L .3327 .427 L F
.25001 .43284 m .25081 .43116 L .25264 .43203 L 0 .563 1 r
F
.25001 .43284 m .24819 .43196 L .25081 .43116 L F
.74903 .60529 m .75067 .60372 L .75195 .60507 L 0 .077 1 r
F
.74903 .60529 m .74775 .60394 L .75067 .60372 L F
.38584 .46582 m .38692 .46298 L .3885 .46573 L 0 1 .094 r
F
.38584 .46582 m .38425 .46306 L .38692 .46298 L F
.6953 .594 m .69685 .59243 L .69819 .59385 L 0 .402 1 r
F
.6953 .594 m .69396 .59258 L .69685 .59243 L F
.34017 .43503 m .34124 .4314 L .34284 .43436 L 0 1 .366 r
F
.34017 .43503 m .33857 .43211 L .34124 .4314 L F
.64861 .58232 m .65008 .58074 L .65146 .58223 L 0 .688 1 r
F
.64861 .58232 m .64722 .58082 L .65008 .58074 L F
.32738 .4286 m .32843 .4249 L .33004 .4278 L 0 1 .509 r
F
.32738 .4286 m .32576 .42574 L .32843 .4249 L F
.48695 .52459 m .48816 .5227 L .48969 .52466 L 0 1 .396 r
F
.48695 .52459 m .48542 .52262 L .48816 .5227 L F
.44856 .5053 m .44971 .50321 L .45127 .50539 L 0 1 .225 r
F
.44856 .5053 m .447 .50311 L .44971 .50321 L F
.53665 .54572 m .53794 .54397 L .53943 .54575 L 0 1 .654 r
F
.53665 .54572 m .53516 .54394 L .53794 .54397 L F
.48269 .52255 m .48389 .52063 L .48542 .52262 L 0 1 .375 r
F
.48269 .52255 m .48115 .52055 L .48389 .52063 L F
.40866 .48139 m .40976 .47893 L .41134 .48144 L 0 1 .101 r
F
.40866 .48139 m .40708 .47888 L .40976 .47893 L F
.34443 .43731 m .3455 .43371 L .3471 .43669 L 0 1 .321 r
F
.34443 .43731 m .34284 .43436 L .3455 .43371 L F
.3231 .42658 m .32415 .42287 L .32576 .42574 L 0 1 .557 r
F
.3231 .42658 m .32149 .42375 L .32415 .42287 L F
.45282 .50754 m .45398 .50549 L .45553 .50763 L 0 1 .241 r
F
.45282 .50754 m .45127 .50539 L .45398 .50549 L F
.67974 .59026 m .68127 .58869 L .68262 .59013 L 0 .498 1 r
F
.67974 .59026 m .67839 .58882 L .68127 .58869 L F
.66418 .58637 m .66568 .58479 L .66705 .58626 L 0 .594 1 r
F
.66418 .58637 m .66281 .5849 L .66568 .58479 L F
.72218 .59985 m .72377 .59828 L .72508 .59966 L 0 .24 1 r
F
.72218 .59985 m .72087 .59846 L .72377 .59828 L F
.47842 .52048 m .47961 .51855 L .48115 .52055 L 0 1 .354 r
F
.47842 .52048 m .47688 .51846 L .47961 .51855 L F
.45709 .50976 m .45825 .50773 L .4598 .50985 L 0 1 .258 r
F
.45709 .50976 m .45553 .50763 L .45825 .50773 L F
.76035 .60732 m .76201 .60574 L .76328 .60708 L 0 .012 1 r
F
.76035 .60732 m .75908 .60597 L .76201 .60574 L F
.56501 .55622 m .56635 .55453 L .56781 .55622 L 0 1 .812 r
F
.56501 .55622 m .56355 .55453 L .56635 .55453 L F
.47415 .51838 m .47534 .51644 L .47688 .51846 L 0 1 .333 r
F
.47415 .51838 m .47261 .51635 L .47534 .51644 L F
.46135 .51196 m .46252 .50995 L .46407 .51204 L 0 1 .275 r
F
.46135 .51196 m .4598 .50985 L .46252 .50995 L F
.58911 .56445 m .59049 .5628 L .59193 .56443 L 0 1 .952 r
F
.58911 .56445 m .58767 .56282 L .59049 .5628 L F
.46988 .51627 m .47107 .5143 L .47261 .51635 L 0 1 .313 r
F
.46988 .51627 m .46834 .51421 L .47107 .5143 L F
.46562 .51412 m .46679 .51214 L .46834 .51421 L 0 1 .294 r
F
.46562 .51412 m .46407 .51204 L .46679 .51214 L F
.24295 .43356 m .24374 .43186 L .24557 .43276 L 0 .493 1 r
F
.24295 .43356 m .24112 .43266 L .24374 .43186 L F
.31882 .42462 m .31987 .4209 L .32149 .42375 L 0 1 .606 r
F
.31882 .42462 m .3172 .42181 L .31987 .4209 L F
.34869 .43965 m .34976 .43609 L .35135 .43908 L 0 1 .278 r
F
.34869 .43965 m .3471 .43669 L .34976 .43609 L F
.62878 .57665 m .63023 .57505 L .63163 .57658 L 0 .811 1 r
F
.62878 .57665 m .62738 .57511 L .63023 .57505 L F
.37152 .45512 m .3726 .45197 L .37418 .45488 L 0 1 .123 r
F
.37152 .45512 m .36993 .45223 L .3726 .45197 L F
.53238 .54391 m .53367 .54215 L .53516 .54394 L 0 1 .628 r
F
.53238 .54391 m .53089 .54211 L .53367 .54215 L F
.77166 .60928 m .77334 .6077 L .7746 .60903 L .054 0 1 r
F
.77166 .60928 m .7704 .60795 L .77334 .6077 L F
.29771 .4259 m .29858 .42439 L .30037 .42504 L 0 1 .886 r
F
.29771 .4259 m .29593 .42524 L .29858 .42439 L F
.27384 .42962 m .27468 .42802 L .27648 .42879 L 0 .823 1 r
F
.27384 .42962 m .27204 .42883 L .27468 .42802 L F
.39008 .46845 m .39117 .46569 L .39275 .4684 L 0 1 .081 r
F
.39008 .46845 m .3885 .46573 L .39117 .46569 L F
.60895 .5707 m .61036 .56907 L .61178 .57065 L 0 .931 1 r
F
.60895 .5707 m .60753 .56911 L .61036 .56907 L F
.41291 .48391 m .41402 .48151 L .41559 .48397 L 0 1 .103 r
F
.41291 .48391 m .41134 .48144 L .41402 .48151 L F
.70663 .59636 m .7082 .59479 L .70953 .59619 L 0 .337 1 r
F
.70663 .59636 m .70531 .59495 L .7082 .59479 L F
.31454 .42271 m .31544 .42128 L .3172 .42181 L 0 1 .655 r
F
.31454 .42271 m .31277 .42216 L .31544 .42128 L F
.7335 .60203 m .73512 .60047 L .73642 .60183 L 0 .174 1 r
F
.7335 .60203 m .7322 .60066 L .73512 .60047 L F
.35294 .44205 m .35402 .43854 L .3556 .44155 L 0 1 .236 r
F
.35294 .44205 m .35135 .43908 L .35402 .43854 L F
.23589 .43425 m .23667 .43254 L .2385 .43345 L 0 .425 1 r
F
.23589 .43425 m .23406 .43332 L .23667 .43254 L F
.56075 .55452 m .56208 .55282 L .56355 .55453 L 0 1 .784 r
F
.56075 .55452 m .55928 .55281 L .56208 .55282 L F
.52812 .54207 m .52939 .5403 L .53089 .54211 L 0 1 .602 r
F
.52812 .54207 m .52662 .54026 L .52939 .5403 L F
.64437 .58091 m .64583 .57932 L .64722 .58082 L 0 .719 1 r
F
.64437 .58091 m .64298 .5794 L .64583 .57932 L F
.58486 .56284 m .58623 .56118 L .58767 .56282 L 0 1 .923 r
F
.58486 .56284 m .58341 .5612 L .58623 .56118 L F
.69108 .59272 m .69262 .59116 L .69396 .59258 L 0 .433 1 r
F
.69108 .59272 m .68974 .5913 L .69262 .59116 L F
.41717 .48641 m .41828 .48406 L .41985 .48648 L 0 1 .108 r
F
.41717 .48641 m .41559 .48397 L .41828 .48406 L F
.37576 .45775 m .37684 .45469 L .37843 .45757 L 0 1 .098 r
F
.37576 .45775 m .37418 .45488 L .37684 .45469 L F
.65994 .585 m .66144 .58342 L .66281 .5849 L 0 .625 1 r
F
.65994 .585 m .65857 .58352 L .66144 .58342 L F
.35719 .44451 m .35827 .44107 L .35985 .44407 L 0 1 .196 r
F
.35719 .44451 m .3556 .44155 L .35827 .44107 L F
.26677 .43046 m .2676 .42884 L .2694 .42965 L 0 .746 1 r
F
.26677 .43046 m .26496 .42965 L .2676 .42884 L F
.74483 .60415 m .74646 .60258 L .74775 .60394 L 0 .108 1 r
F
.74483 .60415 m .74354 .60279 L .74646 .60258 L F
.39433 .47108 m .39542 .46839 L .397 .47106 L 0 1 .072 r
F
.39433 .47108 m .39275 .4684 L .39542 .46839 L F
.67551 .58894 m .67703 .58737 L .67839 .58882 L 0 .529 1 r
F
.67551 .58894 m .67416 .58749 L .67703 .58737 L F
.52385 .54022 m .52512 .53844 L .52662 .54026 L 0 1 .576 r
F
.52385 .54022 m .52235 .53839 L .52512 .53844 L F
.62454 .57517 m .62597 .57357 L .62738 .57511 L 0 .842 1 r
F
.62454 .57517 m .62313 .57362 L .62597 .57357 L F
.6047 .56915 m .6061 .56752 L .60753 .56911 L 0 .961 1 r
F
.6047 .56915 m .60327 .56756 L .6061 .56752 L F
.71796 .59864 m .71955 .59708 L .72087 .59846 L 0 .27 1 r
F
.71796 .59864 m .71665 .59725 L .71955 .59708 L F
.29063 .42693 m .29149 .42539 L .29328 .42608 L 0 1 .973 r
F
.29063 .42693 m .28884 .42622 L .29149 .42539 L F
.55649 .5528 m .55781 .5511 L .55928 .55281 L 0 1 .756 r
F
.55649 .5528 m .55502 .55108 L .55781 .5511 L F
.42142 .48888 m .42254 .48657 L .42411 .48896 L 0 1 .114 r
F
.42142 .48888 m .41985 .48648 L .42254 .48657 L F
.75615 .6062 m .7578 .60463 L .75908 .60597 L 0 .041 1 r
F
.75615 .6062 m .75488 .60485 L .7578 .60463 L F
.51958 .53835 m .52084 .53656 L .52235 .53839 L 0 1 .55 r
F
.51958 .53835 m .51808 .53651 L .52084 .53656 L F
.36144 .44704 m .36252 .44366 L .3641 .44666 L 0 1 .16 r
F
.36144 .44704 m .35985 .44407 L .36252 .44366 L F
.5806 .56121 m .58196 .55955 L .58341 .5612 L 0 1 .893 r
F
.5806 .56121 m .57915 .55956 L .58196 .55955 L F
.2597 .43127 m .26052 .42962 L .26233 .43046 L 0 .67 1 r
F
.2597 .43127 m .25789 .43042 L .26052 .42962 L F
.38001 .4604 m .38109 .45742 L .38267 .46027 L 0 1 .077 r
F
.38001 .4604 m .37843 .45757 L .38109 .45742 L F
.30745 .42392 m .30834 .42246 L .31011 .42304 L 0 1 .75 r
F
.30745 .42392 m .30568 .42332 L .30834 .42246 L F
.39858 .47369 m .39967 .47108 L .40125 .4737 L 0 1 .066 r
F
.39858 .47369 m .397 .47106 L .39967 .47108 L F
.64012 .57948 m .64158 .57789 L .64298 .5794 L 0 .75 1 r
F
.64012 .57948 m .63873 .57796 L .64158 .57789 L F
.70241 .59511 m .70398 .59354 L .70531 .59495 L 0 .367 1 r
F
.70241 .59511 m .70108 .5937 L .70398 .59354 L F
.76747 .60819 m .76914 .60661 L .7704 .60795 L .025 0 1 r
F
.76747 .60819 m .76621 .60685 L .76914 .60661 L F
.42568 .49132 m .42681 .48906 L .42838 .49141 L 0 1 .122 r
F
.42568 .49132 m .42411 .48896 L .42681 .48906 L F
.55223 .55107 m .55354 .54935 L .55502 .55108 L 0 1 .728 r
F
.55223 .55107 m .55075 .54933 L .55354 .54935 L F
.72929 .60085 m .7309 .59929 L .7322 .60066 L 0 .204 1 r
F
.72929 .60085 m .72799 .59948 L .7309 .59929 L F
.51531 .53646 m .51657 .53465 L .51808 .53651 L 0 1 .524 r
F
.51531 .53646 m .5138 .5346 L .51657 .53465 L F
.60045 .56759 m .60184 .56596 L .60327 .56756 L 0 .992 1 r
F
.60045 .56759 m .59901 .56599 L .60184 .56596 L F
.6557 .58362 m .65719 .58204 L .65857 .58352 L 0 .656 1 r
F
.6557 .58362 m .65433 .58214 L .65719 .58204 L F
.68685 .59143 m .68839 .58987 L .68974 .5913 L 0 .464 1 r
F
.68685 .59143 m .6855 .59 L .68839 .58987 L F
.62029 .57368 m .62172 .57207 L .62313 .57362 L 0 .872 1 r
F
.62029 .57368 m .61888 .57212 L .62172 .57207 L F
.28356 .42789 m .2844 .42633 L .2862 .42705 L 0 .943 1 r
F
.28356 .42789 m .28176 .42715 L .2844 .42633 L F
.25264 .43203 m .25344 .43037 L .25526 .43123 L 0 .597 1 r
F
.25264 .43203 m .25081 .43116 L .25344 .43037 L F
.36569 .44961 m .36677 .44631 L .36835 .44929 L 0 1 .126 r
F
.36569 .44961 m .3641 .44666 L .36677 .44631 L F
.67128 .58761 m .67279 .58603 L .67416 .58749 L 0 .56 1 r
F
.67128 .58761 m .66992 .58615 L .67279 .58603 L F
.42994 .49374 m .43107 .49152 L .43264 .49383 L 0 1 .132 r
F
.42994 .49374 m .42838 .49141 L .43107 .49152 L F
.33431 .42992 m .33537 .42621 L .33697 .42916 L 0 1 .407 r
F
.33431 .42992 m .3327 .427 L .33537 .42621 L F
.51104 .53454 m .51229 .53273 L .5138 .5346 L 0 1 .499 r
F
.51104 .53454 m .50953 .53267 L .51229 .53273 L F
.33004 .4278 m .3311 .42407 L .3327 .427 L 0 1 .456 r
F
.33004 .4278 m .32843 .4249 L .3311 .42407 L F
.33857 .43211 m .33964 .42842 L .34124 .4314 L 0 1 .358 r
F
.33857 .43211 m .33697 .42916 L .33964 .42842 L F
.57634 .55956 m .57769 .5579 L .57915 .55956 L 0 1 .864 r
F
.57634 .55956 m .57488 .5579 L .57769 .5579 L F
.40283 .47629 m .40393 .47375 L .40551 .47633 L 0 1 .063 r
F
.40283 .47629 m .40125 .4737 L .40393 .47375 L F
.32576 .42574 m .32682 .422 L .32843 .4249 L 0 1 .506 r
F
.32576 .42574 m .32415 .42287 L .32682 .422 L F
.54796 .54931 m .54927 .54759 L .55075 .54933 L 0 1 .7 r
F
.54796 .54931 m .54648 .54756 L .54927 .54759 L F
.74062 .603 m .74225 .60143 L .74354 .60279 L 0 .138 1 r
F
.74062 .603 m .73933 .60163 L .74225 .60143 L F
.34284 .43436 m .34391 .4307 L .3455 .43371 L 0 1 .311 r
F
.34284 .43436 m .34124 .4314 L .34391 .4307 L F
.38425 .46306 m .38534 .46018 L .38692 .46298 L 0 1 .06 r
F
.38425 .46306 m .38267 .46027 L .38534 .46018 L F
.50677 .53261 m .50802 .53078 L .50953 .53267 L 0 1 .475 r
F
.50677 .53261 m .50526 .53072 L .50802 .53078 L F
.71375 .59742 m .71533 .59586 L .71665 .59725 L 0 .301 1 r
F
.71375 .59742 m .71243 .59603 L .71533 .59586 L F
.43421 .49612 m .43534 .49394 L .4369 .49622 L 0 1 .143 r
F
.43421 .49612 m .43264 .49383 L .43534 .49394 L F
.32149 .42375 m .32254 .42 L .32415 .42287 L 0 1 .556 r
F
.32149 .42375 m .31987 .4209 L .32254 .42 L F
.24557 .43276 m .24636 .43107 L .24819 .43196 L 0 .526 1 r
F
.24557 .43276 m .24374 .43186 L .24636 .43107 L F
.3471 .43669 m .34817 .43307 L .34976 .43609 L 0 1 .265 r
F
.3471 .43669 m .3455 .43371 L .34817 .43307 L F
.63588 .57804 m .63733 .57644 L .63873 .57796 L 0 .78 1 r
F
.63588 .57804 m .63448 .57651 L .63733 .57644 L F
.30037 .42504 m .30124 .42355 L .30302 .42418 L 0 1 .842 r
F
.30037 .42504 m .29858 .42439 L .30124 .42355 L F
.5025 .53066 m .50374 .52882 L .50526 .53072 L 0 1 .451 r
F
.5025 .53066 m .50098 .52875 L .50374 .52882 L F
.59619 .56602 m .59758 .56438 L .59901 .56599 L 0 1 .979 r
F
.59619 .56602 m .59475 .5644 L .59758 .56438 L F
.43847 .49848 m .43961 .49633 L .44117 .49858 L 0 1 .156 r
F
.43847 .49848 m .4369 .49622 L .43961 .49633 L F
.27648 .42879 m .27732 .42721 L .27912 .42797 L 0 .861 1 r
F
.27648 .42879 m .27468 .42802 L .27732 .42721 L F
.75195 .60507 m .7536 .6035 L .75488 .60485 L 0 .071 1 r
F
.75195 .60507 m .75067 .60372 L .7536 .6035 L F
.36993 .45223 m .37101 .44902 L .3726 .45197 L 0 1 .096 r
F
.36993 .45223 m .36835 .44929 L .37101 .44902 L F
.3172 .42181 m .3181 .4204 L .31987 .4209 L 0 1 .606 r
F
.3172 .42181 m .31544 .42128 L .3181 .4204 L F
.54369 .54754 m .545 .54581 L .54648 .54756 L 0 1 .673 r
F
.54369 .54754 m .54221 .54578 L .545 .54581 L F
.57208 .5579 m .57343 .55623 L .57488 .5579 L 0 1 .835 r
F
.57208 .5579 m .57062 .55622 L .57343 .55623 L F
.61604 .57217 m .61746 .57056 L .61888 .57212 L 0 .903 1 r
F
.61604 .57217 m .61462 .5706 L .61746 .57056 L F
.69819 .59385 m .69975 .59229 L .70108 .5937 L 0 .398 1 r
F
.69819 .59385 m .69685 .59243 L .69975 .59229 L F
.40708 .47888 m .40818 .4764 L .40976 .47893 L 0 1 .062 r
F
.40708 .47888 m .40551 .47633 L .40818 .4764 L F
.49823 .52868 m .49946 .52683 L .50098 .52875 L 0 1 .427 r
F
.49823 .52868 m .49671 .52675 L .49946 .52683 L F
.35135 .43908 m .35243 .43551 L .35402 .43854 L 0 1 .221 r
F
.35135 .43908 m .34976 .43609 L .35243 .43551 L F
.2385 .43345 m .23929 .43175 L .24112 .43266 L 0 .456 1 r
F
.2385 .43345 m .23667 .43254 L .23929 .43175 L F
.44273 .50081 m .44388 .49869 L .44544 .50091 L 0 1 .17 r
F
.44273 .50081 m .44117 .49858 L .44388 .49869 L F
.65146 .58223 m .65295 .58065 L .65433 .58214 L 0 .687 1 r
F
.65146 .58223 m .65008 .58074 L .65295 .58065 L F
.3885 .46573 m .38959 .46293 L .39117 .46569 L 0 1 .046 r
F
.3885 .46573 m .38692 .46298 L .38959 .46293 L F
.72508 .59966 m .72669 .5981 L .72799 .59948 L 0 .235 1 r
F
.72508 .59966 m .72377 .59828 L .72669 .5981 L F
.76328 .60708 m .76494 .60551 L .76621 .60685 L 0 .005 1 r
F
.76328 .60708 m .76201 .60574 L .76494 .60551 L F
.49396 .52668 m .49518 .52482 L .49671 .52675 L 0 1 .403 r
F
.49396 .52668 m .49244 .52474 L .49518 .52482 L F
.68262 .59013 m .68416 .58856 L .6855 .59 L 0 .495 1 r
F
.68262 .59013 m .68127 .58869 L .68416 .58856 L F
.66705 .58626 m .66855 .58469 L .66992 .58615 L 0 .592 1 r
F
.66705 .58626 m .66568 .58479 L .66855 .58469 L F
.447 .50311 m .44815 .50102 L .44971 .50321 L 0 1 .185 r
F
.447 .50311 m .44544 .50091 L .44815 .50102 L F
.48969 .52466 m .49091 .52278 L .49244 .52474 L 0 1 .38 r
F
.48969 .52466 m .48816 .5227 L .49091 .52278 L F
.53943 .54575 m .54072 .54401 L .54221 .54578 L 0 1 .645 r
F
.53943 .54575 m .53794 .54397 L .54072 .54401 L F
.7746 .60903 m .77628 .60746 L .77754 .60878 L .061 0 1 r
F
.7746 .60903 m .77334 .6077 L .77628 .60746 L F
.23144 .43412 m .23222 .4324 L .23406 .43332 L 0 .389 1 r
F
.23144 .43412 m .2296 .43318 L .23222 .4324 L F
.45127 .50539 m .45242 .50332 L .45398 .50549 L 0 1 .201 r
F
.45127 .50539 m .44971 .50321 L .45242 .50332 L F
.3556 .44155 m .35668 .43803 L .35827 .44107 L 0 1 .179 r
F
.3556 .44155 m .35402 .43854 L .35668 .43803 L F
.2694 .42965 m .27023 .42804 L .27204 .42883 L 0 .782 1 r
F
.2694 .42965 m .2676 .42884 L .27023 .42804 L F
.48542 .52262 m .48663 .52072 L .48816 .5227 L 0 1 .358 r
F
.48542 .52262 m .48389 .52063 L .48663 .52072 L F
.37418 .45488 m .37526 .45176 L .37684 .45469 L 0 1 .069 r
F
.37418 .45488 m .3726 .45197 L .37526 .45176 L F
.41134 .48144 m .41244 .47901 L .41402 .48151 L 0 1 .064 r
F
.41134 .48144 m .40976 .47893 L .41244 .47901 L F
.56781 .55622 m .56916 .55454 L .57062 .55622 L 0 1 .806 r
F
.56781 .55622 m .56635 .55453 L .56916 .55454 L F
.59193 .56443 m .59331 .56278 L .59475 .5644 L 0 1 .949 r
F
.59193 .56443 m .59049 .5628 L .59331 .56278 L F
.45553 .50763 m .4567 .5056 L .45825 .50773 L 0 1 .218 r
F
.45553 .50763 m .45398 .50549 L .4567 .5056 L F
.63163 .57658 m .63308 .57498 L .63448 .57651 L 0 .811 1 r
F
.63163 .57658 m .63023 .57505 L .63308 .57498 L F
.48115 .52055 m .48235 .51864 L .48389 .52063 L 0 1 .336 r
F
.48115 .52055 m .47961 .51855 L .48235 .51864 L F
.29328 .42608 m .29414 .42457 L .29593 .42524 L 0 1 .931 r
F
.29328 .42608 m .29149 .42539 L .29414 .42457 L F
.4598 .50985 m .46097 .50784 L .46252 .50995 L 0 1 .236 r
F
.4598 .50985 m .45825 .50773 L .46097 .50784 L F
.47688 .51846 m .47808 .51653 L .47961 .51855 L 0 1 .315 r
F
.47688 .51846 m .47534 .51644 L .47808 .51653 L F
.73642 .60183 m .73804 .60027 L .73933 .60163 L 0 .168 1 r
F
.73642 .60183 m .73512 .60047 L .73804 .60027 L F
.70953 .59619 m .71111 .59463 L .71243 .59603 L 0 .332 1 r
F
.70953 .59619 m .7082 .59479 L .71111 .59463 L F
.46407 .51204 m .46525 .51005 L .46679 .51214 L 0 1 .254 r
F
.46407 .51204 m .46252 .50995 L .46525 .51005 L F
.47261 .51635 m .4738 .5144 L .47534 .51644 L 0 1 .294 r
F
.47261 .51635 m .47107 .5143 L .4738 .5144 L F
.46834 .51421 m .46952 .51224 L .47107 .5143 L 0 1 .274 r
F
.46834 .51421 m .46679 .51214 L .46952 .51224 L F
.61178 .57065 m .6132 .56903 L .61462 .5706 L 0 .933 1 r
F
.61178 .57065 m .61036 .56907 L .6132 .56903 L F
.53516 .54394 m .53645 .54219 L .53794 .54397 L 0 1 .618 r
F
.53516 .54394 m .53367 .54215 L .53645 .54219 L F
.39275 .4684 m .39384 .46568 L .39542 .46839 L 0 1 .036 r
F
.39275 .4684 m .39117 .46569 L .39384 .46568 L F
.35985 .44407 m .36093 .44063 L .36252 .44366 L 0 1 .139 r
F
.35985 .44407 m .35827 .44107 L .36093 .44063 L F
.26233 .43046 m .26315 .42883 L .26496 .42965 L 0 .705 1 r
F
.26233 .43046 m .26052 .42962 L .26315 .42883 L F
.31011 .42304 m .311 .42161 L .31277 .42216 L 0 1 .704 r
F
.31011 .42304 m .30834 .42246 L .311 .42161 L F
.41559 .48397 m .4167 .4816 L .41828 .48406 L 0 1 .068 r
F
.41559 .48397 m .41402 .48151 L .4167 .4816 L F
.64722 .58082 m .6487 .57924 L .65008 .58074 L 0 .718 1 r
F
.64722 .58082 m .64583 .57932 L .6487 .57924 L F
.69396 .59258 m .69552 .59101 L .69685 .59243 L 0 .429 1 r
F
.69396 .59258 m .69262 .59116 L .69552 .59101 L F
.56355 .55453 m .56488 .55284 L .56635 .55453 L 0 1 .778 r
F
.56355 .55453 m .56208 .55282 L .56488 .55284 L F
.74775 .60394 m .74939 .60237 L .75067 .60372 L 0 .102 1 r
F
.74775 .60394 m .74646 .60258 L .74939 .60237 L F
.53089 .54211 m .53217 .54035 L .53367 .54215 L 0 1 .591 r
F
.53089 .54211 m .52939 .5403 L .53217 .54035 L F
.37843 .45757 m .37951 .45454 L .38109 .45742 L 0 1 .046 r
F
.37843 .45757 m .37684 .45469 L .37951 .45454 L F
.58767 .56282 m .58905 .56117 L .59049 .5628 L 0 1 .919 r
F
.58767 .56282 m .58623 .56118 L .58905 .56117 L F
.66281 .5849 m .66431 .58332 L .66568 .58479 L 0 .623 1 r
F
.66281 .5849 m .66144 .58342 L .66431 .58332 L F
.67839 .58882 m .67992 .58725 L .68127 .58869 L 0 .526 1 r
F
.67839 .58882 m .67703 .58737 L .67992 .58725 L F
.72087 .59846 m .72246 .5969 L .72377 .59828 L 0 .266 1 r
F
.72087 .59846 m .71955 .59708 L .72246 .5969 L F
.2862 .42705 m .28705 .42552 L .28884 .42622 L 0 .983 1 r
F
.2862 .42705 m .2844 .42633 L .28705 .42552 L F
.62738 .57511 m .62882 .57351 L .63023 .57505 L 0 .842 1 r
F
.62738 .57511 m .62597 .57357 L .62882 .57351 L F
.75908 .60597 m .76074 .6044 L .76201 .60574 L 0 .035 1 r
F
.75908 .60597 m .7578 .60463 L .76074 .6044 L F
.41985 .48648 m .42097 .48416 L .42254 .48657 L 0 1 .074 r
F
.41985 .48648 m .41828 .48406 L .42097 .48416 L F
.397 .47106 m .39809 .46842 L .39967 .47108 L 0 1 .028 r
F
.397 .47106 m .39542 .46839 L .39809 .46842 L F
.25526 .43123 m .25607 .42958 L .25789 .43042 L 0 .631 1 r
F
.25526 .43123 m .25344 .43037 L .25607 .42958 L F
.3641 .44666 m .36518 .44329 L .36677 .44631 L 0 1 .103 r
F
.3641 .44666 m .36252 .44366 L .36518 .44329 L F
.60753 .56911 m .60894 .56749 L .61036 .56907 L 0 .964 1 r
F
.60753 .56911 m .6061 .56752 L .60894 .56749 L F
.52662 .54026 m .52789 .53849 L .52939 .5403 L 0 1 .565 r
F
.52662 .54026 m .52512 .53844 L .52789 .53849 L F
.3327 .427 m .33377 .42324 L .33537 .42621 L 0 1 .402 r
F
.3327 .427 m .3311 .42407 L .33377 .42324 L F
.33697 .42916 m .33804 .42542 L .33964 .42842 L 0 1 .352 r
F
.33697 .42916 m .33537 .42621 L .33804 .42542 L F
.55928 .55281 m .56061 .55112 L .56208 .55282 L 0 1 .749 r
F
.55928 .55281 m .55781 .5511 L .56061 .55112 L F
.32843 .4249 m .32949 .42113 L .3311 .42407 L 0 1 .453 r
F
.32843 .4249 m .32682 .422 L .32949 .42113 L F
.34124 .4314 m .34231 .42768 L .34391 .4307 L 0 1 .302 r
F
.34124 .4314 m .33964 .42842 L .34231 .42768 L F
.7704 .60795 m .77208 .60637 L .77334 .6077 L .031 0 1 r
F
.7704 .60795 m .76914 .60661 L .77208 .60637 L F
.32415 .42287 m .32521 .41909 L .32682 .422 L 0 1 .504 r
F
.32415 .42287 m .32254 .42 L .32521 .41909 L F
.70531 .59495 m .70688 .59339 L .7082 .59479 L 0 .363 1 r
F
.70531 .59495 m .70398 .59354 L .70688 .59339 L F
.58341 .5612 m .58478 .55954 L .58623 .56118 L 0 1 .889 r
F
.58341 .5612 m .58196 .55955 L .58478 .55954 L F
.7322 .60066 m .73382 .5991 L .73512 .60047 L 0 .199 1 r
F
.7322 .60066 m .7309 .59929 L .73382 .5991 L F
.42411 .48896 m .42523 .48669 L .42681 .48906 L 0 1 .082 r
F
.42411 .48896 m .42254 .48657 L .42523 .48669 L F
.64298 .5794 m .64444 .57781 L .64583 .57932 L 0 .749 1 r
F
.64298 .5794 m .64158 .57789 L .64444 .57781 L F
.38267 .46027 m .38376 .45733 L .38534 .46018 L 0 1 .026 r
F
.38267 .46027 m .38109 .45742 L .38376 .45733 L F
.3455 .43371 m .34658 .43002 L .34817 .43307 L 0 1 .254 r
F
.3455 .43371 m .34391 .4307 L .34658 .43002 L F
.52235 .53839 m .52361 .53662 L .52512 .53844 L 0 1 .539 r
F
.52235 .53839 m .52084 .53656 L .52361 .53662 L F
.24819 .43196 m .24899 .43029 L .25081 .43116 L 0 .559 1 r
F
.24819 .43196 m .24636 .43107 L .24899 .43029 L F
.30302 .42418 m .3039 .42272 L .30568 .42332 L 0 1 .798 r
F
.30302 .42418 m .30124 .42355 L .3039 .42272 L F
.31987 .4209 m .32077 .41953 L .32254 .42 L 0 1 .556 r
F
.31987 .4209 m .3181 .4204 L .32077 .41953 L F
.27912 .42797 m .27996 .4264 L .28176 .42715 L 0 .9 1 r
F
.27912 .42797 m .27732 .42721 L .27996 .4264 L F
.40125 .4737 m .40235 .47113 L .40393 .47375 L 0 1 .024 r
F
.40125 .4737 m .39967 .47108 L .40235 .47113 L F
.36835 .44929 m .36943 .44601 L .37101 .44902 L 0 1 .07 r
F
.36835 .44929 m .36677 .44631 L .36943 .44601 L F
.68974 .5913 m .69128 .58973 L .69262 .59116 L 0 .461 1 r
F
.68974 .5913 m .68839 .58987 L .69128 .58973 L F
.55502 .55108 m .55634 .54938 L .55781 .5511 L 0 1 .721 r
F
.55502 .55108 m .55354 .54935 L .55634 .54938 L F
.65857 .58352 m .66006 .58195 L .66144 .58342 L 0 .654 1 r
F
.65857 .58352 m .65719 .58204 L .66006 .58195 L F
.34976 .43609 m .35084 .43245 L .35243 .43551 L 0 1 .207 r
F
.34976 .43609 m .34817 .43307 L .35084 .43245 L F
.60327 .56756 m .60467 .56593 L .6061 .56752 L 0 .994 1 r
F
.60327 .56756 m .60184 .56596 L .60467 .56593 L F
.51808 .53651 m .51934 .53472 L .52084 .53656 L 0 1 .513 r
F
.51808 .53651 m .51657 .53465 L .51934 .53472 L F
.67416 .58749 m .67568 .58592 L .67703 .58737 L 0 .558 1 r
F
.67416 .58749 m .67279 .58603 L .67568 .58592 L F
.62313 .57362 m .62456 .57202 L .62597 .57357 L 0 .873 1 r
F
.62313 .57362 m .62172 .57207 L .62456 .57202 L F
.42838 .49141 m .4295 .48918 L .43107 .49152 L 0 1 .091 r
F
.42838 .49141 m .42681 .48906 L .4295 .48918 L F
.24112 .43266 m .24191 .43097 L .24374 .43186 L 0 .488 1 r
F
.24112 .43266 m .23929 .43175 L .24191 .43097 L F
.74354 .60279 m .74518 .60122 L .74646 .60258 L 0 .132 1 r
F
.74354 .60279 m .74225 .60143 L .74518 .60122 L F
.71665 .59725 m .71824 .59569 L .71955 .59708 L 0 .296 1 r
F
.71665 .59725 m .71533 .59586 L .71824 .59569 L F
.57915 .55956 m .58051 .5579 L .58196 .55955 L 0 1 .86 r
F
.57915 .55956 m .57769 .5579 L .58051 .5579 L F
.5138 .5346 m .51506 .5328 L .51657 .53465 L 0 1 .487 r
F
.5138 .5346 m .51229 .53273 L .51506 .5328 L F
.35402 .43854 m .3551 .43496 L .35668 .43803 L 0 1 .162 r
F
.35402 .43854 m .35243 .43551 L .3551 .43496 L F
.43264 .49383 m .43377 .49164 L .43534 .49394 L 0 1 .103 r
F
.43264 .49383 m .43107 .49152 L .43377 .49164 L F
.38692 .46298 m .38801 .46013 L .38959 .46293 L 0 1 .011 r
F
.38692 .46298 m .38534 .46018 L .38801 .46013 L F
.55075 .54933 m .55206 .54762 L .55354 .54935 L 0 1 .692 r
F
.55075 .54933 m .54927 .54759 L .55206 .54762 L F
.23406 .43332 m .23483 .43162 L .23667 .43254 L 0 .42 1 r
F
.23406 .43332 m .23222 .4324 L .23483 .43162 L F
.27204 .42883 m .27287 .42724 L .27468 .42802 L 0 .819 1 r
F
.27204 .42883 m .27023 .42804 L .27287 .42724 L F
.75488 .60485 m .75653 .60328 L .7578 .60463 L 0 .065 1 r
F
.75488 .60485 m .7536 .6035 L .75653 .60328 L F
.40551 .47633 m .40661 .47383 L .40818 .4764 L 0 1 .023 r
F
.40551 .47633 m .40393 .47375 L .40661 .47383 L F
.63873 .57796 m .64019 .57638 L .64158 .57789 L 0 .78 1 r
F
.63873 .57796 m .63733 .57644 L .64019 .57638 L F
.3726 .45197 m .37368 .44879 L .37526 .45176 L 0 1 .04 r
F
.3726 .45197 m .37101 .44902 L .37368 .44879 L F
.50953 .53267 m .51078 .53086 L .51229 .53273 L 0 1 .462 r
F
.50953 .53267 m .50802 .53078 L .51078 .53086 L F
.29593 .42524 m .2968 .42374 L .29858 .42439 L 0 1 .889 r
F
.29593 .42524 m .29414 .42457 L .2968 .42374 L F
.70108 .5937 m .70265 .59214 L .70398 .59354 L 0 .394 1 r
F
.70108 .5937 m .69975 .59229 L .70265 .59214 L F
.4369 .49622 m .43804 .49407 L .43961 .49633 L 0 1 .115 r
F
.4369 .49622 m .43534 .49394 L .43804 .49407 L F
.59901 .56599 m .60041 .56436 L .60184 .56596 L 0 1 .976 r
F
.59901 .56599 m .59758 .56438 L .60041 .56436 L F
.76621 .60685 m .76788 .60528 L .76914 .60661 L .001 0 1 r
F
.76621 .60685 m .76494 .60551 L .76788 .60528 L F
.61888 .57212 m .6203 .57052 L .62172 .57207 L 0 .904 1 r
F
.61888 .57212 m .61746 .57056 L .6203 .57052 L F
.72799 .59948 m .7296 .59791 L .7309 .59929 L 0 .23 1 r
F
.72799 .59948 m .72669 .5981 L .7296 .59791 L F
.50526 .53072 m .5065 .52889 L .50802 .53078 L 0 1 .437 r
F
.50526 .53072 m .50374 .52882 L .5065 .52889 L F
.35827 .44107 m .35935 .43755 L .36093 .44063 L 0 1 .12 r
F
.35827 .44107 m .35668 .43803 L .35935 .43755 L F
.57488 .5579 m .57624 .55623 L .57769 .5579 L 0 1 .83 r
F
.57488 .5579 m .57343 .55623 L .57624 .55623 L F
.65433 .58214 m .65581 .58056 L .65719 .58204 L 0 .685 1 r
F
.65433 .58214 m .65295 .58065 L .65581 .58056 L F
.54648 .54756 m .54779 .54584 L .54927 .54759 L 0 1 .664 r
F
.54648 .54756 m .545 .54581 L .54779 .54584 L F
.31277 .42216 m .31366 .42075 L .31544 .42128 L 0 1 .656 r
F
.31277 .42216 m .311 .42161 L .31366 .42075 L F
.6855 .59 m .68704 .58844 L .68839 .58987 L 0 .492 1 r
F
.6855 .59 m .68416 .58856 L .68704 .58844 L F
.44117 .49858 m .44231 .49646 L .44388 .49869 L 0 1 .129 r
F
.44117 .49858 m .43961 .49633 L .44231 .49646 L F
.77754 .60878 m .77922 .60721 L .78048 .60853 L .068 0 1 r
F
.77754 .60878 m .77628 .60746 L .77922 .60721 L F
.26496 .42965 m .26579 .42804 L .2676 .42884 L 0 .741 1 r
F
.26496 .42965 m .26315 .42883 L .26579 .42804 L F
.66992 .58615 m .67143 .58458 L .67279 .58603 L 0 .589 1 r
F
.66992 .58615 m .66855 .58469 L .67143 .58458 L F
.50098 .52875 m .50222 .52691 L .50374 .52882 L 0 1 .412 r
F
.50098 .52875 m .49946 .52683 L .50222 .52691 L F
.40976 .47893 m .41087 .47649 L .41244 .47901 L 0 1 .024 r
F
.40976 .47893 m .40818 .4764 L .41087 .47649 L F
.39117 .46569 m .39226 .46293 L .39384 .46568 L .001 1 0 r
F
.39117 .46569 m .38959 .46293 L .39226 .46293 L F
.44544 .50091 m .44659 .49882 L .44815 .50102 L 0 1 .144 r
F
.44544 .50091 m .44388 .49869 L .44659 .49882 L F
.49671 .52675 m .49794 .5249 L .49946 .52683 L 0 1 .388 r
F
.49671 .52675 m .49518 .52482 L .49794 .5249 L F
.37684 .45469 m .37793 .4516 L .37951 .45454 L 0 1 .015 r
F
.37684 .45469 m .37526 .45176 L .37793 .4516 L F
.73933 .60163 m .74096 .60007 L .74225 .60143 L 0 .163 1 r
F
.73933 .60163 m .73804 .60027 L .74096 .60007 L F
.54221 .54578 m .54351 .54405 L .545 .54581 L 0 1 .637 r
F
.54221 .54578 m .54072 .54401 L .54351 .54405 L F
.28884 .42622 m .2897 .4247 L .29149 .42539 L 0 1 .976 r
F
.28884 .42622 m .28705 .42552 L .2897 .4247 L F
.44971 .50321 m .45086 .50115 L .45242 .50332 L 0 1 .16 r
F
.44971 .50321 m .44815 .50102 L .45086 .50115 L F
.71243 .59603 m .71401 .59447 L .71533 .59586 L 0 .328 1 r
F
.71243 .59603 m .71111 .59463 L .71401 .59447 L F
.49244 .52474 m .49366 .52287 L .49518 .52482 L 0 1 .365 r
F
.49244 .52474 m .49091 .52278 L .49366 .52287 L F
.63448 .57651 m .63593 .57492 L .63733 .57644 L 0 .811 1 r
F
.63448 .57651 m .63308 .57498 L .63593 .57492 L F
.59475 .5644 m .59614 .56277 L .59758 .56438 L 0 1 .945 r
F
.59475 .5644 m .59331 .56278 L .59614 .56277 L F
.36252 .44366 m .3636 .44022 L .36518 .44329 L 0 1 .081 r
F
.36252 .44366 m .36093 .44063 L .3636 .44022 L F
.57062 .55622 m .57197 .55455 L .57343 .55623 L 0 1 .801 r
F
.57062 .55622 m .56916 .55454 L .57197 .55455 L F
.25789 .43042 m .2587 .42879 L .26052 .42962 L 0 .666 1 r
F
.25789 .43042 m .25607 .42958 L .2587 .42879 L F
.45398 .50549 m .45514 .50345 L .4567 .5056 L 0 1 .177 r
F
.45398 .50549 m .45242 .50332 L .45514 .50345 L F
.48816 .5227 m .48938 .52082 L .49091 .52278 L 0 1 .341 r
F
.48816 .5227 m .48663 .52072 L .48938 .52082 L F
.33537 .42621 m .33644 .42241 L .33804 .42542 L 0 1 .347 r
F
.33537 .42621 m .33377 .42324 L .33644 .42241 L F
.61462 .5706 m .61604 .56899 L .61746 .57056 L 0 .935 1 r
F
.61462 .5706 m .6132 .56903 L .61604 .56899 L F
.41402 .48151 m .41513 .47912 L .4167 .4816 L 0 1 .027 r
F
.41402 .48151 m .41244 .47901 L .41513 .47912 L F
.3311 .42407 m .33217 .42026 L .33377 .42324 L 0 1 .399 r
F
.3311 .42407 m .32949 .42113 L .33217 .42026 L F
.45825 .50773 m .45942 .50572 L .46097 .50784 L 0 1 .195 r
F
.45825 .50773 m .4567 .5056 L .45942 .50572 L F
.48389 .52063 m .4851 .51874 L .48663 .52072 L 0 1 .319 r
F
.48389 .52063 m .48235 .51864 L .4851 .51874 L F
.33964 .42842 m .34072 .42464 L .34231 .42768 L 0 1 .295 r
F
.33964 .42842 m .33804 .42542 L .34072 .42464 L F
.32682 .422 m .32788 .41818 L .32949 .42113 L 0 1 .452 r
F
.32682 .422 m .32521 .41909 L .32788 .41818 L F
.75067 .60372 m .75232 .60216 L .7536 .6035 L 0 .095 1 r
F
.75067 .60372 m .74939 .60237 L .75232 .60216 L F
.46252 .50995 m .4637 .50796 L .46525 .51005 L 0 1 .214 r
F
.46252 .50995 m .46097 .50784 L .4637 .50796 L F
.47961 .51855 m .48081 .51664 L .48235 .51864 L 0 1 .297 r
F
.47961 .51855 m .47808 .51653 L .48081 .51664 L F
.53794 .54397 m .53923 .54224 L .54072 .54401 L 0 1 .609 r
F
.53794 .54397 m .53645 .54219 L .53923 .54224 L F
.69685 .59243 m .69841 .59087 L .69975 .59229 L 0 .426 1 r
F
.69685 .59243 m .69552 .59101 L .69841 .59087 L F
.46679 .51214 m .46797 .51017 L .46952 .51224 L 0 1 .234 r
F
.46679 .51214 m .46525 .51005 L .46797 .51017 L F
.47534 .51644 m .47653 .51451 L .47808 .51653 L 0 1 .275 r
F
.47534 .51644 m .4738 .5144 L .47653 .51451 L F
.47107 .5143 m .47225 .51235 L .4738 .5144 L 0 1 .254 r
F
.47107 .5143 m .46952 .51224 L .47225 .51235 L F
.65008 .58074 m .65156 .57916 L .65295 .58065 L 0 .717 1 r
F
.65008 .58074 m .6487 .57924 L .65156 .57916 L F
.39542 .46839 m .39651 .46571 L .39809 .46842 L .01 1 0 r
F
.39542 .46839 m .39384 .46568 L .39651 .46571 L F
.34391 .4307 m .34499 .42696 L .34658 .43002 L 0 1 .244 r
F
.34391 .4307 m .34231 .42768 L .34499 .42696 L F
.32254 .42 m .32344 .41865 L .32521 .41909 L 0 1 .504 r
F
.32254 .42 m .32077 .41953 L .32344 .41865 L F
.30568 .42332 m .30656 .42188 L .30834 .42246 L 0 1 .752 r
F
.30568 .42332 m .3039 .42272 L .30656 .42188 L F
.25081 .43116 m .25162 .4295 L .25344 .43037 L 0 .592 1 r
F
.25081 .43116 m .24899 .43029 L .25162 .4295 L F
.68127 .58869 m .6828 .58713 L .68416 .58856 L 0 .523 1 r
F
.68127 .58869 m .67992 .58725 L .6828 .58713 L F
.66568 .58479 m .66719 .58322 L .66855 .58469 L 0 .621 1 r
F
.66568 .58479 m .66431 .58332 L .66719 .58322 L F
.72377 .59828 m .72538 .59672 L .72669 .5981 L 0 .26 1 r
F
.72377 .59828 m .72246 .5969 L .72538 .59672 L F
.56635 .55453 m .56769 .55285 L .56916 .55454 L 0 1 .772 r
F
.56635 .55453 m .56488 .55284 L .56769 .55285 L F
.38109 .45742 m .38218 .45443 L .38376 .45733 L .007 1 0 r
F
.38109 .45742 m .37951 .45454 L .38218 .45443 L F
.76201 .60574 m .76367 .60417 L .76494 .60551 L 0 .029 1 r
F
.76201 .60574 m .76074 .6044 L .76367 .60417 L F
.28176 .42715 m .28261 .4256 L .2844 .42633 L 0 .939 1 r
F
.28176 .42715 m .27996 .4264 L .28261 .4256 L F
.36677 .44631 m .36785 .44296 L .36943 .44601 L 0 1 .045 r
F
.36677 .44631 m .36518 .44329 L .36785 .44296 L F
.59049 .5628 m .59187 .56116 L .59331 .56278 L 0 1 .915 r
F
.59049 .5628 m .58905 .56117 L .59187 .56116 L F
.41828 .48406 m .41939 .48172 L .42097 .48416 L 0 1 .033 r
F
.41828 .48406 m .4167 .4816 L .41939 .48172 L F
.34817 .43307 m .34925 .42936 L .35084 .43245 L 0 1 .195 r
F
.34817 .43307 m .34658 .43002 L .34925 .42936 L F
.53367 .54215 m .53495 .5404 L .53645 .54219 L 0 1 .582 r
F
.53367 .54215 m .53217 .54035 L .53495 .5404 L F
.63023 .57505 m .63168 .57345 L .63308 .57498 L 0 .842 1 r
F
.63023 .57505 m .62882 .57351 L .63168 .57345 L F
.77334 .6077 m .77502 .60613 L .77628 .60746 L .038 0 1 r
F
.77334 .6077 m .77208 .60637 L .77502 .60613 L F
.24374 .43186 m .24453 .43018 L .24636 .43107 L 0 .521 1 r
F
.24374 .43186 m .24191 .43097 L .24453 .43018 L F
.61036 .56907 m .61178 .56746 L .6132 .56903 L 0 .966 1 r
F
.61036 .56907 m .60894 .56749 L .61178 .56746 L F
.39967 .47108 m .40077 .46848 L .40235 .47113 L .015 1 0 r
F
.39967 .47108 m .39809 .46842 L .40077 .46848 L F
.7082 .59479 m .70978 .59323 L .71111 .59463 L 0 .359 1 r
F
.7082 .59479 m .70688 .59339 L .70978 .59323 L F
.35243 .43551 m .35351 .43186 L .3551 .43496 L 0 1 .147 r
F
.35243 .43551 m .35084 .43245 L .35351 .43186 L F
.73512 .60047 m .73674 .5989 L .73804 .60027 L 0 .193 1 r
F
.73512 .60047 m .73382 .5991 L .73674 .5989 L F
.52939 .5403 m .53067 .53855 L .53217 .54035 L 0 1 .555 r
F
.52939 .5403 m .52789 .53849 L .53067 .53855 L F
.56208 .55282 m .56342 .55114 L .56488 .55284 L 0 1 .743 r
F
.56208 .55282 m .56061 .55112 L .56342 .55114 L F
.42254 .48657 m .42366 .48429 L .42523 .48669 L 0 1 .04 r
F
.42254 .48657 m .42097 .48416 L .42366 .48429 L F
.27468 .42802 m .27551 .42645 L .27732 .42721 L 0 .857 1 r
F
.27468 .42802 m .27287 .42724 L .27551 .42645 L F
.23667 .43254 m .23745 .43084 L .23929 .43175 L 0 .451 1 r
F
.23667 .43254 m .23483 .43162 L .23745 .43084 L F
.64583 .57932 m .64731 .57774 L .6487 .57924 L 0 .748 1 r
F
.64583 .57932 m .64444 .57781 L .64731 .57774 L F
.58623 .56118 m .5876 .55954 L .58905 .56117 L 0 1 .885 r
F
.58623 .56118 m .58478 .55954 L .5876 .55954 L F
.37101 .44902 m .3721 .44576 L .37368 .44879 L 0 1 .012 r
F
.37101 .44902 m .36943 .44601 L .3721 .44576 L F
.29858 .42439 m .29945 .42292 L .30124 .42355 L 0 1 .845 r
F
.29858 .42439 m .2968 .42374 L .29945 .42292 L F
.38534 .46018 m .38643 .45728 L .38801 .46013 L .025 1 0 r
F
.38534 .46018 m .38376 .45733 L .38643 .45728 L F
.69262 .59116 m .69418 .5896 L .69552 .59101 L 0 .457 1 r
F
.69262 .59116 m .69128 .58973 L .69418 .5896 L F
.52512 .53844 m .52639 .53668 L .52789 .53849 L 0 1 .528 r
F
.52512 .53844 m .52361 .53662 L .52639 .53668 L F
.66144 .58342 m .66294 .58185 L .66431 .58332 L 0 .652 1 r
F
.66144 .58342 m .66006 .58195 L .66294 .58185 L F
.74646 .60258 m .7481 .60102 L .74939 .60237 L 0 .126 1 r
F
.74646 .60258 m .74518 .60122 L .7481 .60102 L F
.35668 .43803 m .35777 .43444 L .35935 .43755 L 0 1 .102 r
F
.35668 .43803 m .3551 .43496 L .35777 .43444 L F
.67703 .58737 m .67856 .5858 L .67992 .58725 L 0 .555 1 r
F
.67703 .58737 m .67568 .58592 L .67856 .5858 L F
.42681 .48906 m .42793 .48682 L .4295 .48918 L 0 1 .05 r
F
.42681 .48906 m .42523 .48669 L .42793 .48682 L F
.2296 .43318 m .23037 .43146 L .23222 .4324 L 0 .384 1 r
F
.2296 .43318 m .22776 .43224 L .23037 .43146 L F
.31544 .42128 m .31633 .4199 L .3181 .4204 L 0 1 .607 r
F
.31544 .42128 m .31366 .42075 L .31633 .4199 L F
.62597 .57357 m .62741 .57197 L .62882 .57351 L 0 .874 1 r
F
.62597 .57357 m .62456 .57202 L .62741 .57197 L F
.55781 .5511 m .55914 .5494 L .56061 .55112 L 0 1 .714 r
F
.55781 .5511 m .55634 .54938 L .55914 .5494 L F
.6061 .56752 m .60751 .56591 L .60894 .56749 L 0 .996 1 r
F
.6061 .56752 m .60467 .56593 L .60751 .56591 L F
.71955 .59708 m .72115 .59552 L .72246 .5969 L 0 .292 1 r
F
.71955 .59708 m .71824 .59569 L .72115 .59552 L F
.40393 .47375 m .40503 .47122 L .40661 .47383 L .018 1 0 r
F
.40393 .47375 m .40235 .47113 L .40503 .47122 L F
.2676 .42884 m .26842 .42725 L .27023 .42804 L 0 .778 1 r
F
.2676 .42884 m .26579 .42804 L .26842 .42725 L F
.52084 .53656 m .52211 .53478 L .52361 .53662 L 0 1 .501 r
F
.52084 .53656 m .51934 .53472 L .52211 .53478 L F
.7578 .60463 m .75946 .60306 L .76074 .6044 L 0 .059 1 r
F
.7578 .60463 m .75653 .60328 L .75946 .60306 L F
.43107 .49152 m .4322 .48932 L .43377 .49164 L 0 1 .061 r
F
.43107 .49152 m .4295 .48918 L .4322 .48932 L F
.58196 .55955 m .58333 .5579 L .58478 .55954 L 0 1 .855 r
F
.58196 .55955 m .58051 .5579 L .58333 .5579 L F
.37526 .45176 m .37635 .4486 L .37793 .4516 L .016 1 0 r
F
.37526 .45176 m .37368 .44879 L .37635 .4486 L F
.51657 .53465 m .51783 .53287 L .51934 .53472 L 0 1 .475 r
F
.51657 .53465 m .51506 .5328 L .51783 .53287 L F
.36093 .44063 m .36202 .43711 L .3636 .44022 L 0 1 .06 r
F
.36093 .44063 m .35935 .43755 L .36202 .43711 L F
.29149 .42539 m .29235 .42389 L .29414 .42457 L 0 1 .934 r
F
.29149 .42539 m .2897 .4247 L .29235 .42389 L F
.38959 .46293 m .39068 .46013 L .39226 .46293 L .038 1 0 r
F
.38959 .46293 m .38801 .46013 L .39068 .46013 L F
.76914 .60661 m .77082 .60504 L .77208 .60637 L .008 0 1 r
F
.76914 .60661 m .76788 .60528 L .77082 .60504 L F
.64158 .57789 m .64305 .57631 L .64444 .57781 L 0 .78 1 r
F
.64158 .57789 m .64019 .57638 L .64305 .57631 L F
.55354 .54935 m .55486 .54765 L .55634 .54938 L 0 1 .685 r
F
.55354 .54935 m .55206 .54762 L .55486 .54765 L F
.70398 .59354 m .70555 .59199 L .70688 .59339 L 0 .39 1 r
F
.70398 .59354 m .70265 .59214 L .70555 .59199 L F
.7309 .59929 m .73252 .59773 L .73382 .5991 L 0 .224 1 r
F
.7309 .59929 m .7296 .59791 L .73252 .59773 L F
.43534 .49394 m .43647 .49178 L .43804 .49407 L 0 1 .074 r
F
.43534 .49394 m .43377 .49164 L .43647 .49178 L F
.26052 .42962 m .26133 .428 L .26315 .42883 L 0 .701 1 r
F
.26052 .42962 m .2587 .42879 L .26133 .428 L F
.78048 .60853 m .78217 .60696 L .78342 .60828 L .075 0 1 r
F
.78048 .60853 m .77922 .60721 L .78217 .60696 L F
.40818 .4764 m .40929 .47393 L .41087 .47649 L .017 1 0 r
F
.40818 .4764 m .40661 .47383 L .40929 .47393 L F
.33377 .42324 m .33484 .41939 L .33644 .42241 L 0 1 .343 r
F
.33377 .42324 m .33217 .42026 L .33484 .41939 L F
.60184 .56596 m .60324 .56434 L .60467 .56593 L 0 1 .973 r
F
.60184 .56596 m .60041 .56436 L .60324 .56434 L F
.51229 .53273 m .51354 .53093 L .51506 .5328 L 0 1 .449 r
F
.51229 .53273 m .51078 .53086 L .51354 .53093 L F
.33804 .42542 m .33912 .42159 L .34072 .42464 L 0 1 .29 r
F
.33804 .42542 m .33644 .42241 L .33912 .42159 L F
.32949 .42113 m .33056 .41728 L .33217 .42026 L 0 1 .397 r
F
.32949 .42113 m .32788 .41818 L .33056 .41728 L F
.62172 .57207 m .62315 .57047 L .62456 .57202 L 0 .905 1 r
F
.62172 .57207 m .6203 .57052 L .62315 .57047 L F
.65719 .58204 m .65869 .58047 L .66006 .58195 L 0 .684 1 r
F
.65719 .58204 m .65581 .58056 L .65869 .58047 L F
.68839 .58987 m .68994 .58831 L .69128 .58973 L 0 .489 1 r
F
.68839 .58987 m .68704 .58844 L .68994 .58831 L F
.67279 .58603 m .67431 .58447 L .67568 .58592 L 0 .587 1 r
F
.67279 .58603 m .67143 .58458 L .67431 .58447 L F
.34231 .42768 m .34339 .42387 L .34499 .42696 L 0 1 .237 r
F
.34231 .42768 m .34072 .42464 L .34339 .42387 L F
.57769 .5579 m .57906 .55624 L .58051 .5579 L 0 1 .825 r
F
.57769 .5579 m .57624 .55623 L .57906 .55624 L F
.32521 .41909 m .32612 .41778 L .32788 .41818 L 0 1 .452 r
F
.32521 .41909 m .32344 .41865 L .32612 .41778 L F
.43961 .49633 m .44075 .49421 L .44231 .49646 L 0 1 .087 r
F
.43961 .49633 m .43804 .49407 L .44075 .49421 L F
.30834 .42246 m .30922 .42105 L .311 .42161 L 0 1 .706 r
F
.30834 .42246 m .30656 .42188 L .30922 .42105 L F
.54927 .54759 m .55058 .54588 L .55206 .54762 L 0 1 .657 r
F
.54927 .54759 m .54779 .54584 L .55058 .54588 L F
.50802 .53078 m .50926 .52898 L .51078 .53086 L 0 1 .424 r
F
.50802 .53078 m .5065 .52889 L .50926 .52898 L F
.74225 .60143 m .74389 .59987 L .74518 .60122 L 0 .157 1 r
F
.74225 .60143 m .74096 .60007 L .74389 .59987 L F
.25344 .43037 m .25425 .42872 L .25607 .42958 L 0 .626 1 r
F
.25344 .43037 m .25162 .4295 L .25425 .42872 L F
.36518 .44329 m .36627 .43986 L .36785 .44296 L 0 1 .021 r
F
.36518 .44329 m .3636 .44022 L .36627 .43986 L F
.34658 .43002 m .34766 .42625 L .34925 .42936 L 0 1 .185 r
F
.34658 .43002 m .34499 .42696 L .34766 .42625 L F
.2844 .42633 m .28525 .4248 L .28705 .42552 L 0 .979 1 r
F
.2844 .42633 m .28261 .4256 L .28525 .4248 L F
.71533 .59586 m .71692 .5943 L .71824 .59569 L 0 .323 1 r
F
.71533 .59586 m .71401 .59447 L .71692 .5943 L F
.44388 .49869 m .44503 .4966 L .44659 .49882 L 0 1 .103 r
F
.44388 .49869 m .44231 .49646 L .44503 .4966 L F
.50374 .52882 m .50498 .527 L .5065 .52889 L 0 1 .399 r
F
.50374 .52882 m .50222 .52691 L .50498 .527 L F
.39384 .46568 m .39493 .46296 L .39651 .46571 L .048 1 0 r
F
.39384 .46568 m .39226 .46293 L .39493 .46296 L F
.37951 .45454 m .3806 .45148 L .38218 .45443 L .04 1 0 r
F
.37951 .45454 m .37793 .4516 L .3806 .45148 L F
.41244 .47901 m .41355 .47662 L .41513 .47912 L .014 1 0 r
F
.41244 .47901 m .41087 .47649 L .41355 .47662 L F
.63733 .57644 m .63879 .57486 L .64019 .57638 L 0 .811 1 r
F
.63733 .57644 m .63593 .57492 L .63879 .57486 L F
.49946 .52683 m .50069 .52499 L .50222 .52691 L 0 1 .374 r
F
.49946 .52683 m .49794 .5249 L .50069 .52499 L F
.44815 .50102 m .4493 .49896 L .45086 .50115 L 0 1 .119 r
F
.44815 .50102 m .44659 .49882 L .4493 .49896 L F
.59758 .56438 m .59897 .56275 L .60041 .56436 L 0 1 .942 r
F
.59758 .56438 m .59614 .56277 L .59897 .56275 L F
.545 .54581 m .5463 .54409 L .54779 .54584 L 0 1 .628 r
F
.545 .54581 m .54351 .54405 L .5463 .54409 L F
.7536 .6035 m .75525 .60194 L .75653 .60328 L 0 .089 1 r
F
.7536 .6035 m .75232 .60216 L .75525 .60194 L F
.24636 .43107 m .24716 .42941 L .24899 .43029 L 0 .554 1 r
F
.24636 .43107 m .24453 .43018 L .24716 .42941 L F
.35084 .43245 m .35192 .42872 L .35351 .43186 L 0 1 .134 r
F
.35084 .43245 m .34925 .42936 L .35192 .42872 L F
.57343 .55623 m .57478 .55456 L .57624 .55623 L 0 1 .796 r
F
.57343 .55623 m .57197 .55455 L .57478 .55456 L F
.61746 .57056 m .61889 .56896 L .6203 .57052 L 0 .936 1 r
F
.61746 .57056 m .61604 .56899 L .61889 .56896 L F
.49518 .52482 m .49641 .52297 L .49794 .5249 L 0 1 .35 r
F
.49518 .52482 m .49366 .52287 L .49641 .52297 L F
.69975 .59229 m .70131 .59073 L .70265 .59214 L 0 .422 1 r
F
.69975 .59229 m .69841 .59087 L .70131 .59073 L F
.45242 .50332 m .45358 .50129 L .45514 .50345 L 0 1 .136 r
F
.45242 .50332 m .45086 .50115 L .45358 .50129 L F
.65295 .58065 m .65443 .57907 L .65581 .58056 L 0 .715 1 r
F
.65295 .58065 m .65156 .57916 L .65443 .57907 L F
.49091 .52278 m .49213 .52092 L .49366 .52287 L 0 1 .326 r
F
.49091 .52278 m .48938 .52082 L .49213 .52092 L F
.76494 .60551 m .76661 .60394 L .76788 .60528 L 0 .022 1 r
F
.76494 .60551 m .76367 .60417 L .76661 .60394 L F
.4567 .5056 m .45786 .50358 L .45942 .50572 L 0 1 .154 r
F
.4567 .5056 m .45514 .50345 L .45786 .50358 L F
.72669 .5981 m .72829 .59654 L .7296 .59791 L 0 .255 1 r
F
.72669 .5981 m .72538 .59672 L .72829 .59654 L F
.27732 .42721 m .27816 .42565 L .27996 .4264 L 0 .896 1 r
F
.27732 .42721 m .27551 .42645 L .27816 .42565 L F
.68416 .58856 m .68569 .587 L .68704 .58844 L 0 .52 1 r
F
.68416 .58856 m .6828 .58713 L .68569 .587 L F
.4167 .4816 m .41782 .47926 L .41939 .48172 L .009 1 0 r
F
.4167 .4816 m .41513 .47912 L .41782 .47926 L F
.36943 .44601 m .37052 .44268 L .3721 .44576 L .015 1 0 r
F
.36943 .44601 m .36785 .44296 L .37052 .44268 L F
.48663 .52072 m .48784 .51884 L .48938 .52082 L 0 1 .302 r
F
.48663 .52072 m .4851 .51874 L .48784 .51884 L F
.23929 .43175 m .24008 .43006 L .24191 .43097 L 0 .483 1 r
F
.23929 .43175 m .23745 .43084 L .24008 .43006 L F
.54072 .54401 m .54202 .54228 L .54351 .54405 L 0 1 .6 r
F
.54072 .54401 m .53923 .54224 L .54202 .54228 L F
.66855 .58469 m .67007 .58312 L .67143 .58458 L 0 .618 1 r
F
.66855 .58469 m .66719 .58322 L .67007 .58312 L F
.30124 .42355 m .30211 .42211 L .3039 .42272 L 0 1 .801 r
F
.30124 .42355 m .29945 .42292 L .30211 .42211 L F
.46097 .50784 m .46214 .50585 L .4637 .50796 L 0 1 .173 r
F
.46097 .50784 m .45942 .50572 L .46214 .50585 L F
.48235 .51864 m .48356 .51675 L .4851 .51874 L 0 1 .279 r
F
.48235 .51864 m .48081 .51664 L .48356 .51675 L F
.46525 .51005 m .46643 .50808 L .46797 .51017 L 0 1 .193 r
F
.46525 .51005 m .4637 .50796 L .46643 .50808 L F
.3551 .43496 m .35618 .43129 L .35777 .43444 L 0 1 .086 r
F
.3551 .43496 m .35351 .43186 L .35618 .43129 L F
.39809 .46842 m .39919 .46578 L .40077 .46848 L .055 1 0 r
F
.39809 .46842 m .39651 .46571 L .39919 .46578 L F
.77628 .60746 m .77797 .60588 L .77922 .60721 L .045 0 1 r
F
.77628 .60746 m .77502 .60613 L .77797 .60588 L F
.47808 .51653 m .47927 .51462 L .48081 .51664 L 0 1 .257 r
F
.47808 .51653 m .47653 .51451 L .47927 .51462 L F
.46952 .51224 m .47071 .51029 L .47225 .51235 L 0 1 .214 r
F
.46952 .51224 m .46797 .51017 L .47071 .51029 L F
.4738 .5144 m .47499 .51247 L .47653 .51451 L 0 1 .235 r
F
.4738 .5144 m .47225 .51235 L .47499 .51247 L F
.38376 .45733 m .38485 .45438 L .38643 .45728 L .06 1 0 r
F
.38376 .45733 m .38218 .45443 L .38485 .45438 L F
.56916 .55454 m .5705 .55287 L .57197 .55455 L 0 1 .766 r
F
.56916 .55454 m .56769 .55285 L .5705 .55287 L F
.3181 .4204 m .319 .41905 L .32077 .41953 L 0 1 .557 r
F
.3181 .4204 m .31633 .4199 L .319 .41905 L F
.59331 .56278 m .5947 .56115 L .59614 .56277 L 0 1 .912 r
F
.59331 .56278 m .59187 .56116 L .5947 .56115 L F
.23222 .4324 m .23299 .43069 L .23483 .43162 L 0 .415 1 r
F
.23222 .4324 m .23037 .43146 L .23299 .43069 L F
.63308 .57498 m .63453 .5734 L .63593 .57492 L 0 .842 1 r
F
.63308 .57498 m .63168 .57345 L .63453 .5734 L F
.73804 .60027 m .73967 .59871 L .74096 .60007 L 0 .187 1 r
F
.73804 .60027 m .73674 .5989 L .73967 .59871 L F
.53645 .54219 m .53774 .54046 L .53923 .54224 L 0 1 .572 r
F
.53645 .54219 m .53495 .5404 L .53774 .54046 L F
.71111 .59463 m .71269 .59307 L .71401 .59447 L 0 .354 1 r
F
.71111 .59463 m .70978 .59323 L .71269 .59307 L F
.6132 .56903 m .61462 .56743 L .61604 .56899 L 0 .967 1 r
F
.6132 .56903 m .61178 .56746 L .61462 .56743 L F
.42097 .48416 m .42209 .48187 L .42366 .48429 L .001 1 0 r
F
.42097 .48416 m .41939 .48172 L .42209 .48187 L F
.27023 .42804 m .27106 .42646 L .27287 .42724 L 0 .815 1 r
F
.27023 .42804 m .26842 .42725 L .27106 .42646 L F
.35935 .43755 m .36044 .43395 L .36202 .43711 L 0 1 .041 r
F
.35935 .43755 m .35777 .43444 L .36044 .43395 L F
.6487 .57924 m .65018 .57766 L .65156 .57916 L 0 .747 1 r
F
.6487 .57924 m .64731 .57774 L .65018 .57766 L F
.37368 .44879 m .37477 .44555 L .37635 .4486 L .046 1 0 r
F
.37368 .44879 m .3721 .44576 L .37477 .44555 L F
.56488 .55284 m .56622 .55116 L .56769 .55285 L 0 1 .737 r
F
.56488 .55284 m .56342 .55114 L .56622 .55116 L F
.53217 .54035 m .53346 .53861 L .53495 .5404 L 0 1 .545 r
F
.53217 .54035 m .53067 .53855 L .53346 .53861 L F
.29414 .42457 m .29501 .42309 L .2968 .42374 L 0 1 .892 r
F
.29414 .42457 m .29235 .42389 L .29501 .42309 L F
.69552 .59101 m .69707 .58946 L .69841 .59087 L 0 .453 1 r
F
.69552 .59101 m .69418 .5896 L .69707 .58946 L F
.74939 .60237 m .75103 .60081 L .75232 .60216 L 0 .12 1 r
F
.74939 .60237 m .7481 .60102 L .75103 .60081 L F
.40235 .47113 m .40345 .46858 L .40503 .47122 L .058 1 0 r
F
.40235 .47113 m .40077 .46848 L .40345 .46858 L F
.58905 .56117 m .59043 .55953 L .59187 .56116 L 0 1 .881 r
F
.58905 .56117 m .5876 .55954 L .59043 .55953 L F
.42523 .48669 m .42636 .48444 L .42793 .48682 L 0 1 .008 r
F
.42523 .48669 m .42366 .48429 L .42636 .48444 L F
.66431 .58332 m .66582 .58176 L .66719 .58322 L 0 .65 1 r
F
.66431 .58332 m .66294 .58185 L .66582 .58176 L F
.67992 .58725 m .68145 .58569 L .6828 .58713 L 0 .552 1 r
F
.67992 .58725 m .67856 .5858 L .68145 .58569 L F
.26315 .42883 m .26397 .42722 L .26579 .42804 L 0 .737 1 r
F
.26315 .42883 m .26133 .428 L .26397 .42722 L F
.38801 .46013 m .3891 .45728 L .39068 .46013 L .076 1 0 r
F
.38801 .46013 m .38643 .45728 L .3891 .45728 L F
.33644 .42241 m .33752 .41853 L .33912 .42159 L 0 1 .286 r
F
.33644 .42241 m .33484 .41939 L .33752 .41853 L F
.33217 .42026 m .33324 .41637 L .33484 .41939 L 0 1 .342 r
F
.33217 .42026 m .33056 .41728 L .33324 .41637 L F
.72246 .5969 m .72407 .59534 L .72538 .59672 L 0 .286 1 r
F
.72246 .5969 m .72115 .59552 L .72407 .59534 L F
.32788 .41818 m .3288 .4169 L .33056 .41728 L 0 1 .397 r
F
.32788 .41818 m .32612 .41778 L .3288 .4169 L F
.34072 .42464 m .3418 .42077 L .34339 .42387 L 0 1 .231 r
F
.34072 .42464 m .33912 .42159 L .3418 .42077 L F
.76074 .6044 m .7624 .60284 L .76367 .60417 L 0 .052 1 r
F
.76074 .6044 m .75946 .60306 L .7624 .60284 L F
.52789 .53849 m .52917 .53674 L .53067 .53855 L 0 1 .518 r
F
.52789 .53849 m .52639 .53668 L .52917 .53674 L F
.62882 .57351 m .63027 .57192 L .63168 .57345 L 0 .874 1 r
F
.62882 .57351 m .62741 .57197 L .63027 .57192 L F
.60894 .56749 m .61035 .56588 L .61178 .56746 L 0 .998 1 r
F
.60894 .56749 m .60751 .56591 L .61035 .56588 L F
.311 .42161 m .31189 .42022 L .31366 .42075 L 0 1 .658 r
F
.311 .42161 m .30922 .42105 L .31189 .42022 L F
.56061 .55112 m .56194 .54943 L .56342 .55114 L 0 1 .707 r
F
.56061 .55112 m .55914 .5494 L .56194 .54943 L F
.3636 .44022 m .36469 .43671 L .36627 .43986 L .002 1 0 r
F
.3636 .44022 m .36202 .43711 L .36469 .43671 L F
.34499 .42696 m .34607 .42312 L .34766 .42625 L 0 1 .176 r
F
.34499 .42696 m .34339 .42387 L .34607 .42312 L F
.4295 .48918 m .43063 .48698 L .4322 .48932 L 0 1 .019 r
F
.4295 .48918 m .42793 .48682 L .43063 .48698 L F
.77208 .60637 m .77376 .6048 L .77502 .60613 L .015 0 1 r
F
.77208 .60637 m .77082 .60504 L .77376 .6048 L F
.25607 .42958 m .25688 .42794 L .2587 .42879 L 0 .661 1 r
F
.25607 .42958 m .25425 .42872 L .25688 .42794 L F
.52361 .53662 m .52489 .53485 L .52639 .53668 L 0 1 .49 r
F
.52361 .53662 m .52211 .53478 L .52489 .53485 L F
.40661 .47383 m .40771 .47134 L .40929 .47393 L .059 1 0 r
F
.40661 .47383 m .40503 .47122 L .40771 .47134 L F
.28705 .42552 m .28791 .42401 L .2897 .4247 L 0 1 .98 r
F
.28705 .42552 m .28525 .4248 L .28791 .42401 L F
.58478 .55954 m .58615 .5579 L .5876 .55954 L 0 1 .851 r
F
.58478 .55954 m .58333 .5579 L .58615 .5579 L F
.70688 .59339 m .70846 .59183 L .70978 .59323 L 0 .386 1 r
F
.70688 .59339 m .70555 .59199 L .70846 .59183 L F
.78342 .60828 m .78512 .6067 L .78637 .60802 L .082 0 1 r
F
.78342 .60828 m .78217 .60696 L .78512 .6067 L F
.37793 .4516 m .37902 .44847 L .3806 .45148 L .073 1 0 r
F
.37793 .4516 m .37635 .4486 L .37902 .44847 L F
.73382 .5991 m .73544 .59754 L .73674 .5989 L 0 .218 1 r
F
.73382 .5991 m .73252 .59773 L .73544 .59754 L F
.64444 .57781 m .64592 .57624 L .64731 .57774 L 0 .779 1 r
F
.64444 .57781 m .64305 .57631 L .64592 .57624 L F
.34925 .42936 m .35034 .42556 L .35192 .42872 L 0 1 .123 r
F
.34925 .42936 m .34766 .42625 L .35034 .42556 L F
.43377 .49164 m .43491 .48948 L .43647 .49178 L 0 1 .031 r
F
.43377 .49164 m .4322 .48932 L .43491 .48948 L F
.55634 .54938 m .55766 .54769 L .55914 .5494 L 0 1 .678 r
F
.55634 .54938 m .55486 .54765 L .55766 .54769 L F
.51934 .53472 m .5206 .53294 L .52211 .53478 L 0 1 .464 r
F
.51934 .53472 m .51783 .53287 L .5206 .53294 L F
.39226 .46293 m .39335 .46017 L .39493 .46296 L .087 1 0 r
F
.39226 .46293 m .39068 .46013 L .39335 .46017 L F
.24899 .43029 m .24979 .42863 L .25162 .4295 L 0 .587 1 r
F
.24899 .43029 m .24716 .42941 L .24979 .42863 L F
.69128 .58973 m .69283 .58817 L .69418 .5896 L 0 .485 1 r
F
.69128 .58973 m .68994 .58831 L .69283 .58817 L F
.66006 .58195 m .66156 .58038 L .66294 .58185 L 0 .682 1 r
F
.66006 .58195 m .65869 .58047 L .66156 .58038 L F
.60467 .56593 m .60608 .56432 L .60751 .56591 L 0 1 .971 r
F
.60467 .56593 m .60324 .56434 L .60608 .56432 L F
.62456 .57202 m .626 .57043 L .62741 .57197 L 0 .905 1 r
F
.62456 .57202 m .62315 .57047 L .626 .57043 L F
.67568 .58592 m .6772 .58436 L .67856 .5858 L 0 .584 1 r
F
.67568 .58592 m .67431 .58447 L .6772 .58436 L F
.74518 .60122 m .74682 .59966 L .7481 .60102 L 0 .151 1 r
F
.74518 .60122 m .74389 .59987 L .74682 .59966 L F
.36785 .44296 m .36894 .43954 L .37052 .44268 L .041 1 0 r
F
.36785 .44296 m .36627 .43986 L .36894 .43954 L F
.51506 .5328 m .51632 .53101 L .51783 .53287 L 0 1 .437 r
F
.51506 .5328 m .51354 .53093 L .51632 .53101 L F
.43804 .49407 m .43918 .49194 L .44075 .49421 L 0 1 .045 r
F
.43804 .49407 m .43647 .49178 L .43918 .49194 L F
.35351 .43186 m .3546 .42811 L .35618 .43129 L 0 1 .072 r
F
.35351 .43186 m .35192 .42872 L .3546 .42811 L F
.41087 .47649 m .41197 .47407 L .41355 .47662 L .056 1 0 r
F
.41087 .47649 m .40929 .47393 L .41197 .47407 L F
.27996 .4264 m .2808 .42487 L .28261 .4256 L 0 .935 1 r
F
.27996 .4264 m .27816 .42565 L .2808 .42487 L F
.58051 .5579 m .58188 .55625 L .58333 .5579 L 0 1 .821 r
F
.58051 .5579 m .57906 .55624 L .58188 .55625 L F
.3039 .42272 m .30477 .42129 L .30656 .42188 L 0 1 .755 r
F
.3039 .42272 m .30211 .42211 L .30477 .42129 L F
.71824 .59569 m .71984 .59413 L .72115 .59552 L 0 .318 1 r
F
.71824 .59569 m .71692 .5943 L .71984 .59413 L F
.24191 .43097 m .2427 .42929 L .24453 .43018 L 0 .516 1 r
F
.24191 .43097 m .24008 .43006 L .2427 .42929 L F
.55206 .54762 m .55338 .54592 L .55486 .54765 L 0 1 .649 r
F
.55206 .54762 m .55058 .54588 L .55338 .54592 L F
.51078 .53086 m .51203 .52906 L .51354 .53093 L 0 1 .411 r
F
.51078 .53086 m .50926 .52898 L .51203 .52906 L F
.32077 .41953 m .32167 .41821 L .32344 .41865 L 0 1 .506 r
F
.32077 .41953 m .319 .41905 L .32167 .41821 L F
.75653 .60328 m .75819 .60172 L .75946 .60306 L 0 .083 1 r
F
.75653 .60328 m .75525 .60194 L .75819 .60172 L F
.44231 .49646 m .44346 .49436 L .44503 .4966 L 0 1 .061 r
F
.44231 .49646 m .44075 .49421 L .44346 .49436 L F
.38218 .45443 m .38327 .45142 L .38485 .45438 L .095 1 0 r
F
.38218 .45443 m .3806 .45148 L .38327 .45142 L F
.64019 .57638 m .64166 .5748 L .64305 .57631 L 0 .81 1 r
F
.64019 .57638 m .63879 .57486 L .64166 .5748 L F
.23483 .43162 m .23561 .42992 L .23745 .43084 L 0 .446 1 r
F
.23483 .43162 m .23299 .43069 L .23561 .42992 L F
.5065 .52889 m .50774 .52709 L .50926 .52898 L 0 1 .385 r
F
.5065 .52889 m .50498 .527 L .50774 .52709 L F
.39651 .46571 m .39761 .46305 L .39919 .46578 L .095 1 0 r
F
.39651 .46571 m .39493 .46296 L .39761 .46305 L F
.70265 .59214 m .70422 .59058 L .70555 .59199 L 0 .417 1 r
F
.70265 .59214 m .70131 .59073 L .70422 .59058 L F
.60041 .56436 m .60181 .56274 L .60324 .56434 L 0 1 .94 r
F
.60041 .56436 m .59897 .56275 L .60181 .56274 L F
.35777 .43444 m .35886 .43076 L .36044 .43395 L 0 1 .023 r
F
.35777 .43444 m .35618 .43129 L .35886 .43076 L F
.44659 .49882 m .44774 .49675 L .4493 .49896 L 0 1 .077 r
F
.44659 .49882 m .44503 .4966 L .44774 .49675 L F
.76788 .60528 m .76956 .60371 L .77082 .60504 L 0 .015 1 r
F
.76788 .60528 m .76661 .60394 L .76956 .60371 L F
.27287 .42724 m .27371 .42568 L .27551 .42645 L 0 .853 1 r
F
.27287 .42724 m .27106 .42646 L .27371 .42568 L F
.54779 .54584 m .5491 .54414 L .55058 .54588 L 0 1 .62 r
F
.54779 .54584 m .5463 .54409 L .5491 .54414 L F
.41513 .47912 m .41624 .47677 L .41782 .47926 L .051 1 0 r
F
.41513 .47912 m .41355 .47662 L .41624 .47677 L F
.6203 .57052 m .62174 .56892 L .62315 .57047 L 0 .937 1 r
F
.6203 .57052 m .61889 .56896 L .62174 .56892 L F
.57624 .55623 m .5776 .55458 L .57906 .55624 L 0 1 .791 r
F
.57624 .55623 m .57478 .55456 L .5776 .55458 L F
.7296 .59791 m .73122 .59636 L .73252 .59773 L 0 .25 1 r
F
.7296 .59791 m .72829 .59654 L .73122 .59636 L F
.50222 .52691 m .50346 .52509 L .50498 .527 L 0 1 .36 r
F
.50222 .52691 m .50069 .52499 L .50346 .52509 L F
.65581 .58056 m .65731 .57899 L .65869 .58047 L 0 .714 1 r
F
.65581 .58056 m .65443 .57907 L .65731 .57899 L F
.22776 .43224 m .22853 .43052 L .23037 .43146 L 0 .378 1 r
F
.22776 .43224 m .22591 .43129 L .22853 .43052 L F
.3721 .44576 m .37319 .44245 L .37477 .44555 L .075 1 0 r
F
.3721 .44576 m .37052 .44268 L .37319 .44245 L F
.77922 .60721 m .78092 .60564 L .78217 .60696 L .052 0 1 r
F
.77922 .60721 m .77797 .60588 L .78092 .60564 L F
.45086 .50115 m .45202 .49911 L .45358 .50129 L 0 1 .094 r
F
.45086 .50115 m .4493 .49896 L .45202 .49911 L F
.68704 .58844 m .68859 .58688 L .68994 .58831 L 0 .517 1 r
F
.68704 .58844 m .68569 .587 L .68859 .58688 L F
.67143 .58458 m .67295 .58302 L .67431 .58447 L 0 .616 1 r
F
.67143 .58458 m .67007 .58312 L .67295 .58302 L F
.49794 .5249 m .49917 .52307 L .50069 .52499 L 0 1 .335 r
F
.49794 .5249 m .49641 .52297 L .49917 .52307 L F
.2968 .42374 m .29767 .42229 L .29945 .42292 L 0 1 .849 r
F
.2968 .42374 m .29501 .42309 L .29767 .42229 L F
.45514 .50345 m .4563 .50144 L .45786 .50358 L 0 1 .113 r
F
.45514 .50345 m .45358 .50129 L .4563 .50144 L F
.49366 .52287 m .49488 .52103 L .49641 .52297 L 0 1 .31 r
F
.49366 .52287 m .49213 .52092 L .49488 .52103 L F
.54351 .54405 m .54481 .54234 L .5463 .54409 L 0 1 .592 r
F
.54351 .54405 m .54202 .54228 L .54481 .54234 L F
.33484 .41939 m .33592 .41546 L .33752 .41853 L 0 1 .284 r
F
.33484 .41939 m .33324 .41637 L .33592 .41546 L F
.45942 .50572 m .46059 .50373 L .46214 .50585 L 0 1 .132 r
F
.45942 .50572 m .45786 .50358 L .46059 .50373 L F
.26579 .42804 m .26661 .42644 L .26842 .42725 L 0 .773 1 r
F
.26579 .42804 m .26397 .42722 L .26661 .42644 L F
.33056 .41728 m .33147 .41603 L .33324 .41637 L 0 1 .342 r
F
.33056 .41728 m .3288 .4169 L .33147 .41603 L F
.33912 .42159 m .3402 .41766 L .3418 .42077 L 0 1 .227 r
F
.33912 .42159 m .33752 .41853 L .3402 .41766 L F
.74096 .60007 m .74259 .59851 L .74389 .59987 L 0 .181 1 r
F
.74096 .60007 m .73967 .59871 L .74259 .59851 L F
.48938 .52082 m .49059 .51896 L .49213 .52092 L 0 1 .286 r
F
.48938 .52082 m .48784 .51884 L .49059 .51896 L F
.41939 .48172 m .42051 .47942 L .42209 .48187 L .044 1 0 r
F
.41939 .48172 m .41782 .47926 L .42051 .47942 L F
.4637 .50796 m .46487 .50599 L .46643 .50808 L 0 1 .152 r
F
.4637 .50796 m .46214 .50585 L .46487 .50599 L F
.36202 .43711 m .36311 .43351 L .36469 .43671 L .023 1 0 r
F
.36202 .43711 m .36044 .43395 L .36311 .43351 L F
.71401 .59447 m .7156 .59291 L .71692 .5943 L 0 .349 1 r
F
.71401 .59447 m .71269 .59307 L .7156 .59291 L F
.38643 .45728 m .38752 .45437 L .3891 .45728 L .113 1 0 r
F
.38643 .45728 m .38485 .45438 L .38752 .45437 L F
.59614 .56277 m .59753 .56114 L .59897 .56275 L 0 1 .909 r
F
.59614 .56277 m .5947 .56115 L .59753 .56114 L F
.57197 .55455 m .57332 .55289 L .57478 .55456 L 0 1 .761 r
F
.57197 .55455 m .5705 .55287 L .57332 .55289 L F
.4851 .51874 m .48631 .51686 L .48784 .51884 L 0 1 .262 r
F
.4851 .51874 m .48356 .51675 L .48631 .51686 L F
.63593 .57492 m .63739 .57334 L .63879 .57486 L 0 .842 1 r
F
.63593 .57492 m .63453 .5734 L .63739 .57334 L F
.40077 .46848 m .40187 .4659 L .40345 .46858 L .1 1 0 r
F
.40077 .46848 m .39919 .46578 L .40187 .4659 L F
.46797 .51017 m .46916 .50822 L .47071 .51029 L 0 1 .173 r
F
.46797 .51017 m .46643 .50808 L .46916 .50822 L F
.48081 .51664 m .48202 .51474 L .48356 .51675 L 0 1 .239 r
F
.48081 .51664 m .47927 .51462 L .48202 .51474 L F
.34339 .42387 m .34448 .41997 L .34607 .42312 L 0 1 .17 r
F
.34339 .42387 m .3418 .42077 L .34448 .41997 L F
.31366 .42075 m .31455 .4194 L .31633 .4199 L 0 1 .61 r
F
.31366 .42075 m .31189 .42022 L .31455 .4194 L F
.47225 .51235 m .47344 .51042 L .47499 .51247 L 0 1 .194 r
F
.47225 .51235 m .47071 .51029 L .47344 .51042 L F
.47653 .51451 m .47773 .5126 L .47927 .51462 L 0 1 .216 r
F
.47653 .51451 m .47499 .51247 L .47773 .5126 L F
.61604 .56899 m .61747 .56739 L .61889 .56896 L 0 .968 1 r
F
.61604 .56899 m .61462 .56743 L .61747 .56739 L F
.53923 .54224 m .54053 .54051 L .54202 .54228 L 0 1 .564 r
F
.53923 .54224 m .53774 .54046 L .54053 .54051 L F
.75232 .60216 m .75397 .60059 L .75525 .60194 L 0 .113 1 r
F
.75232 .60216 m .75103 .60081 L .75397 .60059 L F
.2587 .42879 m .25951 .42717 L .26133 .428 L 0 .696 1 r
F
.2587 .42879 m .25688 .42794 L .25951 .42717 L F
.34766 .42625 m .34875 .42237 L .35034 .42556 L 0 1 .114 r
F
.34766 .42625 m .34607 .42312 L .34875 .42237 L F
.69841 .59087 m .69998 .58932 L .70131 .59073 L 0 .449 1 r
F
.69841 .59087 m .69707 .58946 L .69998 .58932 L F
.2897 .4247 m .29056 .42321 L .29235 .42389 L 0 1 .939 r
F
.2897 .4247 m .28791 .42401 L .29056 .42321 L F
.37635 .4486 m .37744 .44541 L .37902 .44847 L .105 1 0 r
F
.37635 .4486 m .37477 .44555 L .37744 .44541 L F
.65156 .57916 m .65305 .57759 L .65443 .57907 L 0 .746 1 r
F
.65156 .57916 m .65018 .57766 L .65305 .57759 L F
.42366 .48429 m .42478 .48204 L .42636 .48444 L .035 1 0 r
F
.42366 .48429 m .42209 .48187 L .42478 .48204 L F
.56769 .55285 m .56904 .55119 L .5705 .55287 L 0 1 .731 r
F
.56769 .55285 m .56622 .55116 L .56904 .55119 L F
.6828 .58713 m .68434 .58557 L .68569 .587 L 0 .549 1 r
F
.6828 .58713 m .68145 .58569 L .68434 .58557 L F
.72538 .59672 m .72699 .59517 L .72829 .59654 L 0 .281 1 r
F
.72538 .59672 m .72407 .59534 L .72699 .59517 L F
.66719 .58322 m .6687 .58166 L .67007 .58312 L 0 .648 1 r
F
.66719 .58322 m .66582 .58176 L .6687 .58166 L F
.76367 .60417 m .76534 .60261 L .76661 .60394 L 0 .045 1 r
F
.76367 .60417 m .7624 .60284 L .76534 .60261 L F
.53495 .5404 m .53624 .53867 L .53774 .54046 L 0 1 .535 r
F
.53495 .5404 m .53346 .53861 L .53624 .53867 L F
.59187 .56116 m .59326 .55953 L .5947 .56115 L 0 1 .878 r
F
.59187 .56116 m .59043 .55953 L .59326 .55953 L F
.36627 .43986 m .36736 .43635 L .36894 .43954 L .065 1 0 r
F
.36627 .43986 m .36469 .43671 L .36736 .43635 L F
.25162 .4295 m .25242 .42786 L .25425 .42872 L 0 .621 1 r
F
.25162 .4295 m .24979 .42863 L .25242 .42786 L F
.35192 .42872 m .35302 .42489 L .3546 .42811 L 0 1 .06 r
F
.35192 .42872 m .35034 .42556 L .35302 .42489 L F
.40503 .47122 m .40613 .46872 L .40771 .47134 L .101 1 0 r
F
.40503 .47122 m .40345 .46858 L .40613 .46872 L F
.77502 .60613 m .77671 .60456 L .77797 .60588 L .022 0 1 r
F
.77502 .60613 m .77376 .6048 L .77671 .60456 L F
.63168 .57345 m .63313 .57187 L .63453 .5734 L 0 .874 1 r
F
.63168 .57345 m .63027 .57192 L .63313 .57187 L F
.39068 .46013 m .39177 .45732 L .39335 .46017 L .127 1 0 r
F
.39068 .46013 m .3891 .45728 L .39177 .45732 L F
.61178 .56746 m .6132 .56585 L .61462 .56743 L 0 1 1 r
F
.61178 .56746 m .61035 .56588 L .6132 .56585 L F
.42793 .48682 m .42906 .48461 L .43063 .48698 L .024 1 0 r
F
.42793 .48682 m .42636 .48444 L .42906 .48461 L F
.78637 .60802 m .78808 .60645 L .78932 .60776 L .089 0 1 r
F
.78637 .60802 m .78512 .6067 L .78808 .60645 L F
.53067 .53855 m .53196 .53681 L .53346 .53861 L 0 1 .508 r
F
.53067 .53855 m .52917 .53674 L .53196 .53681 L F
.30656 .42188 m .30744 .42049 L .30922 .42105 L 0 1 .709 r
F
.30656 .42188 m .30477 .42129 L .30744 .42049 L F
.28261 .4256 m .28345 .42408 L .28525 .4248 L 0 .975 1 r
F
.28261 .4256 m .2808 .42487 L .28345 .42408 L F
.56342 .55114 m .56475 .54946 L .56622 .55116 L 0 1 .701 r
F
.56342 .55114 m .56194 .54943 L .56475 .54946 L F
.73674 .5989 m .73837 .59735 L .73967 .59871 L 0 .213 1 r
F
.73674 .5989 m .73544 .59754 L .73837 .59735 L F
.70978 .59323 m .71137 .59168 L .71269 .59307 L 0 .381 1 r
F
.70978 .59323 m .70846 .59183 L .71137 .59168 L F
.24453 .43018 m .24533 .42852 L .24716 .42941 L 0 .549 1 r
F
.24453 .43018 m .2427 .42929 L .24533 .42852 L F
.32344 .41865 m .32435 .41737 L .32612 .41778 L 0 1 .453 r
F
.32344 .41865 m .32167 .41821 L .32435 .41737 L F
.35618 .43129 m .35728 .42752 L .35886 .43076 L 0 1 .007 r
F
.35618 .43129 m .3546 .42811 L .35728 .42752 L F
.64731 .57774 m .64879 .57617 L .65018 .57766 L 0 .778 1 r
F
.64731 .57774 m .64592 .57624 L .64879 .57617 L F
.5876 .55954 m .58898 .5579 L .59043 .55953 L 0 1 .847 r
F
.5876 .55954 m .58615 .5579 L .58898 .5579 L F
.3806 .45148 m .38169 .4484 L .38327 .45142 L .13 1 0 r
F
.3806 .45148 m .37902 .44847 L .38169 .4484 L F
.52639 .53668 m .52767 .53493 L .52917 .53674 L 0 1 .48 r
F
.52639 .53668 m .52489 .53485 L .52767 .53493 L F
.4322 .48932 m .43333 .48715 L .43491 .48948 L .012 1 0 r
F
.4322 .48932 m .43063 .48698 L .43333 .48715 L F
.69418 .5896 m .69573 .58804 L .69707 .58946 L 0 .481 1 r
F
.69418 .5896 m .69283 .58817 L .69573 .58804 L F
.23745 .43084 m .23824 .42915 L .24008 .43006 L 0 .478 1 r
F
.23745 .43084 m .23561 .42992 L .23824 .42915 L F
.40929 .47393 m .41039 .4715 L .41197 .47407 L .099 1 0 r
F
.40929 .47393 m .40771 .47134 L .41039 .4715 L F
.7481 .60102 m .74975 .59946 L .75103 .60081 L 0 .144 1 r
F
.7481 .60102 m .74682 .59966 L .74975 .59946 L F
.66294 .58185 m .66444 .58029 L .66582 .58176 L 0 .68 1 r
F
.66294 .58185 m .66156 .58038 L .66444 .58029 L F
.37052 .44268 m .37161 .43928 L .37319 .44245 L .103 1 0 r
F
.37052 .44268 m .36894 .43954 L .37161 .43928 L F
.67856 .5858 m .68009 .58425 L .68145 .58569 L 0 .581 1 r
F
.67856 .5858 m .6772 .58436 L .68009 .58425 L F
.27551 .42645 m .27635 .4249 L .27816 .42565 L 0 .891 1 r
F
.27551 .42645 m .27371 .42568 L .27635 .4249 L F
.55914 .5494 m .56047 .54772 L .56194 .54943 L 0 1 .672 r
F
.55914 .5494 m .55766 .54769 L .56047 .54772 L F
.62741 .57197 m .62886 .57038 L .63027 .57192 L 0 .906 1 r
F
.62741 .57197 m .626 .57043 L .62886 .57038 L F
.60751 .56591 m .60892 .5643 L .61035 .56588 L 0 1 .969 r
F
.60751 .56591 m .60608 .56432 L .60892 .5643 L F
.52211 .53478 m .52338 .53302 L .52489 .53485 L 0 1 .453 r
F
.52211 .53478 m .5206 .53294 L .52338 .53302 L F
.39493 .46296 m .39603 .46026 L .39761 .46305 L .136 1 0 r
F
.39493 .46296 m .39335 .46017 L .39603 .46026 L F
.72115 .59552 m .72275 .59396 L .72407 .59534 L 0 .312 1 r
F
.72115 .59552 m .71984 .59413 L .72275 .59396 L F
.23037 .43146 m .23115 .42976 L .23299 .43069 L 0 .409 1 r
F
.23037 .43146 m .22853 .43052 L .23115 .42976 L F
.43647 .49178 m .43761 .48965 L .43918 .49194 L 0 1 .002 r
F
.43647 .49178 m .43491 .48948 L .43761 .48965 L F
.29945 .42292 m .30032 .42149 L .30211 .42211 L 0 1 .804 r
F
.29945 .42292 m .29767 .42229 L .30032 .42149 L F
.75946 .60306 m .76113 .6015 L .7624 .60284 L 0 .076 1 r
F
.75946 .60306 m .75819 .60172 L .76113 .6015 L F
.36044 .43395 m .36153 .43026 L .36311 .43351 L .042 1 0 r
F
.36044 .43395 m .35886 .43076 L .36153 .43026 L F
.58333 .5579 m .5847 .55626 L .58615 .5579 L 0 1 .817 r
F
.58333 .5579 m .58188 .55625 L .5847 .55626 L F
.33324 .41637 m .33416 .41516 L .33592 .41546 L 0 1 .284 r
F
.33324 .41637 m .33147 .41603 L .33416 .41516 L F
.51783 .53287 m .51909 .5311 L .5206 .53294 L 0 1 .426 r
F
.51783 .53287 m .51632 .53101 L .51909 .5311 L F
.33752 .41853 m .33861 .41454 L .3402 .41766 L 0 1 .225 r
F
.33752 .41853 m .33592 .41546 L .33861 .41454 L F
.55486 .54765 m .55619 .54596 L .55766 .54769 L 0 1 .642 r
F
.55486 .54765 m .55338 .54592 L .55619 .54596 L F
.3418 .42077 m .34289 .4168 L .34448 .41997 L 0 1 .166 r
F
.3418 .42077 m .3402 .41766 L .34289 .4168 L F
.44075 .49421 m .44189 .49211 L .44346 .49436 L 0 1 .018 r
F
.44075 .49421 m .43918 .49194 L .44189 .49211 L F
.26842 .42725 m .26925 .42567 L .27106 .42646 L 0 .81 1 r
F
.26842 .42725 m .26661 .42644 L .26925 .42567 L F
.77082 .60504 m .7725 .60347 L .77376 .6048 L 0 .008 1 r
F
.77082 .60504 m .76956 .60371 L .7725 .60347 L F
.41355 .47662 m .41466 .47425 L .41624 .47677 L .095 1 0 r
F
.41355 .47662 m .41197 .47407 L .41466 .47425 L F
.64305 .57631 m .64452 .57473 L .64592 .57624 L 0 .81 1 r
F
.64305 .57631 m .64166 .5748 L .64452 .57473 L F
.70555 .59199 m .70713 .59043 L .70846 .59183 L 0 .413 1 r
F
.70555 .59199 m .70422 .59058 L .70713 .59043 L F
.31633 .4199 m .31722 .41858 L .319 .41905 L 0 1 .56 r
F
.31633 .4199 m .31455 .4194 L .31722 .41858 L F
.51354 .53093 m .5148 .52915 L .51632 .53101 L 0 1 .399 r
F
.51354 .53093 m .51203 .52906 L .5148 .52915 L F
.38485 .45438 m .38594 .45141 L .38752 .45437 L .15 1 0 r
F
.38485 .45438 m .38327 .45142 L .38594 .45141 L F
.73252 .59773 m .73414 .59617 L .73544 .59754 L 0 .244 1 r
F
.73252 .59773 m .73122 .59636 L .73414 .59617 L F
.78217 .60696 m .78387 .60539 L .78512 .6067 L .06 0 1 r
F
.78217 .60696 m .78092 .60564 L .78387 .60539 L F
.34607 .42312 m .34716 .41917 L .34875 .42237 L 0 1 .107 r
F
.34607 .42312 m .34448 .41997 L .34716 .41917 L F
.60324 .56434 m .60465 .56273 L .60608 .56432 L 0 1 .938 r
F
.60324 .56434 m .60181 .56274 L .60465 .56273 L F
.44503 .4966 m .44618 .49453 L .44774 .49675 L 0 1 .034 r
F
.44503 .4966 m .44346 .49436 L .44618 .49453 L F
.62315 .57047 m .62459 .56888 L .626 .57043 L 0 .937 1 r
F
.62315 .57047 m .62174 .56892 L .62459 .56888 L F
.65869 .58047 m .66018 .57891 L .66156 .58038 L 0 .712 1 r
F
.65869 .58047 m .65731 .57899 L .66018 .57891 L F
.68994 .58831 m .69149 .58675 L .69283 .58817 L 0 .513 1 r
F
.68994 .58831 m .68859 .58688 L .69149 .58675 L F
.50926 .52898 m .51051 .52718 L .51203 .52906 L 0 1 .372 r
F
.50926 .52898 m .50774 .52709 L .51051 .52718 L F
.37477 .44555 m .37586 .44227 L .37744 .44541 L .136 1 0 r
F
.37477 .44555 m .37319 .44245 L .37586 .44227 L F
.57906 .55624 m .58042 .55459 L .58188 .55625 L 0 1 .786 r
F
.57906 .55624 m .5776 .55458 L .58042 .55459 L F
.39919 .46578 m .40029 .46317 L .40187 .4659 L .142 1 0 r
F
.39919 .46578 m .39761 .46305 L .40029 .46317 L F
.55058 .54588 m .5519 .54419 L .55338 .54592 L 0 1 .613 r
F
.55058 .54588 m .5491 .54414 L .5519 .54419 L F
.67431 .58447 m .67584 .58291 L .6772 .58436 L 0 .613 1 r
F
.67431 .58447 m .67295 .58302 L .67584 .58291 L F
.26133 .428 m .26215 .4264 L .26397 .42722 L 0 .732 1 r
F
.26133 .428 m .25951 .42717 L .26215 .4264 L F
.29235 .42389 m .29321 .42243 L .29501 .42309 L 0 1 .896 r
F
.29235 .42389 m .29056 .42321 L .29321 .42243 L F
.4493 .49896 m .45046 .49692 L .45202 .49911 L 0 1 .052 r
F
.4493 .49896 m .44774 .49675 L .45046 .49692 L F
.36469 .43671 m .36579 .4331 L .36736 .43635 L .088 1 0 r
F
.36469 .43671 m .36311 .43351 L .36579 .4331 L F
.50498 .527 m .50622 .52519 L .50774 .52709 L 0 1 .346 r
F
.50498 .527 m .50346 .52509 L .50622 .52519 L F
.35034 .42556 m .35143 .42164 L .35302 .42489 L 0 1 .05 r
F
.35034 .42556 m .34875 .42237 L .35143 .42164 L F
.74389 .59987 m .74553 .59831 L .74682 .59966 L 0 .175 1 r
F
.74389 .59987 m .74259 .59851 L .74553 .59831 L F
.41782 .47926 m .41893 .47695 L .42051 .47942 L .088 1 0 r
F
.41782 .47926 m .41624 .47677 L .41893 .47695 L F
.71692 .5943 m .71852 .59275 L .71984 .59413 L 0 .344 1 r
F
.71692 .5943 m .7156 .59291 L .71852 .59275 L F
.45358 .50129 m .45475 .49927 L .4563 .50144 L 0 1 .071 r
F
.45358 .50129 m .45202 .49911 L .45475 .49927 L F
.50069 .52499 m .50193 .52318 L .50346 .52509 L 0 1 .321 r
F
.50069 .52499 m .49917 .52307 L .50193 .52318 L F
.25425 .42872 m .25505 .42709 L .25688 .42794 L 0 .656 1 r
F
.25425 .42872 m .25242 .42786 L .25505 .42709 L F
.5463 .54409 m .54761 .54239 L .5491 .54414 L 0 1 .584 r
F
.5463 .54409 m .54481 .54234 L .54761 .54239 L F
.63879 .57486 m .64026 .57328 L .64166 .5748 L 0 .842 1 r
F
.63879 .57486 m .63739 .57334 L .64026 .57328 L F
.49641 .52297 m .49764 .52114 L .49917 .52307 L 0 1 .295 r
F
.49641 .52297 m .49488 .52103 L .49764 .52114 L F
.45786 .50358 m .45903 .5016 L .46059 .50373 L 0 1 .09 r
F
.45786 .50358 m .4563 .50144 L .45903 .5016 L F
.59897 .56275 m .60037 .56114 L .60181 .56274 L 0 1 .906 r
F
.59897 .56275 m .59753 .56114 L .60037 .56114 L F
.75525 .60194 m .75691 .60038 L .75819 .60172 L 0 .107 1 r
F
.75525 .60194 m .75397 .60059 L .75691 .60038 L F
.57478 .55456 m .57614 .55291 L .5776 .55458 L 0 1 .756 r
F
.57478 .55456 m .57332 .55289 L .57614 .55291 L F
.49213 .52092 m .49335 .51907 L .49488 .52103 L 0 1 .27 r
F
.49213 .52092 m .49059 .51896 L .49335 .51907 L F
.46214 .50585 m .46332 .50388 L .46487 .50599 L 0 1 .11 r
F
.46214 .50585 m .46059 .50373 L .46332 .50388 L F
.3891 .45728 m .39019 .45442 L .39177 .45732 L .166 1 0 r
F
.3891 .45728 m .38752 .45437 L .39019 .45442 L F
.30922 .42105 m .3101 .41968 L .31189 .42022 L 0 1 .662 r
F
.30922 .42105 m .30744 .42049 L .3101 .41968 L F
.3546 .42811 m .3557 .42424 L .35728 .42752 L .006 1 0 r
F
.3546 .42811 m .35302 .42489 L .3557 .42424 L F
.28525 .4248 m .28611 .4233 L .28791 .42401 L 0 1 .985 r
F
.28525 .4248 m .28345 .42408 L .28611 .4233 L F
.61889 .56896 m .62032 .56736 L .62174 .56892 L 0 .969 1 r
F
.61889 .56896 m .61747 .56739 L .62032 .56736 L F
.32612 .41778 m .32703 .41653 L .3288 .4169 L 0 1 .399 r
F
.32612 .41778 m .32435 .41737 L .32703 .41653 L F
.48784 .51884 m .48906 .51699 L .49059 .51896 L 0 1 .246 r
F
.48784 .51884 m .48631 .51686 L .48906 .51699 L F
.70131 .59073 m .70288 .58918 L .70422 .59058 L 0 .445 1 r
F
.70131 .59073 m .69998 .58932 L .70288 .58918 L F
.46643 .50808 m .46761 .50614 L .46916 .50822 L 0 1 .131 r
F
.46643 .50808 m .46487 .50599 L .46761 .50614 L F
.42209 .48187 m .42321 .47961 L .42478 .48204 L .079 1 0 r
F
.42209 .48187 m .42051 .47942 L .42321 .47961 L F
.48356 .51675 m .48477 .51487 L .48631 .51686 L 0 1 .222 r
F
.48356 .51675 m .48202 .51474 L .48477 .51487 L F
.47071 .51029 m .4719 .50837 L .47344 .51042 L 0 1 .153 r
F
.47071 .51029 m .46916 .50822 L .4719 .50837 L F
.40345 .46858 m .40455 .46605 L .40613 .46872 L .144 1 0 r
F
.40345 .46858 m .40187 .4659 L .40455 .46605 L F
.24716 .42941 m .24796 .42776 L .24979 .42863 L 0 .582 1 r
F
.24716 .42941 m .24533 .42852 L .24796 .42776 L F
.47927 .51462 m .48048 .51273 L .48202 .51474 L 0 1 .198 r
F
.47927 .51462 m .47773 .5126 L .48048 .51273 L F
.47499 .51247 m .47619 .51056 L .47773 .5126 L 0 1 .175 r
F
.47499 .51247 m .47344 .51042 L .47619 .51056 L F
.76661 .60394 m .76829 .60238 L .76956 .60371 L 0 .039 1 r
F
.76661 .60394 m .76534 .60261 L .76829 .60238 L F
.65443 .57907 m .65592 .57751 L .65731 .57899 L 0 .744 1 r
F
.65443 .57907 m .65305 .57759 L .65592 .57751 L F
.54202 .54228 m .54332 .54057 L .54481 .54234 L 0 1 .555 r
F
.54202 .54228 m .54053 .54051 L .54332 .54057 L F
.72829 .59654 m .72991 .59499 L .73122 .59636 L 0 .275 1 r
F
.72829 .59654 m .72699 .59517 L .72991 .59499 L F
.37902 .44847 m .38011 .44532 L .38169 .4484 L .165 1 0 r
F
.37902 .44847 m .37744 .44541 L .38011 .44532 L F
.68569 .587 m .68724 .58545 L .68859 .58688 L 0 .545 1 r
F
.68569 .587 m .68434 .58557 L .68724 .58545 L F
.36894 .43954 m .37004 .43605 L .37161 .43928 L .13 1 0 r
F
.36894 .43954 m .36736 .43635 L .37004 .43605 L F
.67007 .58312 m .67159 .58156 L .67295 .58302 L 0 .645 1 r
F
.67007 .58312 m .6687 .58166 L .67159 .58156 L F
.77797 .60588 m .77967 .60431 L .78092 .60564 L .029 0 1 r
F
.77797 .60588 m .77671 .60456 L .77967 .60431 L F
.5705 .55287 m .57185 .55121 L .57332 .55289 L 0 1 .726 r
F
.5705 .55287 m .56904 .55119 L .57185 .55121 L F
.24008 .43006 m .24086 .42839 L .2427 .42929 L 0 .51 1 r
F
.24008 .43006 m .23824 .42915 L .24086 .42839 L F
.78932 .60776 m .79104 .60619 L .79228 .6075 L .097 0 1 r
F
.78932 .60776 m .78808 .60645 L .79104 .60619 L F
.5947 .56115 m .59609 .55953 L .59753 .56114 L 0 1 .875 r
F
.5947 .56115 m .59326 .55953 L .59609 .55953 L F
.27816 .42565 m .279 .42412 L .2808 .42487 L 0 .93 1 r
F
.27816 .42565 m .27635 .4249 L .279 .42412 L F
.35886 .43076 m .35996 .42696 L .36153 .43026 L .059 1 0 r
F
.35886 .43076 m .35728 .42752 L .35996 .42696 L F
.53774 .54046 m .53904 .53874 L .54053 .54051 L 0 1 .526 r
F
.53774 .54046 m .53624 .53867 L .53904 .53874 L F
.42636 .48444 m .42748 .48223 L .42906 .48461 L .068 1 0 r
F
.42636 .48444 m .42478 .48204 L .42748 .48223 L F
.63453 .5734 m .63599 .57182 L .63739 .57334 L 0 .874 1 r
F
.63453 .5734 m .63313 .57187 L .63599 .57182 L F
.73967 .59871 m .7413 .59715 L .74259 .59851 L 0 .207 1 r
F
.73967 .59871 m .73837 .59735 L .7413 .59715 L F
.71269 .59307 m .71428 .59152 L .7156 .59291 L 0 .376 1 r
F
.71269 .59307 m .71137 .59168 L .71428 .59152 L F
.23299 .43069 m .23377 .42899 L .23561 .42992 L 0 .441 1 r
F
.23299 .43069 m .23115 .42976 L .23377 .42899 L F
.61462 .56743 m .61605 .56583 L .61747 .56739 L 0 1 .999 r
F
.61462 .56743 m .6132 .56585 L .61605 .56583 L F
.30211 .42211 m .30299 .4207 L .30477 .42129 L 0 1 .759 r
F
.30211 .42211 m .30032 .42149 L .30299 .4207 L F
.33592 .41546 m .33684 .4143 L .33861 .41454 L 0 1 .225 r
F
.33592 .41546 m .33416 .41516 L .33684 .4143 L F
.39335 .46017 m .39445 .45743 L .39603 .46026 L .177 1 0 r
F
.39335 .46017 m .39177 .45732 L .39445 .45743 L F
.3402 .41766 m .34129 .41363 L .34289 .4168 L 0 1 .164 r
F
.3402 .41766 m .33861 .41454 L .34129 .41363 L F
.40771 .47134 m .40881 .46889 L .41039 .4715 L .143 1 0 r
F
.40771 .47134 m .40613 .46872 L .40881 .46889 L F
.53346 .53861 m .53475 .53688 L .53624 .53867 L 0 1 .498 r
F
.53346 .53861 m .53196 .53681 L .53475 .53688 L F
.56622 .55116 m .56757 .5495 L .56904 .55119 L 0 1 .695 r
F
.56622 .55116 m .56475 .54946 L .56757 .5495 L F
.22591 .43129 m .22668 .42958 L .22853 .43052 L 0 .373 1 r
F
.22591 .43129 m .22406 .43034 L .22668 .42958 L F
.65018 .57766 m .65166 .5761 L .65305 .57759 L 0 .776 1 r
F
.65018 .57766 m .64879 .57617 L .65166 .5761 L F
.34448 .41997 m .34557 .41595 L .34716 .41917 L 0 1 .103 r
F
.34448 .41997 m .34289 .4168 L .34557 .41595 L F
.43063 .48698 m .43176 .48481 L .43333 .48715 L .055 1 0 r
F
.43063 .48698 m .42906 .48461 L .43176 .48481 L F
.75103 .60081 m .75269 .59925 L .75397 .60059 L 0 .138 1 r
F
.75103 .60081 m .74975 .59946 L .75269 .59925 L F
.69707 .58946 m .69864 .58791 L .69998 .58932 L 0 .477 1 r
F
.69707 .58946 m .69573 .58804 L .69864 .58791 L F
.27106 .42646 m .27189 .4249 L .27371 .42568 L 0 .847 1 r
F
.27106 .42646 m .26925 .42567 L .27189 .4249 L F
.319 .41905 m .3199 .41776 L .32167 .41821 L 0 1 .509 r
F
.319 .41905 m .31722 .41858 L .3199 .41776 L F
.59043 .55953 m .59181 .55791 L .59326 .55953 L 0 1 .844 r
F
.59043 .55953 m .58898 .5579 L .59181 .55791 L F
.38327 .45142 m .38436 .44839 L .38594 .45141 L .188 1 0 r
F
.38327 .45142 m .38169 .4484 L .38436 .44839 L F
.37319 .44245 m .37428 .43908 L .37586 .44227 L .167 1 0 r
F
.37319 .44245 m .37161 .43928 L .37428 .43908 L F
.66582 .58176 m .66733 .5802 L .6687 .58166 L 0 .677 1 r
F
.66582 .58176 m .66444 .58029 L .66733 .5802 L F
.68145 .58569 m .68299 .58413 L .68434 .58557 L 0 .577 1 r
F
.68145 .58569 m .68009 .58425 L .68299 .58413 L F
.52917 .53674 m .53045 .535 L .53196 .53681 L 0 1 .47 r
F
.52917 .53674 m .52767 .53493 L .53045 .535 L F
.36311 .43351 m .36421 .4298 L .36579 .4331 L .109 1 0 r
F
.36311 .43351 m .36153 .43026 L .36421 .4298 L F
.72407 .59534 m .72568 .59379 L .72699 .59517 L 0 .307 1 r
F
.72407 .59534 m .72275 .59396 L .72568 .59379 L F
.34875 .42237 m .34985 .41838 L .35143 .42164 L 0 1 .042 r
F
.34875 .42237 m .34716 .41917 L .34985 .41838 L F
.7624 .60284 m .76407 .60127 L .76534 .60261 L 0 .069 1 r
F
.7624 .60284 m .76113 .6015 L .76407 .60127 L F
.63027 .57192 m .63172 .57034 L .63313 .57187 L 0 .906 1 r
F
.63027 .57192 m .62886 .57038 L .63172 .57034 L F
.61035 .56588 m .61177 .56428 L .6132 .56585 L 0 1 .967 r
F
.61035 .56588 m .60892 .5643 L .61177 .56428 L F
.43491 .48948 m .43604 .48734 L .43761 .48965 L .041 1 0 r
F
.43491 .48948 m .43333 .48715 L .43604 .48734 L F
.56194 .54943 m .56328 .54776 L .56475 .54946 L 0 1 .665 r
F
.56194 .54943 m .56047 .54772 L .56328 .54776 L F
.29501 .42309 m .29587 .42165 L .29767 .42229 L 0 1 .853 r
F
.29501 .42309 m .29321 .42243 L .29587 .42165 L F
.26397 .42722 m .26479 .42563 L .26661 .42644 L 0 .768 1 r
F
.26397 .42722 m .26215 .4264 L .26479 .42563 L F
.41197 .47407 m .41308 .47169 L .41466 .47425 L .139 1 0 r
F
.41197 .47407 m .41039 .4715 L .41308 .47169 L F
.77376 .6048 m .77545 .60323 L .77671 .60456 L 0 .001 1 r
F
.77376 .6048 m .7725 .60347 L .77545 .60323 L F
.52489 .53485 m .52616 .5331 L .52767 .53493 L 0 1 .442 r
F
.52489 .53485 m .52338 .53302 L .52616 .5331 L F
.39761 .46305 m .3987 .4604 L .40029 .46317 L .184 1 0 r
F
.39761 .46305 m .39603 .46026 L .3987 .4604 L F
.58615 .5579 m .58753 .55627 L .58898 .5579 L 0 1 .813 r
F
.58615 .5579 m .5847 .55626 L .58753 .55627 L F
.78512 .6067 m .78683 .60513 L .78808 .60645 L .067 0 1 r
F
.78512 .6067 m .78387 .60539 L .78683 .60513 L F
.70846 .59183 m .71004 .59028 L .71137 .59168 L 0 .408 1 r
F
.70846 .59183 m .70713 .59043 L .71004 .59028 L F
.35302 .42489 m .35412 .42093 L .3557 .42424 L .017 1 0 r
F
.35302 .42489 m .35143 .42164 L .35412 .42093 L F
.73544 .59754 m .73707 .59599 L .73837 .59735 L 0 .238 1 r
F
.73544 .59754 m .73414 .59617 L .73707 .59599 L F
.43918 .49194 m .44032 .48984 L .44189 .49211 L .026 1 0 r
F
.43918 .49194 m .43761 .48965 L .44032 .48984 L F
.64592 .57624 m .6474 .57467 L .64879 .57617 L 0 .808 1 r
F
.64592 .57624 m .64452 .57473 L .6474 .57467 L F
.5206 .53294 m .52187 .53119 L .52338 .53302 L 0 1 .414 r
F
.5206 .53294 m .51909 .5311 L .52187 .53119 L F
.25688 .42794 m .25769 .42633 L .25951 .42717 L 0 .69 1 r
F
.25688 .42794 m .25505 .42709 L .25769 .42633 L F
.55766 .54769 m .55899 .54601 L .56047 .54772 L 0 1 .635 r
F
.55766 .54769 m .55619 .54596 L .55899 .54601 L F
.31189 .42022 m .31277 .41888 L .31455 .4194 L 0 1 .613 r
F
.31189 .42022 m .3101 .41968 L .31277 .41888 L F
.69283 .58817 m .69439 .58662 L .69573 .58804 L 0 .509 1 r
F
.69283 .58817 m .69149 .58675 L .69439 .58662 L F
.3288 .4169 m .3297 .4157 L .33147 .41603 L 0 1 .343 r
F
.3288 .4169 m .32703 .41653 L .3297 .4157 L F
.38752 .45437 m .38861 .45146 L .39019 .45442 L .206 1 0 r
F
.38752 .45437 m .38594 .45141 L .38861 .45146 L F
.66156 .58038 m .66307 .57882 L .66444 .58029 L 0 .709 1 r
F
.66156 .58038 m .66018 .57891 L .66307 .57882 L F
.36736 .43635 m .36846 .43275 L .37004 .43605 L .155 1 0 r
F
.36736 .43635 m .36579 .4331 L .36846 .43275 L F
.60608 .56432 m .60749 .56271 L .60892 .5643 L 0 1 .936 r
F
.60608 .56432 m .60465 .56273 L .60749 .56271 L F
.28791 .42401 m .28876 .42253 L .29056 .42321 L 0 1 .944 r
F
.28791 .42401 m .28611 .4233 L .28876 .42253 L F
.44346 .49436 m .44461 .4923 L .44618 .49453 L .009 1 0 r
F
.44346 .49436 m .44189 .49211 L .44461 .4923 L F
.51632 .53101 m .51758 .52924 L .51909 .5311 L 0 1 .387 r
F
.51632 .53101 m .5148 .52915 L .51758 .52924 L F
.626 .57043 m .62745 .56884 L .62886 .57038 L 0 .938 1 r
F
.626 .57043 m .62459 .56888 L .62745 .56884 L F
.37744 .44541 m .37853 .44217 L .38011 .44532 L .199 1 0 r
F
.37744 .44541 m .37586 .44227 L .37853 .44217 L F
.41624 .47677 m .41735 .47444 L .41893 .47695 L .132 1 0 r
F
.41624 .47677 m .41466 .47425 L .41735 .47444 L F
.6772 .58436 m .67873 .58281 L .68009 .58425 L 0 .609 1 r
F
.6772 .58436 m .67584 .58291 L .67873 .58281 L F
.74682 .59966 m .74846 .59811 L .74975 .59946 L 0 .169 1 r
F
.74682 .59966 m .74553 .59831 L .74846 .59811 L F
.24979 .42863 m .25059 .42699 L .25242 .42786 L 0 .615 1 r
F
.24979 .42863 m .24796 .42776 L .25059 .42699 L F
.58188 .55625 m .58325 .55461 L .5847 .55626 L 0 1 .782 r
F
.58188 .55625 m .58042 .55459 L .58325 .55461 L F
.35728 .42752 m .35838 .42362 L .35996 .42696 L .074 1 0 r
F
.35728 .42752 m .3557 .42424 L .35838 .42362 L F
.51203 .52906 m .51328 .52728 L .5148 .52915 L 0 1 .36 r
F
.51203 .52906 m .51051 .52718 L .51328 .52728 L F
.55338 .54592 m .55471 .54424 L .55619 .54596 L 0 1 .606 r
F
.55338 .54592 m .5519 .54419 L .55471 .54424 L F
.71984 .59413 m .72144 .59258 L .72275 .59396 L 0 .339 1 r
F
.71984 .59413 m .71852 .59275 L .72144 .59258 L F
.44774 .49675 m .4489 .49472 L .45046 .49692 L 0 1 .009 r
F
.44774 .49675 m .44618 .49453 L .4489 .49472 L F
.40187 .4659 m .40297 .46334 L .40455 .46605 L .187 1 0 r
F
.40187 .4659 m .40029 .46317 L .40297 .46334 L F
.75819 .60172 m .75985 .60016 L .76113 .6015 L 0 .1 1 r
F
.75819 .60172 m .75691 .60038 L .75985 .60016 L F
.50774 .52709 m .50899 .5253 L .51051 .52718 L 0 1 .333 r
F
.50774 .52709 m .50622 .52519 L .50899 .5253 L F
.2427 .42929 m .24349 .42763 L .24533 .42852 L 0 .543 1 r
F
.2427 .42929 m .24086 .42839 L .24349 .42763 L F
.45202 .49911 m .45318 .4971 L .45475 .49927 L 0 1 .028 r
F
.45202 .49911 m .45046 .49692 L .45318 .4971 L F
.64166 .5748 m .64313 .57322 L .64452 .57473 L 0 .841 1 r
F
.64166 .5748 m .64026 .57328 L .64313 .57322 L F
.2808 .42487 m .28165 .42336 L .28345 .42408 L 0 .969 1 r
F
.2808 .42487 m .279 .42412 L .28165 .42336 L F
.33861 .41454 m .33953 .41344 L .34129 .41363 L 0 1 .164 r
F
.33861 .41454 m .33684 .4143 L .33953 .41344 L F
.50346 .52509 m .5047 .52329 L .50622 .52519 L 0 1 .307 r
F
.50346 .52509 m .50193 .52318 L .5047 .52329 L F
.42051 .47942 m .42163 .47715 L .42321 .47961 L .123 1 0 r
F
.42051 .47942 m .41893 .47695 L .42163 .47715 L F
.60181 .56274 m .60321 .56113 L .60465 .56273 L 0 1 .904 r
F
.60181 .56274 m .60037 .56114 L .60321 .56113 L F
.76956 .60371 m .77124 .60215 L .7725 .60347 L 0 .031 1 r
F
.76956 .60371 m .76829 .60238 L .77124 .60215 L F
.70422 .59058 m .70579 .58903 L .70713 .59043 L 0 .44 1 r
F
.70422 .59058 m .70288 .58918 L .70579 .58903 L F
.5491 .54414 m .55042 .54245 L .5519 .54419 L 0 1 .576 r
F
.5491 .54414 m .54761 .54239 L .55042 .54245 L F
.4563 .50144 m .45747 .49945 L .45903 .5016 L 0 1 .047 r
F
.4563 .50144 m .45475 .49927 L .45747 .49945 L F
.30477 .42129 m .30565 .41991 L .30744 .42049 L 0 1 .713 r
F
.30477 .42129 m .30299 .4207 L .30565 .41991 L F
.23561 .42992 m .23639 .42824 L .23824 .42915 L 0 .472 1 r
F
.23561 .42992 m .23377 .42899 L .23639 .42824 L F
.5776 .55458 m .57896 .55294 L .58042 .55459 L 0 1 .751 r
F
.5776 .55458 m .57614 .55291 L .57896 .55294 L F
.34289 .4168 m .34398 .41272 L .34557 .41595 L 0 1 .1 r
F
.34289 .4168 m .34129 .41363 L .34398 .41272 L F
.73122 .59636 m .73284 .59481 L .73414 .59617 L 0 .269 1 r
F
.73122 .59636 m .72991 .59499 L .73284 .59481 L F
.62174 .56892 m .62318 .56733 L .62459 .56888 L 0 .97 1 r
F
.62174 .56892 m .62032 .56736 L .62318 .56733 L F
.49917 .52307 m .5004 .52125 L .50193 .52318 L 0 1 .281 r
F
.49917 .52307 m .49764 .52114 L .5004 .52125 L F
.78092 .60564 m .78262 .60407 L .78387 .60539 L .037 0 1 r
F
.78092 .60564 m .77967 .60431 L .78262 .60407 L F
.65731 .57899 m .6588 .57743 L .66018 .57891 L 0 .742 1 r
F
.65731 .57899 m .65592 .57751 L .6588 .57743 L F
.46059 .50373 m .46176 .50176 L .46332 .50388 L 0 1 .068 r
F
.46059 .50373 m .45903 .5016 L .46176 .50176 L F
.36153 .43026 m .36264 .42644 L .36421 .4298 L .128 1 0 r
F
.36153 .43026 m .35996 .42696 L .36264 .42644 L F
.37161 .43928 m .37271 .43581 L .37428 .43908 L .196 1 0 r
F
.37161 .43928 m .37004 .43605 L .37271 .43581 L F
.68859 .58688 m .69014 .58533 L .69149 .58675 L 0 .541 1 r
F
.68859 .58688 m .68724 .58545 L .69014 .58533 L F
.49488 .52103 m .49611 .5192 L .49764 .52114 L 0 1 .255 r
F
.49488 .52103 m .49335 .51907 L .49611 .5192 L F
.39177 .45732 m .39286 .45453 L .39445 .45743 L .219 1 0 r
F
.39177 .45732 m .39019 .45442 L .39286 .45453 L F
.79228 .6075 m .794 .60592 L .79524 .60724 L .105 0 1 r
F
.79228 .6075 m .79104 .60619 L .794 .60592 L F
.67295 .58302 m .67448 .58146 L .67584 .58291 L 0 .642 1 r
F
.67295 .58302 m .67159 .58156 L .67448 .58146 L F
.22853 .43052 m .2293 .42882 L .23115 .42976 L 0 .403 1 r
F
.22853 .43052 m .22668 .42958 L .2293 .42882 L F
.46487 .50599 m .46605 .50405 L .46761 .50614 L 0 1 .089 r
F
.46487 .50599 m .46332 .50388 L .46605 .50405 L F
.34716 .41917 m .34826 .4151 L .34985 .41838 L 0 1 .037 r
F
.34716 .41917 m .34557 .41595 L .34826 .4151 L F
.49059 .51896 m .49181 .51711 L .49335 .51907 L 0 1 .23 r
F
.49059 .51896 m .48906 .51699 L .49181 .51711 L F
.32167 .41821 m .32257 .41695 L .32435 .41737 L 0 1 .456 r
F
.32167 .41821 m .3199 .41776 L .32257 .41695 L F
.38169 .4484 m .38278 .44529 L .38436 .44839 L .225 1 0 r
F
.38169 .4484 m .38011 .44532 L .38278 .44529 L F
.27371 .42568 m .27454 .42413 L .27635 .4249 L 0 .885 1 r
F
.27371 .42568 m .27189 .4249 L .27454 .42413 L F
.46916 .50822 m .47035 .5063 L .4719 .50837 L 0 1 .111 r
F
.46916 .50822 m .46761 .50614 L .47035 .5063 L F
.54481 .54234 m .54612 .54063 L .54761 .54239 L 0 1 .547 r
F
.54481 .54234 m .54332 .54057 L .54612 .54063 L F
.48631 .51686 m .48752 .51501 L .48906 .51699 L 0 1 .205 r
F
.48631 .51686 m .48477 .51487 L .48752 .51501 L F
.47344 .51042 m .47464 .50852 L .47619 .51056 L 0 1 .134 r
F
.47344 .51042 m .4719 .50837 L .47464 .50852 L F
.48202 .51474 m .48323 .51287 L .48477 .51487 L 0 1 .181 r
F
.48202 .51474 m .48048 .51273 L .48323 .51287 L F
.47773 .5126 m .47893 .51071 L .48048 .51273 L 0 1 .157 r
F
.47773 .5126 m .47619 .51056 L .47893 .51071 L F
.42478 .48204 m .42591 .47982 L .42748 .48223 L .112 1 0 r
F
.42478 .48204 m .42321 .47961 L .42591 .47982 L F
.40613 .46872 m .40723 .46624 L .40881 .46889 L .187 1 0 r
F
.40613 .46872 m .40455 .46605 L .40723 .46624 L F
.74259 .59851 m .74423 .59696 L .74553 .59831 L 0 .2 1 r
F
.74259 .59851 m .7413 .59715 L .74423 .59696 L F
.57332 .55289 m .57468 .55124 L .57614 .55291 L 0 1 .721 r
F
.57332 .55289 m .57185 .55121 L .57468 .55124 L F
.59753 .56114 m .59893 .55953 L .60037 .56114 L 0 1 .872 r
F
.59753 .56114 m .59609 .55953 L .59893 .55953 L F
.7156 .59291 m .7172 .59136 L .71852 .59275 L 0 .371 1 r
F
.7156 .59291 m .71428 .59152 L .7172 .59136 L F
.63739 .57334 m .63886 .57177 L .64026 .57328 L 0 .873 1 r
F
.63739 .57334 m .63599 .57182 L .63886 .57177 L F
.35143 .42164 m .35254 .4176 L .35412 .42093 L .025 1 0 r
F
.35143 .42164 m .34985 .41838 L .35254 .4176 L F
.29767 .42229 m .29853 .42087 L .30032 .42149 L 0 1 .809 r
F
.29767 .42229 m .29587 .42165 L .29853 .42087 L F
.54053 .54051 m .54183 .5388 L .54332 .54057 L 0 1 .518 r
F
.54053 .54051 m .53904 .53874 L .54183 .5388 L F
.61747 .56739 m .6189 .5658 L .62032 .56736 L 0 1 .998 r
F
.61747 .56739 m .61605 .56583 L .6189 .5658 L F
.26661 .42644 m .26743 .42487 L .26925 .42567 L 0 .804 1 r
F
.26661 .42644 m .26479 .42563 L .26743 .42487 L F
.75397 .60059 m .75563 .59904 L .75691 .60038 L 0 .131 1 r
F
.75397 .60059 m .75269 .59925 L .75563 .59904 L F
.42906 .48461 m .43019 .48244 L .43176 .48481 L .1 1 0 r
F
.42906 .48461 m .42748 .48223 L .43019 .48244 L F
.69998 .58932 m .70155 .58777 L .70288 .58918 L 0 .472 1 r
F
.69998 .58932 m .69864 .58791 L .70155 .58777 L F
.65305 .57759 m .65454 .57602 L .65592 .57751 L 0 .774 1 r
F
.65305 .57759 m .65166 .5761 L .65454 .57602 L F
.36579 .4331 m .36689 .42939 L .36846 .43275 L .179 1 0 r
F
.36579 .4331 m .36421 .4298 L .36689 .42939 L F
.56904 .55119 m .57039 .54953 L .57185 .55121 L 0 1 .69 r
F
.56904 .55119 m .56757 .5495 L .57039 .54953 L F
.53624 .53867 m .53754 .53695 L .53904 .53874 L 0 1 .489 r
F
.53624 .53867 m .53475 .53688 L .53754 .53695 L F
.39603 .46026 m .39712 .45758 L .3987 .4604 L .227 1 0 r
F
.39603 .46026 m .39445 .45743 L .39712 .45758 L F
.76534 .60261 m .76702 .60105 L .76829 .60238 L 0 .062 1 r
F
.76534 .60261 m .76407 .60127 L .76702 .60105 L F
.72699 .59517 m .7286 .59362 L .72991 .59499 L 0 .301 1 r
F
.72699 .59517 m .72568 .59379 L .7286 .59362 L F
.68434 .58557 m .68589 .58402 L .68724 .58545 L 0 .574 1 r
F
.68434 .58557 m .68299 .58413 L .68589 .58402 L F
.6687 .58166 m .67022 .58011 L .67159 .58156 L 0 .674 1 r
F
.6687 .58166 m .66733 .5802 L .67022 .58011 L F
.25951 .42717 m .26033 .42557 L .26215 .4264 L 0 .726 1 r
F
.25951 .42717 m .25769 .42633 L .26033 .42557 L F
.37586 .44227 m .37696 .43894 L .37853 .44217 L .232 1 0 r
F
.37586 .44227 m .37428 .43908 L .37696 .43894 L F
.3557 .42424 m .3568 .42025 L .35838 .42362 L .086 1 0 r
F
.3557 .42424 m .35412 .42093 L .3568 .42025 L F
.59326 .55953 m .59465 .55791 L .59609 .55953 L 0 1 .841 r
F
.59326 .55953 m .59181 .55791 L .59465 .55791 L F
.41039 .4715 m .4115 .4691 L .41308 .47169 L .183 1 0 r
F
.41039 .4715 m .40881 .46889 L .4115 .4691 L F
.33147 .41603 m .33239 .41487 L .33416 .41516 L 0 1 .286 r
F
.33147 .41603 m .3297 .4157 L .33239 .41487 L F
.31455 .4194 m .31544 .41809 L .31722 .41858 L 0 1 .563 r
F
.31455 .4194 m .31277 .41888 L .31544 .41809 L F
.38594 .45141 m .38703 .44844 L .38861 .45146 L .246 1 0 r
F
.38594 .45141 m .38436 .44839 L .38703 .44844 L F
.77671 .60456 m .77841 .60299 L .77967 .60431 L .006 0 1 r
F
.77671 .60456 m .77545 .60323 L .77841 .60299 L F
.29056 .42321 m .29142 .42176 L .29321 .42243 L 0 1 .901 r
F
.29056 .42321 m .28876 .42253 L .29142 .42176 L F
.43333 .48715 m .43447 .48502 L .43604 .48734 L .086 1 0 r
F
.43333 .48715 m .43176 .48481 L .43447 .48502 L F
.63313 .57187 m .63459 .57029 L .63599 .57182 L 0 .905 1 r
F
.63313 .57187 m .63172 .57034 L .63459 .57029 L F
.53196 .53681 m .53324 .53508 L .53475 .53688 L 0 1 .46 r
F
.53196 .53681 m .53045 .535 L .53324 .53508 L F
.6132 .56585 m .61462 .56426 L .61605 .56583 L 0 1 .966 r
F
.6132 .56585 m .61177 .56428 L .61462 .56426 L F
.78808 .60645 m .78979 .60487 L .79104 .60619 L .075 0 1 r
F
.78808 .60645 m .78683 .60513 L .78979 .60487 L F
.25242 .42786 m .25322 .42624 L .25505 .42709 L 0 .65 1 r
F
.25242 .42786 m .25059 .42699 L .25322 .42624 L F
.56475 .54946 m .5661 .5478 L .56757 .5495 L 0 1 .659 r
F
.56475 .54946 m .56328 .54776 L .5661 .5478 L F
.73837 .59735 m .74 .5958 L .7413 .59715 L 0 .232 1 r
F
.73837 .59735 m .73707 .59599 L .74 .5958 L F
.71137 .59168 m .71296 .59013 L .71428 .59152 L 0 .403 1 r
F
.71137 .59168 m .71004 .59028 L .71296 .59013 L F
.52767 .53493 m .52895 .53319 L .53045 .535 L 0 1 .432 r
F
.52767 .53493 m .52616 .5331 L .52895 .53319 L F
.43761 .48965 m .43875 .48755 L .44032 .48984 L .07 1 0 r
F
.43761 .48965 m .43604 .48734 L .43875 .48755 L F
.58898 .5579 m .59036 .55628 L .59181 .55791 L 0 1 .81 r
F
.58898 .5579 m .58753 .55627 L .59036 .55628 L F
.64879 .57617 m .65027 .5746 L .65166 .5761 L 0 .807 1 r
F
.64879 .57617 m .6474 .57467 L .65027 .5746 L F
.24533 .42852 m .24612 .42687 L .24796 .42776 L 0 .576 1 r
F
.24533 .42852 m .24349 .42763 L .24612 .42687 L F
.35996 .42696 m .36106 .42304 L .36264 .42644 L .145 1 0 r
F
.35996 .42696 m .35838 .42362 L .36106 .42304 L F
.34129 .41363 m .34222 .41258 L .34398 .41272 L 0 1 .1 r
F
.34129 .41363 m .33953 .41344 L .34222 .41258 L F
.41466 .47425 m .41577 .47191 L .41735 .47444 L .177 1 0 r
F
.41466 .47425 m .41308 .47169 L .41577 .47191 L F
.28345 .42408 m .2843 .42259 L .28611 .4233 L 0 1 .99 r
F
.28345 .42408 m .28165 .42336 L .2843 .42259 L F
.37004 .43605 m .37114 .43246 L .37271 .43581 L .224 1 0 r
F
.37004 .43605 m .36846 .43275 L .37114 .43246 L F
.69573 .58804 m .6973 .58649 L .69864 .58791 L 0 .504 1 r
F
.69573 .58804 m .69439 .58662 L .6973 .58649 L F
.74975 .59946 m .7514 .5979 L .75269 .59925 L 0 .162 1 r
F
.74975 .59946 m .74846 .59811 L .7514 .5979 L F
.40029 .46317 m .40138 .46059 L .40297 .46334 L .232 1 0 r
F
.40029 .46317 m .3987 .4604 L .40138 .46059 L F
.56047 .54772 m .56181 .54606 L .56328 .54776 L 0 1 .629 r
F
.56047 .54772 m .55899 .54601 L .56181 .54606 L F
.52338 .53302 m .52465 .53128 L .52616 .5331 L 0 1 .404 r
F
.52338 .53302 m .52187 .53119 L .52465 .53128 L F
.34557 .41595 m .34668 .41181 L .34826 .4151 L 0 1 .034 r
F
.34557 .41595 m .34398 .41272 L .34668 .41181 L F
.66444 .58029 m .66595 .57874 L .66733 .5802 L 0 .707 1 r
F
.66444 .58029 m .66307 .57882 L .66595 .57874 L F
.30744 .42049 m .30832 .41913 L .3101 .41968 L 0 1 .666 r
F
.30744 .42049 m .30565 .41991 L .30832 .41913 L F
.68009 .58425 m .68163 .5827 L .68299 .58413 L 0 .606 1 r
F
.68009 .58425 m .67873 .58281 L .68163 .5827 L F
.23824 .42915 m .23902 .42748 L .24086 .42839 L 0 .504 1 r
F
.23824 .42915 m .23639 .42824 L .23902 .42748 L F
.44189 .49211 m .44304 .49004 L .44461 .4923 L .053 1 0 r
F
.44189 .49211 m .44032 .48984 L .44304 .49004 L F
.60892 .5643 m .61034 .5627 L .61177 .56428 L 0 1 .934 r
F
.60892 .5643 m .60749 .56271 L .61034 .5627 L F
.62886 .57038 m .63031 .5688 L .63172 .57034 L 0 .938 1 r
F
.62886 .57038 m .62745 .56884 L .63031 .5688 L F
.72275 .59396 m .72436 .59242 L .72568 .59379 L 0 .333 1 r
F
.72275 .59396 m .72144 .59258 L .72436 .59242 L F
.38011 .44532 m .3812 .44213 L .38278 .44529 L .262 1 0 r
F
.38011 .44532 m .37853 .44217 L .3812 .44213 L F
.76113 .6015 m .7628 .59994 L .76407 .60127 L 0 .093 1 r
F
.76113 .6015 m .75985 .60016 L .7628 .59994 L F
.51909 .5311 m .52036 .52934 L .52187 .53119 L 0 1 .376 r
F
.51909 .5311 m .51758 .52924 L .52036 .52934 L F
.39019 .45442 m .39128 .45158 L .39286 .45453 L .261 1 0 r
F
.39019 .45442 m .38861 .45146 L .39128 .45158 L F
.32435 .41737 m .32525 .41615 L .32703 .41653 L 0 1 .402 r
F
.32435 .41737 m .32257 .41695 L .32525 .41615 L F
.34985 .41838 m .35096 .41425 L .35254 .4176 L .031 1 0 r
F
.34985 .41838 m .34826 .4151 L .35096 .41425 L F
.23115 .42976 m .23192 .42806 L .23377 .42899 L 0 .434 1 r
F
.23115 .42976 m .2293 .42882 L .23192 .42806 L F
.5847 .55626 m .58608 .55463 L .58753 .55627 L 0 1 .778 r
F
.5847 .55626 m .58325 .55461 L .58608 .55463 L F
.27635 .4249 m .27719 .42337 L .279 .42412 L 0 .924 1 r
F
.27635 .4249 m .27454 .42413 L .27719 .42337 L F
.44618 .49453 m .44733 .4925 L .4489 .49472 L .035 1 0 r
F
.44618 .49453 m .44461 .4923 L .44733 .4925 L F
.55619 .54596 m .55752 .54429 L .55899 .54601 L 0 1 .599 r
F
.55619 .54596 m .55471 .54424 L .55752 .54429 L F
.41893 .47695 m .42005 .47467 L .42163 .47715 L .169 1 0 r
F
.41893 .47695 m .41735 .47444 L .42005 .47467 L F
.7725 .60347 m .77419 .60191 L .77545 .60323 L 0 .024 1 r
F
.7725 .60347 m .77124 .60215 L .77419 .60191 L F
.5148 .52915 m .51606 .52738 L .51758 .52924 L 0 1 .348 r
F
.5148 .52915 m .51328 .52728 L .51606 .52738 L F
.22406 .43034 m .22482 .42862 L .22668 .42958 L 0 .367 1 r
F
.22406 .43034 m .2222 .42938 L .22482 .42862 L F
.64452 .57473 m .646 .57317 L .6474 .57467 L 0 .84 1 r
F
.64452 .57473 m .64313 .57322 L .646 .57317 L F
.70713 .59043 m .70871 .58889 L .71004 .59028 L 0 .435 1 r
F
.70713 .59043 m .70579 .58903 L .70871 .58889 L F
.36421 .4298 m .36532 .42597 L .36689 .42939 L .2 1 0 r
F
.36421 .4298 m .36264 .42644 L .36532 .42597 L F
.78387 .60539 m .78558 .60382 L .78683 .60513 L .044 0 1 r
F
.78387 .60539 m .78262 .60407 L .78558 .60382 L F
.45046 .49692 m .45162 .49491 L .45318 .4971 L .016 1 0 r
F
.45046 .49692 m .4489 .49472 L .45162 .49491 L F
.73414 .59617 m .73577 .59462 L .73707 .59599 L 0 .263 1 r
F
.73414 .59617 m .73284 .59481 L .73577 .59462 L F
.51051 .52718 m .51177 .5254 L .51328 .52728 L 0 1 .321 r
F
.51051 .52718 m .50899 .5253 L .51177 .5254 L F
.79524 .60724 m .79697 .60566 L .79821 .60697 L .112 0 1 r
F
.79524 .60724 m .794 .60592 L .79697 .60566 L F
.30032 .42149 m .3012 .4201 L .30299 .4207 L 0 1 .764 r
F
.30032 .42149 m .29853 .42087 L .3012 .4201 L F
.60465 .56273 m .60606 .56112 L .60749 .56271 L 0 1 .902 r
F
.60465 .56273 m .60321 .56113 L .60606 .56112 L F
.35412 .42093 m .35523 .41684 L .3568 .42025 L .096 1 0 r
F
.35412 .42093 m .35254 .4176 L .35523 .41684 L F
.40455 .46605 m .40565 .46356 L .40723 .46624 L .232 1 0 r
F
.40455 .46605 m .40297 .46334 L .40565 .46356 L F
.26925 .42567 m .27008 .42412 L .27189 .4249 L 0 .842 1 r
F
.26925 .42567 m .26743 .42487 L .27008 .42412 L F
.62459 .56888 m .62604 .5673 L .62745 .56884 L 0 .97 1 r
F
.62459 .56888 m .62318 .56733 L .62604 .5673 L F
.5519 .54419 m .55322 .5425 L .55471 .54424 L 0 1 .569 r
F
.5519 .54419 m .55042 .54245 L .55322 .5425 L F
.69149 .58675 m .69304 .58521 L .69439 .58662 L 0 .537 1 r
F
.69149 .58675 m .69014 .58533 L .69304 .58521 L F
.66018 .57891 m .66169 .57735 L .66307 .57882 L 0 .74 1 r
F
.66018 .57891 m .6588 .57743 L .66169 .57735 L F
.45475 .49927 m .45591 .49729 L .45747 .49945 L 0 1 .004 r
F
.45475 .49927 m .45318 .4971 L .45591 .49729 L F
.58042 .55459 m .58179 .55296 L .58325 .55461 L 0 1 .747 r
F
.58042 .55459 m .57896 .55294 L .58179 .55296 L F
.37428 .43908 m .37538 .43564 L .37696 .43894 L .264 1 0 r
F
.37428 .43908 m .37271 .43581 L .37538 .43564 L F
.50622 .52519 m .50747 .5234 L .50899 .5253 L 0 1 .294 r
F
.50622 .52519 m .5047 .52329 L .50747 .5234 L F
.67584 .58291 m .67737 .58136 L .67873 .58281 L 0 .639 1 r
F
.67584 .58291 m .67448 .58146 L .67737 .58136 L F
.42321 .47961 m .42433 .47738 L .42591 .47982 L .158 1 0 r
F
.42321 .47961 m .42163 .47715 L .42433 .47738 L F
.45903 .5016 m .4602 .49963 L .46176 .50176 L 0 1 .025 r
F
.45903 .5016 m .45747 .49945 L .4602 .49963 L F
.50193 .52318 m .50317 .52138 L .5047 .52329 L 0 1 .267 r
F
.50193 .52318 m .5004 .52125 L .50317 .52138 L F
.74553 .59831 m .74717 .59676 L .74846 .59811 L 0 .194 1 r
F
.74553 .59831 m .74423 .59696 L .74717 .59676 L F
.33416 .41516 m .33507 .41405 L .33684 .4143 L 0 1 .227 r
F
.33416 .41516 m .33239 .41487 L .33507 .41405 L F
.49764 .52114 m .49887 .51932 L .5004 .52125 L 0 1 .241 r
F
.49764 .52114 m .49611 .5192 L .49887 .51932 L F
.46332 .50388 m .4645 .50194 L .46605 .50405 L 0 1 .047 r
F
.46332 .50388 m .46176 .50176 L .4645 .50194 L F
.71852 .59275 m .72012 .5912 L .72144 .59258 L 0 .365 1 r
F
.71852 .59275 m .7172 .59136 L .72012 .5912 L F
.26215 .4264 m .26297 .42482 L .26479 .42563 L 0 .762 1 r
F
.26215 .4264 m .26033 .42557 L .26297 .42482 L F
.38436 .44839 m .38545 .44534 L .38703 .44844 L .286 1 0 r
F
.38436 .44839 m .38278 .44529 L .38545 .44534 L F
.31722 .41858 m .31812 .4173 L .3199 .41776 L 0 1 .513 r
F
.31722 .41858 m .31544 .41809 L .31812 .4173 L F
.39445 .45743 m .39554 .4547 L .39712 .45758 L .271 1 0 r
F
.39445 .45743 m .39286 .45453 L .39554 .4547 L F
.54761 .54239 m .54893 .5407 L .55042 .54245 L 0 1 .539 r
F
.54761 .54239 m .54612 .54063 L .54893 .5407 L F
.49335 .51907 m .49457 .51725 L .49611 .5192 L 0 1 .215 r
F
.49335 .51907 m .49181 .51711 L .49457 .51725 L F
.46761 .50614 m .46879 .50422 L .47035 .5063 L 0 1 .069 r
F
.46761 .50614 m .46605 .50405 L .46879 .50422 L F
.64026 .57328 m .64173 .57172 L .64313 .57322 L 0 .872 1 r
F
.64026 .57328 m .63886 .57177 L .64173 .57172 L F
.48906 .51699 m .49028 .51515 L .49181 .51711 L 0 1 .189 r
F
.48906 .51699 m .48752 .51501 L .49028 .51515 L F
.29321 .42243 m .29407 .421 L .29587 .42165 L 0 1 .859 r
F
.29321 .42243 m .29142 .42176 L .29407 .421 L F
.60037 .56114 m .60178 .55953 L .60321 .56113 L 0 1 .87 r
F
.60037 .56114 m .59893 .55953 L .60178 .55953 L F
.4719 .50837 m .47309 .50646 L .47464 .50852 L 0 1 .092 r
F
.4719 .50837 m .47035 .5063 L .47309 .50646 L F
.75691 .60038 m .75857 .59882 L .75985 .60016 L 0 .124 1 r
F
.75691 .60038 m .75563 .59904 L .75857 .59882 L F
.35838 .42362 m .35949 .41958 L .36106 .42304 L .158 1 0 r
F
.35838 .42362 m .3568 .42025 L .35949 .41958 L F
.57614 .55291 m .5775 .55127 L .57896 .55294 L 0 1 .716 r
F
.57614 .55291 m .57468 .55124 L .5775 .55127 L F
.48477 .51487 m .48598 .51302 L .48752 .51501 L 0 1 .164 r
F
.48477 .51487 m .48323 .51287 L .48598 .51302 L F
.47619 .51056 m .47739 .50868 L .47893 .51071 L 0 1 .115 r
F
.47619 .51056 m .47464 .50852 L .47739 .50868 L F
.48048 .51273 m .48168 .51086 L .48323 .51287 L 0 1 .14 r
F
.48048 .51273 m .47893 .51071 L .48168 .51086 L F
.36846 .43275 m .36957 .42905 L .37114 .43246 L .25 1 0 r
F
.36846 .43275 m .36689 .42939 L .36957 .42905 L F
.62032 .56736 m .62176 .56578 L .62318 .56733 L 0 1 .997 r
F
.62032 .56736 m .6189 .5658 L .62176 .56578 L F
.25505 .42709 m .25586 .42548 L .25769 .42633 L 0 .684 1 r
F
.25505 .42709 m .25322 .42624 L .25586 .42548 L F
.42748 .48223 m .42861 .48005 L .43019 .48244 L .145 1 0 r
F
.42748 .48223 m .42591 .47982 L .42861 .48005 L F
.40881 .46889 m .40992 .46647 L .4115 .4691 L .229 1 0 r
F
.40881 .46889 m .40723 .46624 L .40992 .46647 L F
.70288 .58918 m .70446 .58763 L .70579 .58903 L 0 .467 1 r
F
.70288 .58918 m .70155 .58777 L .70446 .58763 L F
.54332 .54057 m .54463 .53887 L .54612 .54063 L 0 1 .51 r
F
.54332 .54057 m .54183 .5388 L .54463 .53887 L F
.76829 .60238 m .76997 .60082 L .77124 .60215 L 0 .055 1 r
F
.76829 .60238 m .76702 .60105 L .76997 .60082 L F
.65592 .57751 m .65742 .57595 L .6588 .57743 L 0 .772 1 r
F
.65592 .57751 m .65454 .57602 L .65742 .57595 L F
.34398 .41272 m .34491 .41172 L .34668 .41181 L 0 1 .034 r
F
.34398 .41272 m .34222 .41258 L .34491 .41172 L F
.72991 .59499 m .73153 .59344 L .73284 .59481 L 0 .295 1 r
F
.72991 .59499 m .7286 .59362 L .73153 .59344 L F
.68724 .58545 m .68879 .5839 L .69014 .58533 L 0 .57 1 r
F
.68724 .58545 m .68589 .58402 L .68879 .5839 L F
.77967 .60431 m .78137 .60275 L .78262 .60407 L .014 0 1 r
F
.77967 .60431 m .77841 .60299 L .78137 .60275 L F
.67159 .58156 m .67311 .58001 L .67448 .58146 L 0 .671 1 r
F
.67159 .58156 m .67022 .58011 L .67311 .58001 L F
.24796 .42776 m .24875 .42612 L .25059 .42699 L 0 .609 1 r
F
.24796 .42776 m .24612 .42687 L .24875 .42612 L F
.57185 .55121 m .57321 .54957 L .57468 .55124 L 0 1 .685 r
F
.57185 .55121 m .57039 .54953 L .57321 .54957 L F
.28611 .4233 m .28696 .42183 L .28876 .42253 L 0 1 .949 r
F
.28611 .4233 m .2843 .42259 L .28696 .42183 L F
.79104 .60619 m .79276 .60461 L .794 .60592 L .082 0 1 r
F
.79104 .60619 m .78979 .60487 L .79276 .60461 L F
.37853 .44217 m .37963 .43888 L .3812 .44213 L .298 1 0 r
F
.37853 .44217 m .37696 .43894 L .37963 .43888 L F
.34826 .4151 m .34937 .41089 L .35096 .41425 L .034 1 0 r
F
.34826 .4151 m .34668 .41181 L .34937 .41089 L F
.59609 .55953 m .59749 .55792 L .59893 .55953 L 0 1 .838 r
F
.59609 .55953 m .59465 .55791 L .59749 .55792 L F
.53904 .53874 m .54034 .53703 L .54183 .5388 L 0 1 .48 r
F
.53904 .53874 m .53754 .53695 L .54034 .53703 L F
.43176 .48481 m .43289 .48267 L .43447 .48502 L .131 1 0 r
F
.43176 .48481 m .43019 .48244 L .43289 .48267 L F
.3101 .41968 m .31099 .41836 L .31277 .41888 L 0 1 .618 r
F
.3101 .41968 m .30832 .41913 L .31099 .41836 L F
.63599 .57182 m .63746 .57025 L .63886 .57177 L 0 .905 1 r
F
.63599 .57182 m .63459 .57029 L .63746 .57025 L F
.24086 .42839 m .24165 .42673 L .24349 .42763 L 0 .537 1 r
F
.24086 .42839 m .23902 .42748 L .24165 .42673 L F
.36264 .42644 m .36375 .42249 L .36532 .42597 L .218 1 0 r
F
.36264 .42644 m .36106 .42304 L .36375 .42249 L F
.7413 .59715 m .74294 .5956 L .74423 .59696 L 0 .225 1 r
F
.7413 .59715 m .74 .5958 L .74294 .5956 L F
.3987 .4604 m .3998 .45778 L .40138 .46059 L .277 1 0 r
F
.3987 .4604 m .39712 .45758 L .3998 .45778 L F
.71428 .59152 m .71588 .58998 L .7172 .59136 L 0 .398 1 r
F
.71428 .59152 m .71296 .59013 L .71588 .58998 L F
.61605 .56583 m .61748 .56424 L .6189 .5658 L 0 1 .965 r
F
.61605 .56583 m .61462 .56426 L .61748 .56424 L F
.32703 .41653 m .32793 .41535 L .3297 .4157 L 0 1 .347 r
F
.32703 .41653 m .32525 .41615 L .32793 .41535 L F
.38861 .45146 m .38971 .44856 L .39128 .45158 L .303 1 0 r
F
.38861 .45146 m .38703 .44844 L .38971 .44856 L F
.41308 .47169 m .41419 .46934 L .41577 .47191 L .223 1 0 r
F
.41308 .47169 m .4115 .4691 L .41419 .46934 L F
.53475 .53688 m .53604 .53516 L .53754 .53695 L 0 1 .451 r
F
.53475 .53688 m .53324 .53508 L .53604 .53516 L F
.35254 .4176 m .35365 .41341 L .35523 .41684 L .102 1 0 r
F
.35254 .4176 m .35096 .41425 L .35365 .41341 L F
.23377 .42899 m .23455 .42731 L .23639 .42824 L 0 .466 1 r
F
.23377 .42899 m .23192 .42806 L .23455 .42731 L F
.56757 .5495 m .56892 .54785 L .57039 .54953 L 0 1 .654 r
F
.56757 .5495 m .5661 .5478 L .56892 .54785 L F
.279 .42412 m .27984 .42262 L .28165 .42336 L 0 .964 1 r
F
.279 .42412 m .27719 .42337 L .27984 .42262 L F
.43604 .48734 m .43718 .48524 L .43875 .48755 L .115 1 0 r
F
.43604 .48734 m .43447 .48502 L .43718 .48524 L F
.75269 .59925 m .75435 .59769 L .75563 .59904 L 0 .156 1 r
F
.75269 .59925 m .7514 .5979 L .75435 .59769 L F
.65166 .5761 m .65315 .57454 L .65454 .57602 L 0 .805 1 r
F
.65166 .5761 m .65027 .5746 L .65315 .57454 L F
.37271 .43581 m .37381 .43225 L .37538 .43564 L .295 1 0 r
F
.37271 .43581 m .37114 .43246 L .37381 .43225 L F
.69864 .58791 m .70021 .58636 L .70155 .58777 L 0 .5 1 r
F
.69864 .58791 m .6973 .58649 L .70021 .58636 L F
.59181 .55791 m .5932 .55629 L .59465 .55791 L 0 1 .807 r
F
.59181 .55791 m .59036 .55628 L .5932 .55629 L F
.22668 .42958 m .22744 .42787 L .2293 .42882 L 0 .397 1 r
F
.22668 .42958 m .22482 .42862 L .22744 .42787 L F
.53045 .535 m .53174 .53328 L .53324 .53508 L 0 1 .422 r
F
.53045 .535 m .52895 .53319 L .53174 .53328 L F
.66733 .5802 m .66885 .57865 L .67022 .58011 L 0 .704 1 r
F
.66733 .5802 m .66595 .57874 L .66885 .57865 L F
.68299 .58413 m .68453 .58259 L .68589 .58402 L 0 .602 1 r
F
.68299 .58413 m .68163 .5827 L .68453 .58259 L F
.72568 .59379 m .72729 .59225 L .7286 .59362 L 0 .327 1 r
F
.72568 .59379 m .72436 .59242 L .72729 .59225 L F
.30299 .4207 m .30386 .41934 L .30565 .41991 L 0 1 .718 r
F
.30299 .4207 m .3012 .4201 L .30386 .41934 L F
.76407 .60127 m .76575 .59972 L .76702 .60105 L 0 .086 1 r
F
.76407 .60127 m .7628 .59994 L .76575 .59972 L F
.44032 .48984 m .44147 .48777 L .44304 .49004 L .098 1 0 r
F
.44032 .48984 m .43875 .48755 L .44147 .48777 L F
.27189 .4249 m .27273 .42336 L .27454 .42413 L 0 .879 1 r
F
.27189 .4249 m .27008 .42412 L .27273 .42336 L F
.56328 .54776 m .56462 .5461 L .5661 .5478 L 0 1 .623 r
F
.56328 .54776 m .56181 .54606 L .56462 .5461 L F
.63172 .57034 m .63318 .56877 L .63459 .57029 L 0 .937 1 r
F
.63172 .57034 m .63031 .5688 L .63318 .56877 L F
.61177 .56428 m .61319 .56269 L .61462 .56426 L 0 1 .933 r
F
.61177 .56428 m .61034 .5627 L .61319 .56269 L F
.3568 .42025 m .35792 .4161 L .35949 .41958 L .169 1 0 r
F
.3568 .42025 m .35523 .41684 L .35792 .4161 L F
.52616 .5331 m .52744 .53137 L .52895 .53319 L 0 1 .393 r
F
.52616 .5331 m .52465 .53128 L .52744 .53137 L F
.41735 .47444 m .41847 .47216 L .42005 .47467 L .215 1 0 r
F
.41735 .47444 m .41577 .47191 L .41847 .47216 L F
.77545 .60323 m .77715 .60167 L .77841 .60299 L 0 .017 1 r
F
.77545 .60323 m .77419 .60191 L .77715 .60167 L F
.40297 .46334 m .40407 .46082 L .40565 .46356 L .278 1 0 r
F
.40297 .46334 m .40138 .46059 L .40407 .46082 L F
.36689 .42939 m .368 .42556 L .36957 .42905 L .274 1 0 r
F
.36689 .42939 m .36532 .42597 L .368 .42556 L F
.38278 .44529 m .38388 .44217 L .38545 .44534 L .325 1 0 r
F
.38278 .44529 m .3812 .44213 L .38388 .44217 L F
.33684 .4143 m .33776 .41323 L .33953 .41344 L 0 1 .166 r
F
.33684 .4143 m .33507 .41405 L .33776 .41323 L F
.78683 .60513 m .78855 .60356 L .78979 .60487 L .052 0 1 r
F
.78683 .60513 m .78558 .60382 L .78855 .60356 L F
.58753 .55627 m .58891 .55465 L .59036 .55628 L 0 1 .775 r
F
.58753 .55627 m .58608 .55463 L .58891 .55465 L F
.44461 .4923 m .44576 .49026 L .44733 .4925 L .08 1 0 r
F
.44461 .4923 m .44304 .49004 L .44576 .49026 L F
.52187 .53119 m .52314 .52944 L .52465 .53128 L 0 1 .365 r
F
.52187 .53119 m .52036 .52934 L .52314 .52944 L F
.79821 .60697 m .79994 .60539 L .80117 .6067 L .12 0 1 r
F
.79821 .60697 m .79697 .60566 L .79994 .60539 L F
.71004 .59028 m .71163 .58874 L .71296 .59013 L 0 .43 1 r
F
.71004 .59028 m .70871 .58889 L .71163 .58874 L F
.3199 .41776 m .32079 .41653 L .32257 .41695 L 0 1 .46 r
F
.3199 .41776 m .31812 .4173 L .32079 .41653 L F
.73707 .59599 m .7387 .59444 L .74 .5958 L 0 .257 1 r
F
.73707 .59599 m .73577 .59462 L .7387 .59444 L F
.26479 .42563 m .26561 .42407 L .26743 .42487 L 0 .798 1 r
F
.26479 .42563 m .26297 .42482 L .26561 .42407 L F
.39286 .45453 m .39396 .45176 L .39554 .4547 L .316 1 0 r
F
.39286 .45453 m .39128 .45158 L .39396 .45176 L F
.55899 .54601 m .56033 .54434 L .56181 .54606 L 0 1 .593 r
F
.55899 .54601 m .55752 .54429 L .56033 .54434 L F
.6474 .57467 m .64888 .57311 L .65027 .5746 L 0 .838 1 r
F
.6474 .57467 m .646 .57317 L .64888 .57311 L F
.29587 .42165 m .29674 .42024 L .29853 .42087 L 0 1 .815 r
F
.29587 .42165 m .29407 .421 L .29674 .42024 L F
.51758 .52924 m .51884 .52749 L .52036 .52934 L 0 1 .337 r
F
.51758 .52924 m .51606 .52738 L .51884 .52749 L F
.4489 .49472 m .45005 .49271 L .45162 .49491 L .06 1 0 r
F
.4489 .49472 m .44733 .4925 L .45005 .49271 L F
.69439 .58662 m .69595 .58508 L .6973 .58649 L 0 .533 1 r
F
.69439 .58662 m .69304 .58521 L .69595 .58508 L F
.60749 .56271 m .60891 .56112 L .61034 .5627 L 0 1 .9 r
F
.60749 .56271 m .60606 .56112 L .60891 .56112 L F
.66307 .57882 m .66458 .57727 L .66595 .57874 L 0 .737 1 r
F
.66307 .57882 m .66169 .57735 L .66458 .57727 L F
.42163 .47715 m .42275 .47492 L .42433 .47738 L .204 1 0 r
F
.42163 .47715 m .42005 .47467 L .42275 .47492 L F
.25769 .42633 m .2585 .42474 L .26033 .42557 L 0 .719 1 r
F
.25769 .42633 m .25586 .42548 L .2585 .42474 L F
.62745 .56884 m .6289 .56727 L .63031 .5688 L 0 .97 1 r
F
.62745 .56884 m .62604 .5673 L .6289 .56727 L F
.34668 .41181 m .34761 .41087 L .34937 .41089 L .034 1 0 r
F
.34668 .41181 m .34491 .41172 L .34761 .41087 L F
.74846 .59811 m .75011 .59656 L .7514 .5979 L 0 .187 1 r
F
.74846 .59811 m .74717 .59676 L .75011 .59656 L F
.67873 .58281 m .68027 .58126 L .68163 .5827 L 0 .635 1 r
F
.67873 .58281 m .67737 .58136 L .68027 .58126 L F
.36106 .42304 m .36218 .41896 L .36375 .42249 L .234 1 0 r
F
.36106 .42304 m .35949 .41958 L .36218 .41896 L F
.37696 .43894 m .37806 .43554 L .37963 .43888 L .334 1 0 r
F
.37696 .43894 m .37538 .43564 L .37806 .43554 L F
.51328 .52728 m .51454 .52552 L .51606 .52738 L 0 1 .309 r
F
.51328 .52728 m .51177 .5254 L .51454 .52552 L F
.58325 .55461 m .58462 .55299 L .58608 .55463 L 0 1 .743 r
F
.58325 .55461 m .58179 .55296 L .58462 .55299 L F
.45318 .4971 m .45435 .49512 L .45591 .49729 L .04 1 0 r
F
.45318 .4971 m .45162 .49491 L .45435 .49512 L F
.55471 .54424 m .55603 .54256 L .55752 .54429 L 0 1 .562 r
F
.55471 .54424 m .55322 .5425 L .55603 .54256 L F
.72144 .59258 m .72305 .59104 L .72436 .59242 L 0 .36 1 r
F
.72144 .59258 m .72012 .5912 L .72305 .59104 L F
.50899 .5253 m .51024 .52352 L .51177 .5254 L 0 1 .281 r
F
.50899 .5253 m .50747 .5234 L .51024 .52352 L F
.40723 .46624 m .40834 .46381 L .40992 .46647 L .276 1 0 r
F
.40723 .46624 m .40565 .46356 L .40834 .46381 L F
.25059 .42699 m .25139 .42537 L .25322 .42624 L 0 .643 1 r
F
.25059 .42699 m .24875 .42612 L .25139 .42537 L F
.45747 .49945 m .45864 .49749 L .4602 .49963 L .019 1 0 r
F
.45747 .49945 m .45591 .49729 L .45864 .49749 L F
.35096 .41425 m .35207 .40998 L .35365 .41341 L .105 1 0 r
F
.35096 .41425 m .34937 .41089 L .35207 .40998 L F
.75985 .60016 m .76152 .59861 L .7628 .59994 L 0 .117 1 r
F
.75985 .60016 m .75857 .59882 L .76152 .59861 L F
.28876 .42253 m .28961 .42108 L .29142 .42176 L 0 1 .907 r
F
.28876 .42253 m .28696 .42183 L .28961 .42108 L F
.5047 .52329 m .50594 .5215 L .50747 .5234 L 0 1 .254 r
F
.5047 .52329 m .50317 .52138 L .50594 .5215 L F
.31277 .41888 m .31366 .4176 L .31544 .41809 L 0 1 .569 r
F
.31277 .41888 m .31099 .41836 L .31366 .4176 L F
.64313 .57322 m .64461 .57166 L .646 .57317 L 0 .871 1 r
F
.64313 .57322 m .64173 .57172 L .64461 .57166 L F
.46176 .50176 m .46294 .49983 L .4645 .50194 L 0 1 .003 r
F
.46176 .50176 m .4602 .49963 L .46294 .49983 L F
.37114 .43246 m .37225 .42877 L .37381 .43225 L .324 1 0 r
F
.37114 .43246 m .36957 .42905 L .37225 .42877 L F
.55042 .54245 m .55174 .54077 L .55322 .5425 L 0 1 .532 r
F
.55042 .54245 m .54893 .5407 L .55174 .54077 L F
.42591 .47982 m .42703 .47764 L .42861 .48005 L .192 1 0 r
F
.42591 .47982 m .42433 .47738 L .42703 .47764 L F
.5004 .52125 m .50164 .51946 L .50317 .52138 L 0 1 .227 r
F
.5004 .52125 m .49887 .51932 L .50164 .51946 L F
.77124 .60215 m .77293 .60059 L .77419 .60191 L 0 .048 1 r
F
.77124 .60215 m .76997 .60082 L .77293 .60059 L F
.60321 .56113 m .60462 .55953 L .60606 .56112 L 0 1 .868 r
F
.60321 .56113 m .60178 .55953 L .60462 .55953 L F
.24349 .42763 m .24428 .42598 L .24612 .42687 L 0 .569 1 r
F
.24349 .42763 m .24165 .42673 L .24428 .42598 L F
.38703 .44844 m .38813 .44547 L .38971 .44856 L .346 1 0 r
F
.38703 .44844 m .38545 .44534 L .38813 .44547 L F
.70579 .58903 m .70738 .58749 L .70871 .58889 L 0 .462 1 r
F
.70579 .58903 m .70446 .58763 L .70738 .58749 L F
.3297 .4157 m .33061 .41456 L .33239 .41487 L 0 1 .29 r
F
.3297 .4157 m .32793 .41535 L .33061 .41456 L F
.46605 .50405 m .46724 .50213 L .46879 .50422 L 0 1 .026 r
F
.46605 .50405 m .4645 .50194 L .46724 .50213 L F
.57896 .55294 m .58033 .55131 L .58179 .55296 L 0 1 .712 r
F
.57896 .55294 m .5775 .55127 L .58033 .55131 L F
.49611 .5192 m .49734 .51739 L .49887 .51932 L 0 1 .2 r
F
.49611 .5192 m .49457 .51725 L .49734 .51739 L F
.73284 .59481 m .73446 .59326 L .73577 .59462 L 0 .289 1 r
F
.73284 .59481 m .73153 .59344 L .73446 .59326 L F
.39712 .45758 m .39822 .45492 L .3998 .45778 L .323 1 0 r
F
.39712 .45758 m .39554 .4547 L .39822 .45492 L F
.62318 .56733 m .62462 .56575 L .62604 .5673 L 0 1 .997 r
F
.62318 .56733 m .62176 .56578 L .62462 .56575 L F
.78262 .60407 m .78433 .6025 L .78558 .60382 L .022 0 1 r
F
.78262 .60407 m .78137 .60275 L .78433 .6025 L F
.47035 .5063 m .47154 .5044 L .47309 .50646 L 0 1 .049 r
F
.47035 .5063 m .46879 .50422 L .47154 .5044 L F
.49181 .51711 m .49304 .51529 L .49457 .51725 L 0 1 .174 r
F
.49181 .51711 m .49028 .51515 L .49304 .51529 L F
.6588 .57743 m .66031 .57588 L .66169 .57735 L 0 .77 1 r
F
.6588 .57743 m .65742 .57595 L .66031 .57588 L F
.47464 .50852 m .47584 .50664 L .47739 .50868 L 0 1 .073 r
F
.47464 .50852 m .47309 .50646 L .47584 .50664 L F
.48752 .51501 m .48874 .51317 L .49028 .51515 L 0 1 .148 r
F
.48752 .51501 m .48598 .51302 L .48874 .51317 L F
.35523 .41684 m .35635 .41259 L .35792 .4161 L .176 1 0 r
F
.35523 .41684 m .35365 .41341 L .35635 .41259 L F
.23639 .42824 m .23717 .42657 L .23902 .42748 L 0 .498 1 r
F
.23639 .42824 m .23455 .42731 L .23717 .42657 L F
.794 .60592 m .79573 .60435 L .79697 .60566 L .09 0 1 r
F
.794 .60592 m .79276 .60461 L .79573 .60435 L F
.47893 .51071 m .48014 .50884 L .48168 .51086 L 0 1 .098 r
F
.47893 .51071 m .47739 .50868 L .48014 .50884 L F
.48323 .51287 m .48444 .51102 L .48598 .51302 L 0 1 .122 r
F
.48323 .51287 m .48168 .51086 L .48444 .51102 L F
.69014 .58533 m .6917 .58379 L .69304 .58521 L 0 .565 1 r
F
.69014 .58533 m .68879 .5839 L .6917 .58379 L F
.28165 .42336 m .28249 .42187 L .2843 .42259 L 0 1 .996 r
F
.28165 .42336 m .27984 .42262 L .28249 .42187 L F
.67448 .58146 m .67601 .57992 L .67737 .58136 L 0 .668 1 r
F
.67448 .58146 m .67311 .58001 L .67601 .57992 L F
.54612 .54063 m .54744 .53895 L .54893 .5407 L 0 1 .502 r
F
.54612 .54063 m .54463 .53887 L .54744 .53895 L F
.36532 .42597 m .36643 .42199 L .368 .42556 L .295 1 0 r
F
.36532 .42597 m .36375 .42249 L .36643 .42199 L F
.2293 .42882 m .23007 .42713 L .23192 .42806 L 0 .428 1 r
F
.2293 .42882 m .22744 .42787 L .23007 .42713 L F
.43019 .48244 m .43132 .4803 L .43289 .48267 L .177 1 0 r
F
.43019 .48244 m .42861 .48005 L .43132 .4803 L F
.4115 .4691 m .41261 .46674 L .41419 .46934 L .271 1 0 r
F
.4115 .4691 m .40992 .46647 L .41261 .46674 L F
.74423 .59696 m .74588 .59541 L .74717 .59676 L 0 .219 1 r
F
.74423 .59696 m .74294 .5956 L .74588 .59541 L F
.57468 .55124 m .57604 .54961 L .5775 .55127 L 0 1 .68 r
F
.57468 .55124 m .57321 .54957 L .57604 .54961 L F
.30565 .41991 m .30653 .41858 L .30832 .41913 L 0 1 .672 r
F
.30565 .41991 m .30386 .41934 L .30653 .41858 L F
.59893 .55953 m .60034 .55793 L .60178 .55953 L 0 1 .836 r
F
.59893 .55953 m .59749 .55792 L .60034 .55793 L F
.3812 .44213 m .3823 .4389 L .38388 .44217 L .365 1 0 r
F
.3812 .44213 m .37963 .43888 L .3823 .4389 L F
.7172 .59136 m .7188 .58982 L .72012 .5912 L 0 .392 1 r
F
.7172 .59136 m .71588 .58998 L .7188 .58982 L F
.2222 .42938 m .22296 .42766 L .22482 .42862 L 0 .36 1 r
F
.2222 .42938 m .22034 .42841 L .22296 .42766 L F
.63886 .57177 m .64033 .5702 L .64173 .57172 L 0 .904 1 r
F
.63886 .57177 m .63746 .57025 L .64033 .5702 L F
.54183 .5388 m .54314 .53711 L .54463 .53887 L 0 1 .472 r
F
.54183 .5388 m .54034 .53703 L .54314 .53711 L F
.27454 .42413 m .27537 .42262 L .27719 .42337 L 0 .918 1 r
F
.27454 .42413 m .27273 .42336 L .27537 .42262 L F
.6189 .5658 m .62034 .56422 L .62176 .56578 L 0 1 .964 r
F
.6189 .5658 m .61748 .56424 L .62034 .56422 L F
.33953 .41344 m .34045 .41243 L .34222 .41258 L 0 1 .103 r
F
.33953 .41344 m .33776 .41323 L .34045 .41243 L F
.75563 .59904 m .75729 .59748 L .75857 .59882 L 0 .149 1 r
F
.75563 .59904 m .75435 .59769 L .75729 .59748 L F
.35949 .41958 m .36061 .41538 L .36218 .41896 L .246 1 0 r
F
.35949 .41958 m .35792 .4161 L .36061 .41538 L F
.43447 .48502 m .43561 .48292 L .43718 .48524 L .161 1 0 r
F
.43447 .48502 m .43289 .48267 L .43561 .48292 L F
.70155 .58777 m .70312 .58623 L .70446 .58763 L 0 .495 1 r
F
.70155 .58777 m .70021 .58636 L .70312 .58623 L F
.32257 .41695 m .32347 .41576 L .32525 .41615 L 0 1 .407 r
F
.32257 .41695 m .32079 .41653 L .32347 .41576 L F
.65454 .57602 m .65604 .57447 L .65742 .57595 L 0 .803 1 r
F
.65454 .57602 m .65315 .57454 L .65604 .57447 L F
.53754 .53695 m .53884 .53525 L .54034 .53703 L 0 1 .442 r
F
.53754 .53695 m .53604 .53516 L .53884 .53525 L F
.57039 .54953 m .57174 .54789 L .57321 .54957 L 0 1 .649 r
F
.57039 .54953 m .56892 .54785 L .57174 .54789 L F
.37538 .43564 m .37649 .43211 L .37806 .43554 L .368 1 0 r
F
.37538 .43564 m .37381 .43225 L .37649 .43211 L F
.40138 .46059 m .40249 .45804 L .40407 .46082 L .325 1 0 r
F
.40138 .46059 m .3998 .45778 L .40249 .45804 L F
.26743 .42487 m .26826 .42332 L .27008 .42412 L 0 .835 1 r
F
.26743 .42487 m .26561 .42407 L .26826 .42332 L F
.39128 .45158 m .39238 .44875 L .39396 .45176 L .361 1 0 r
F
.39128 .45158 m .38971 .44856 L .39238 .44875 L F
.76702 .60105 m .7687 .59949 L .76997 .60082 L 0 .079 1 r
F
.76702 .60105 m .76575 .59972 L .7687 .59949 L F
.7286 .59362 m .73022 .59207 L .73153 .59344 L 0 .321 1 r
F
.7286 .59362 m .72729 .59225 L .73022 .59207 L F
.68589 .58402 m .68744 .58248 L .68879 .5839 L 0 .598 1 r
F
.68589 .58402 m .68453 .58259 L .68744 .58248 L F
.59465 .55791 m .59605 .55631 L .59749 .55792 L 0 1 .804 r
F
.59465 .55791 m .5932 .55629 L .59605 .55631 L F
.67022 .58011 m .67174 .57856 L .67311 .58001 L 0 .701 1 r
F
.67022 .58011 m .66885 .57865 L .67174 .57856 L F
.41577 .47191 m .41689 .46962 L .41847 .47216 L .262 1 0 r
F
.41577 .47191 m .41419 .46934 L .41689 .46962 L F
.29853 .42087 m .2994 .41949 L .3012 .4201 L 0 1 .77 r
F
.29853 .42087 m .29674 .42024 L .2994 .41949 L F
.34937 .41089 m .3503 .41003 L .35207 .40998 L .105 1 0 r
F
.34937 .41089 m .34761 .41087 L .3503 .41003 L F
.77841 .60299 m .78011 .60143 L .78137 .60275 L 0 .009 1 r
F
.77841 .60299 m .77715 .60167 L .78011 .60143 L F
.43875 .48755 m .4399 .48549 L .44147 .48777 L .144 1 0 r
F
.43875 .48755 m .43718 .48524 L .4399 .48549 L F
.53324 .53508 m .53454 .53337 L .53604 .53516 L 0 1 .413 r
F
.53324 .53508 m .53174 .53328 L .53454 .53337 L F
.36957 .42905 m .37068 .42521 L .37225 .42877 L .351 1 0 r
F
.36957 .42905 m .368 .42556 L .37068 .42521 L F
.63459 .57029 m .63605 .56873 L .63746 .57025 L 0 .937 1 r
F
.63459 .57029 m .63318 .56877 L .63605 .56873 L F
.78979 .60487 m .79151 .6033 L .79276 .60461 L .06 0 1 r
F
.78979 .60487 m .78855 .60356 L .79151 .6033 L F
.26033 .42557 m .26114 .42399 L .26297 .42482 L 0 .755 1 r
F
.26033 .42557 m .2585 .42474 L .26114 .42399 L F
.61462 .56426 m .61605 .56268 L .61748 .56424 L 0 1 .932 r
F
.61462 .56426 m .61319 .56269 L .61605 .56268 L F
.80117 .6067 m .80291 .60512 L .80415 .60642 L .129 0 1 r
F
.80117 .6067 m .79994 .60539 L .80291 .60512 L F
.5661 .5478 m .56745 .54615 L .56892 .54785 L 0 1 .618 r
F
.5661 .5478 m .56462 .5461 L .56745 .54615 L F
.74 .5958 m .74164 .59425 L .74294 .5956 L 0 .251 1 r
F
.74 .5958 m .7387 .59444 L .74164 .59425 L F
.71296 .59013 m .71455 .58859 L .71588 .58998 L 0 .425 1 r
F
.71296 .59013 m .71163 .58874 L .71455 .58859 L F
.52895 .53319 m .53024 .53147 L .53174 .53328 L 0 1 .383 r
F
.52895 .53319 m .52744 .53137 L .53024 .53147 L F
.35365 .41341 m .35477 .40906 L .35635 .41259 L .18 1 0 r
F
.35365 .41341 m .35207 .40998 L .35477 .40906 L F
.44304 .49004 m .44419 .48801 L .44576 .49026 L .125 1 0 r
F
.44304 .49004 m .44147 .48777 L .44419 .48801 L F
.36375 .42249 m .36487 .41837 L .36643 .42199 L .312 1 0 r
F
.36375 .42249 m .36218 .41896 L .36487 .41837 L F
.25322 .42624 m .25403 .42463 L .25586 .42548 L 0 .678 1 r
F
.25322 .42624 m .25139 .42537 L .25403 .42463 L F
.59036 .55628 m .59175 .55467 L .5932 .55629 L 0 1 .772 r
F
.59036 .55628 m .58891 .55465 L .59175 .55467 L F
.29142 .42176 m .29227 .42034 L .29407 .421 L 0 1 .865 r
F
.29142 .42176 m .28961 .42108 L .29227 .42034 L F
.38545 .44534 m .38655 .44229 L .38813 .44547 L .389 1 0 r
F
.38545 .44534 m .38388 .44217 L .38655 .44229 L F
.65027 .5746 m .65176 .57305 L .65315 .57454 L 0 .836 1 r
F
.65027 .5746 m .64888 .57311 L .65176 .57305 L F
.31544 .41809 m .31633 .41684 L .31812 .4173 L 0 1 .518 r
F
.31544 .41809 m .31366 .4176 L .31633 .41684 L F
.42005 .47467 m .42117 .47244 L .42275 .47492 L .252 1 0 r
F
.42005 .47467 m .41847 .47216 L .42117 .47244 L F
.52465 .53128 m .52593 .52955 L .52744 .53137 L 0 1 .354 r
F
.52465 .53128 m .52314 .52944 L .52593 .52955 L F
.6973 .58649 m .69887 .58496 L .70021 .58636 L 0 .528 1 r
F
.6973 .58649 m .69595 .58508 L .69887 .58496 L F
.7514 .5979 m .75306 .59635 L .75435 .59769 L 0 .18 1 r
F
.7514 .5979 m .75011 .59656 L .75306 .59635 L F
.56181 .54606 m .56315 .5444 L .56462 .5461 L 0 1 .587 r
F
.56181 .54606 m .56033 .54434 L .56315 .5444 L F
.40565 .46356 m .40675 .4611 L .40834 .46381 L .324 1 0 r
F
.40565 .46356 m .40407 .46082 L .40675 .4611 L F
.33239 .41487 m .3333 .41379 L .33507 .41405 L 0 1 .231 r
F
.33239 .41487 m .33061 .41456 L .3333 .41379 L F
.24612 .42687 m .24692 .42524 L .24875 .42612 L 0 .603 1 r
F
.24612 .42687 m .24428 .42598 L .24692 .42524 L F
.44733 .4925 m .44848 .49049 L .45005 .49271 L .105 1 0 r
F
.44733 .4925 m .44576 .49026 L .44848 .49049 L F
.66595 .57874 m .66747 .57719 L .66885 .57865 L 0 .734 1 r
F
.66595 .57874 m .66458 .57727 L .66747 .57719 L F
.68163 .5827 m .68317 .58116 L .68453 .58259 L 0 .631 1 r
F
.68163 .5827 m .68027 .58126 L .68317 .58116 L F
.61034 .5627 m .61176 .56111 L .61319 .56269 L 0 1 .899 r
F
.61034 .5627 m .60891 .56112 L .61176 .56111 L F
.63031 .5688 m .63177 .56724 L .63318 .56877 L 0 .97 1 r
F
.63031 .5688 m .6289 .56727 L .63177 .56724 L F
.52036 .52934 m .52163 .5276 L .52314 .52944 L 0 1 .325 r
F
.52036 .52934 m .51884 .52749 L .52163 .5276 L F
.39554 .4547 m .39664 .45201 L .39822 .45492 L .37 1 0 r
F
.39554 .4547 m .39396 .45176 L .39664 .45201 L F
.72436 .59242 m .72598 .59087 L .72729 .59225 L 0 .354 1 r
F
.72436 .59242 m .72305 .59104 L .72598 .59087 L F
.7628 .59994 m .76448 .59839 L .76575 .59972 L 0 .11 1 r
F
.7628 .59994 m .76152 .59861 L .76448 .59839 L F
.23902 .42748 m .2398 .42582 L .24165 .42673 L 0 .53 1 r
F
.23902 .42748 m .23717 .42657 L .2398 .42582 L F
.37963 .43888 m .38073 .43554 L .3823 .4389 L .404 1 0 r
F
.37963 .43888 m .37806 .43554 L .38073 .43554 L F
.35792 .4161 m .35904 .41177 L .36061 .41538 L .254 1 0 r
F
.35792 .4161 m .35635 .41259 L .35904 .41177 L F
.2843 .42259 m .28515 .42113 L .28696 .42183 L 0 1 .956 r
F
.2843 .42259 m .28249 .42187 L .28515 .42113 L F
.58608 .55463 m .58746 .55301 L .58891 .55465 L 0 1 .74 r
F
.58608 .55463 m .58462 .55299 L .58746 .55301 L F
.45162 .49491 m .45278 .49293 L .45435 .49512 L .085 1 0 r
F
.45162 .49491 m .45005 .49271 L .45278 .49293 L F
.51606 .52738 m .51733 .52564 L .51884 .52749 L 0 1 .297 r
F
.51606 .52738 m .51454 .52552 L .51733 .52564 L F
.55752 .54429 m .55885 .54263 L .56033 .54434 L 0 1 .556 r
F
.55752 .54429 m .55603 .54256 L .55885 .54263 L F
.77419 .60191 m .77589 .60035 L .77715 .60167 L 0 .04 1 r
F
.77419 .60191 m .77293 .60059 L .77589 .60035 L F
.23192 .42806 m .23269 .42638 L .23455 .42731 L 0 .459 1 r
F
.23192 .42806 m .23007 .42713 L .23269 .42638 L F
.42433 .47738 m .42545 .4752 L .42703 .47764 L .239 1 0 r
F
.42433 .47738 m .42275 .47492 L .42545 .4752 L F
.37381 .43225 m .37492 .42858 L .37649 .43211 L .4 1 0 r
F
.37381 .43225 m .37225 .42877 L .37492 .42858 L F
.45591 .49729 m .45708 .49533 L .45864 .49749 L .063 1 0 r
F
.45591 .49729 m .45435 .49512 L .45708 .49533 L F
.51177 .5254 m .51302 .52365 L .51454 .52552 L 0 1 .269 r
F
.51177 .5254 m .51024 .52352 L .51302 .52365 L F
.30832 .41913 m .3092 .41783 L .31099 .41836 L 0 1 .624 r
F
.30832 .41913 m .30653 .41858 L .3092 .41783 L F
.78558 .60382 m .7873 .60225 L .78855 .60356 L .029 0 1 r
F
.78558 .60382 m .78433 .6025 L .7873 .60225 L F
.646 .57317 m .64749 .57161 L .64888 .57311 L 0 .869 1 r
F
.646 .57317 m .64461 .57166 L .64749 .57161 L F
.70871 .58889 m .7103 .58735 L .71163 .58874 L 0 .457 1 r
F
.70871 .58889 m .70738 .58749 L .7103 .58735 L F
.73577 .59462 m .7374 .59308 L .7387 .59444 L 0 .283 1 r
F
.73577 .59462 m .73446 .59326 L .7374 .59308 L F
.22482 .42862 m .22559 .42692 L .22744 .42787 L 0 .391 1 r
F
.22482 .42862 m .22296 .42766 L .22559 .42692 L F
.79697 .60566 m .7987 .60408 L .79994 .60539 L .098 0 1 r
F
.79697 .60566 m .79573 .60435 L .7987 .60408 L F
.27719 .42337 m .27803 .42188 L .27984 .42262 L 0 .957 1 r
F
.27719 .42337 m .27537 .42262 L .27803 .42188 L F
.34222 .41258 m .34314 .41163 L .34491 .41172 L 0 1 .037 r
F
.34222 .41258 m .34045 .41243 L .34314 .41163 L F
.368 .42556 m .36912 .42156 L .37068 .42521 L .375 1 0 r
F
.368 .42556 m .36643 .42199 L .36912 .42156 L F
.60606 .56112 m .60748 .55953 L .60891 .56112 L 0 1 .866 r
F
.60606 .56112 m .60462 .55953 L .60748 .55953 L F
.50747 .5234 m .50872 .52163 L .51024 .52352 L 0 1 .241 r
F
.50747 .5234 m .50594 .5215 L .50872 .52163 L F
.4602 .49963 m .46138 .4977 L .46294 .49983 L .041 1 0 r
F
.4602 .49963 m .45864 .49749 L .46138 .4977 L F
.55322 .5425 m .55455 .54083 L .55603 .54256 L 0 1 .525 r
F
.55322 .5425 m .55174 .54077 L .55455 .54083 L F
.40992 .46647 m .41103 .4641 L .41261 .46674 L .319 1 0 r
F
.40992 .46647 m .40834 .46381 L .41103 .4641 L F
.62604 .5673 m .62749 .56573 L .6289 .56727 L 0 1 .997 r
F
.62604 .5673 m .62462 .56575 L .62749 .56573 L F
.58179 .55296 m .58317 .55134 L .58462 .55299 L 0 1 .708 r
F
.58179 .55296 m .58033 .55131 L .58317 .55134 L F
.69304 .58521 m .69461 .58367 L .69595 .58508 L 0 .561 1 r
F
.69304 .58521 m .6917 .58379 L .69461 .58367 L F
.66169 .57735 m .6632 .5758 L .66458 .57727 L 0 .768 1 r
F
.66169 .57735 m .66031 .57588 L .6632 .5758 L F
.50317 .52138 m .50441 .51959 L .50594 .5215 L 0 1 .213 r
F
.50317 .52138 m .50164 .51946 L .50441 .51959 L F
.4645 .50194 m .46568 .50003 L .46724 .50213 L .018 1 0 r
F
.4645 .50194 m .46294 .49983 L .46568 .50003 L F
.67737 .58136 m .67891 .57982 L .68027 .58126 L 0 .665 1 r
F
.67737 .58136 m .67601 .57992 L .67891 .57982 L F
.38971 .44856 m .3908 .44567 L .39238 .44875 L .407 1 0 r
F
.38971 .44856 m .38813 .44547 L .3908 .44567 L F
.32525 .41615 m .32615 .415 L .32793 .41535 L 0 1 .352 r
F
.32525 .41615 m .32347 .41576 L .32615 .415 L F
.49887 .51932 m .50011 .51753 L .50164 .51946 L 0 1 .186 r
F
.49887 .51932 m .49734 .51739 L .50011 .51753 L F
.74717 .59676 m .74882 .59521 L .75011 .59656 L 0 .212 1 r
F
.74717 .59676 m .74588 .59541 L .74882 .59521 L F
.46879 .50422 m .46998 .50232 L .47154 .5044 L 0 1 .006 r
F
.46879 .50422 m .46724 .50213 L .46998 .50232 L F
.42861 .48005 m .42974 .47791 L .43132 .4803 L .224 1 0 r
F
.42861 .48005 m .42703 .47764 L .42974 .47791 L F
.36218 .41896 m .36331 .41469 L .36487 .41837 L .326 1 0 r
F
.36218 .41896 m .36061 .41538 L .36331 .41469 L F
.49457 .51725 m .4958 .51544 L .49734 .51739 L 0 1 .159 r
F
.49457 .51725 m .49304 .51529 L .4958 .51544 L F
.27008 .42412 m .27091 .42258 L .27273 .42336 L 0 .873 1 r
F
.27008 .42412 m .26826 .42332 L .27091 .42258 L F
.35207 .40998 m .353 .4092 L .35477 .40906 L .18 1 0 r
F
.35207 .40998 m .3503 .41003 L .353 .4092 L F
.47309 .50646 m .47428 .50458 L .47584 .50664 L 0 1 .03 r
F
.47309 .50646 m .47154 .5044 L .47428 .50458 L F
.49028 .51515 m .4915 .51333 L .49304 .51529 L 0 1 .132 r
F
.49028 .51515 m .48874 .51317 L .4915 .51333 L F
.54893 .5407 m .55025 .53902 L .55174 .54077 L 0 1 .494 r
F
.54893 .5407 m .54744 .53895 L .55025 .53902 L F
.72012 .5912 m .72173 .58966 L .72305 .59104 L 0 .386 1 r
F
.72012 .5912 m .7188 .58982 L .72173 .58966 L F
.3998 .45778 m .4009 .45521 L .40249 .45804 L .374 1 0 r
F
.3998 .45778 m .39822 .45492 L .4009 .45521 L F
.47739 .50868 m .47859 .50682 L .48014 .50884 L 0 1 .055 r
F
.47739 .50868 m .47584 .50664 L .47859 .50682 L F
.48598 .51302 m .4872 .51119 L .48874 .51317 L 0 1 .106 r
F
.48598 .51302 m .48444 .51102 L .4872 .51119 L F
.48168 .51086 m .48289 .50901 L .48444 .51102 L 0 1 .08 r
F
.48168 .51086 m .48014 .50884 L .48289 .50901 L F
.3012 .4201 m .30207 .41875 L .30386 .41934 L 0 1 .725 r
F
.3012 .4201 m .2994 .41949 L .30207 .41875 L F
.75857 .59882 m .76024 .59727 L .76152 .59861 L 0 .141 1 r
F
.75857 .59882 m .75729 .59748 L .76024 .59727 L F
.5775 .55127 m .57887 .54965 L .58033 .55131 L 0 1 .676 r
F
.5775 .55127 m .57604 .54961 L .57887 .54965 L F
.60178 .55953 m .60319 .55794 L .60462 .55953 L 0 1 .834 r
F
.60178 .55953 m .60034 .55793 L .60319 .55794 L F
.64173 .57172 m .64321 .57016 L .64461 .57166 L 0 .903 1 r
F
.64173 .57172 m .64033 .5702 L .64321 .57016 L F
.26297 .42482 m .26379 .42325 L .26561 .42407 L 0 .791 1 r
F
.26297 .42482 m .26114 .42399 L .26379 .42325 L F
.38388 .44217 m .38498 .43902 L .38655 .44229 L .432 1 0 r
F
.38388 .44217 m .3823 .4389 L .38498 .43902 L F
.62176 .56578 m .6232 .56421 L .62462 .56575 L 0 1 .964 r
F
.62176 .56578 m .62034 .56422 L .6232 .56421 L F
.43289 .48267 m .43403 .48057 L .43561 .48292 L .208 1 0 r
F
.43289 .48267 m .43132 .4803 L .43403 .48057 L F
.54463 .53887 m .54595 .53719 L .54744 .53895 L 0 1 .464 r
F
.54463 .53887 m .54314 .53711 L .54595 .53719 L F
.70446 .58763 m .70604 .58609 L .70738 .58749 L 0 .49 1 r
F
.70446 .58763 m .70312 .58623 L .70604 .58609 L F
.41419 .46934 m .4153 .46704 L .41689 .46962 L .311 1 0 r
F
.41419 .46934 m .41261 .46674 L .4153 .46704 L F
.76997 .60082 m .77166 .59926 L .77293 .60059 L 0 .071 1 r
F
.76997 .60082 m .7687 .59949 L .77166 .59926 L F
.35635 .41259 m .35748 .40814 L .35904 .41177 L .258 1 0 r
F
.35635 .41259 m .35477 .40906 L .35748 .40814 L F
.73153 .59344 m .73316 .5919 L .73446 .59326 L 0 .315 1 r
F
.73153 .59344 m .73022 .59207 L .73316 .5919 L F
.65742 .57595 m .65893 .5744 L .66031 .57588 L 0 .801 1 r
F
.65742 .57595 m .65604 .57447 L .65893 .5744 L F
.78137 .60275 m .78308 .60118 L .78433 .6025 L 0 .001 1 r
F
.78137 .60275 m .78011 .60143 L .78308 .60118 L F
.25586 .42548 m .25667 .42389 L .2585 .42474 L 0 .713 1 r
F
.25586 .42548 m .25403 .42463 L .25667 .42389 L F
.68879 .5839 m .69035 .58237 L .6917 .58379 L 0 .594 1 r
F
.68879 .5839 m .68744 .58248 L .69035 .58237 L F
.29407 .421 m .29494 .4196 L .29674 .42024 L 0 1 .821 r
F
.29407 .421 m .29227 .42034 L .29494 .4196 L F
.37806 .43554 m .37917 .43208 L .38073 .43554 L .442 1 0 r
F
.37806 .43554 m .37649 .43211 L .37917 .43208 L F
.67311 .58001 m .67464 .57847 L .67601 .57992 L 0 .698 1 r
F
.67311 .58001 m .67174 .57856 L .67464 .57847 L F
.57321 .54957 m .57457 .54794 L .57604 .54961 L 0 1 .644 r
F
.57321 .54957 m .57174 .54789 L .57457 .54794 L F
.31812 .4173 m .31901 .41609 L .32079 .41653 L 0 1 .466 r
F
.31812 .4173 m .31633 .41684 L .31901 .41609 L F
.79276 .60461 m .79449 .60304 L .79573 .60435 L .068 0 1 r
F
.79276 .60461 m .79151 .6033 L .79449 .60304 L F
.54034 .53703 m .54164 .53534 L .54314 .53711 L 0 1 .434 r
F
.54034 .53703 m .53884 .53525 L .54164 .53534 L F
.80415 .60642 m .80589 .60484 L .80712 .60614 L .137 0 1 r
F
.80415 .60642 m .80291 .60512 L .80589 .60484 L F
.37225 .42877 m .37336 .42495 L .37492 .42858 L .431 1 0 r
F
.37225 .42877 m .37068 .42521 L .37336 .42495 L F
.33507 .41405 m .33599 .41302 L .33776 .41323 L 0 1 .17 r
F
.33507 .41405 m .3333 .41379 L .33599 .41302 L F
.59749 .55792 m .59889 .55632 L .60034 .55793 L 0 1 .801 r
F
.59749 .55792 m .59605 .55631 L .59889 .55632 L F
.43718 .48524 m .43832 .48318 L .4399 .48549 L .19 1 0 r
F
.43718 .48524 m .43561 .48292 L .43832 .48318 L F
.24875 .42612 m .24955 .4245 L .25139 .42537 L 0 .636 1 r
F
.24875 .42612 m .24692 .42524 L .24955 .4245 L F
.36643 .42199 m .36756 .41783 L .36912 .42156 L .395 1 0 r
F
.36643 .42199 m .36487 .41837 L .36756 .41783 L F
.63746 .57025 m .63893 .56869 L .64033 .5702 L 0 .936 1 r
F
.63746 .57025 m .63605 .56873 L .63893 .56869 L F
.74294 .5956 m .74459 .59406 L .74588 .59541 L 0 .244 1 r
F
.74294 .5956 m .74164 .59425 L .74459 .59406 L F
.39396 .45176 m .39506 .44902 L .39664 .45201 L .418 1 0 r
F
.39396 .45176 m .39238 .44875 L .39506 .44902 L F
.40407 .46082 m .40517 .45835 L .40675 .4611 L .373 1 0 r
F
.40407 .46082 m .40249 .45804 L .40517 .45835 L F
.71588 .58998 m .71748 .58844 L .7188 .58982 L 0 .419 1 r
F
.71588 .58998 m .71455 .58859 L .71748 .58844 L F
.61748 .56424 m .61891 .56267 L .62034 .56422 L 0 1 .931 r
F
.61748 .56424 m .61605 .56268 L .61891 .56267 L F
.53604 .53516 m .53734 .53346 L .53884 .53525 L 0 1 .404 r
F
.53604 .53516 m .53454 .53337 L .53734 .53346 L F
.24165 .42673 m .24244 .42508 L .24428 .42598 L 0 .563 1 r
F
.24165 .42673 m .2398 .42582 L .24244 .42508 L F
.28696 .42183 m .28781 .42039 L .28961 .42108 L 0 1 .914 r
F
.28696 .42183 m .28515 .42113 L .28781 .42039 L F
.41847 .47216 m .41959 .46992 L .42117 .47244 L .3 1 0 r
F
.41847 .47216 m .41689 .46962 L .41959 .46992 L F
.56892 .54785 m .57027 .54621 L .57174 .54789 L 0 1 .613 r
F
.56892 .54785 m .56745 .54615 L .57027 .54621 L F
.36061 .41538 m .36174 .41097 L .36331 .41469 L .335 1 0 r
F
.36061 .41538 m .35904 .41177 L .36174 .41097 L F
.44147 .48777 m .44262 .48574 L .44419 .48801 L .171 1 0 r
F
.44147 .48777 m .4399 .48549 L .44262 .48574 L F
.75435 .59769 m .75601 .59615 L .75729 .59748 L 0 .173 1 r
F
.75435 .59769 m .75306 .59635 L .75601 .59615 L F
.65315 .57454 m .65465 .57299 L .65604 .57447 L 0 .834 1 r
F
.65315 .57454 m .65176 .57305 L .65465 .57299 L F
.23455 .42731 m .23532 .42564 L .23717 .42657 L 0 .491 1 r
F
.23455 .42731 m .23269 .42638 L .23532 .42564 L F
.53174 .53328 m .53303 .53157 L .53454 .53337 L 0 1 .374 r
F
.53174 .53328 m .53024 .53147 L .53303 .53157 L F
.70021 .58636 m .70178 .58483 L .70312 .58623 L 0 .523 1 r
F
.70021 .58636 m .69887 .58496 L .70178 .58483 L F
.5932 .55629 m .5946 .55469 L .59605 .55631 L 0 1 .769 r
F
.5932 .55629 m .59175 .55467 L .5946 .55469 L F
.31099 .41836 m .31187 .41709 L .31366 .4176 L 0 1 .575 r
F
.31099 .41836 m .3092 .41783 L .31187 .41709 L F
.34491 .41172 m .34584 .41085 L .34761 .41087 L .031 1 0 r
F
.34491 .41172 m .34314 .41163 L .34584 .41085 L F
.22744 .42787 m .22821 .42618 L .23007 .42713 L 0 .421 1 r
F
.22744 .42787 m .22559 .42692 L .22821 .42618 L F
.66885 .57865 m .67037 .57711 L .67174 .57856 L 0 .731 1 r
F
.66885 .57865 m .66747 .57719 L .67037 .57711 L F
.68453 .58259 m .68608 .58105 L .68744 .58248 L 0 .627 1 r
F
.68453 .58259 m .68317 .58116 L .68608 .58105 L F
.72729 .59225 m .72891 .59071 L .73022 .59207 L 0 .348 1 r
F
.72729 .59225 m .72598 .59087 L .72891 .59071 L F
.76575 .59972 m .76743 .59816 L .7687 .59949 L 0 .103 1 r
F
.76575 .59972 m .76448 .59839 L .76743 .59816 L F
.27984 .42262 m .28068 .42114 L .28249 .42187 L 0 .997 1 r
F
.27984 .42262 m .27803 .42188 L .28068 .42114 L F
.44576 .49026 m .44691 .48826 L .44848 .49049 L .151 1 0 r
F
.44576 .49026 m .44419 .48801 L .44691 .48826 L F
.56462 .5461 m .56597 .54446 L .56745 .54615 L 0 1 .581 r
F
.56462 .5461 m .56315 .5444 L .56597 .54446 L F
.52744 .53137 m .52873 .52965 L .53024 .53147 L 0 1 .344 r
F
.52744 .53137 m .52593 .52955 L .52873 .52965 L F
.38813 .44547 m .38923 .4425 L .3908 .44567 L .453 1 0 r
F
.38813 .44547 m .38655 .44229 L .38923 .4425 L F
.63318 .56877 m .63464 .56721 L .63605 .56873 L 0 .969 1 r
F
.63318 .56877 m .63177 .56724 L .63464 .56721 L F
.22034 .42841 m .2211 .4267 L .22296 .42766 L 0 .353 1 r
F
.22034 .42841 m .21848 .42744 L .2211 .4267 L F
.61319 .56269 m .61462 .56111 L .61605 .56268 L 0 1 .898 r
F
.61319 .56269 m .61176 .56111 L .61462 .56111 L F
.77715 .60167 m .77885 .60011 L .78011 .60143 L 0 .032 1 r
F
.77715 .60167 m .77589 .60035 L .77885 .60011 L F
.35477 .40906 m .35571 .40838 L .35748 .40814 L .258 1 0 r
F
.35477 .40906 m .353 .4092 L .35571 .40838 L F
.32793 .41535 m .32884 .41425 L .33061 .41456 L 0 1 .295 r
F
.32793 .41535 m .32615 .415 L .32884 .41425 L F
.42275 .47492 m .42387 .47274 L .42545 .4752 L .287 1 0 r
F
.42275 .47492 m .42117 .47244 L .42387 .47274 L F
.52314 .52944 m .52442 .52772 L .52593 .52955 L 0 1 .315 r
F
.52314 .52944 m .52163 .5276 L .52442 .52772 L F
.78855 .60356 m .79027 .60199 L .79151 .6033 L .037 0 1 r
F
.78855 .60356 m .7873 .60225 L .79027 .60199 L F
.45005 .49271 m .45121 .49073 L .45278 .49293 L .13 1 0 r
F
.45005 .49271 m .44848 .49049 L .45121 .49073 L F
.40834 .46381 m .40944 .46142 L .41103 .4641 L .368 1 0 r
F
.40834 .46381 m .40675 .4611 L .40944 .46142 L F
.58891 .55465 m .5903 .55304 L .59175 .55467 L 0 1 .737 r
F
.58891 .55465 m .58746 .55301 L .5903 .55304 L F
.79994 .60539 m .80168 .60382 L .80291 .60512 L .107 0 1 r
F
.79994 .60539 m .7987 .60408 L .80168 .60382 L F
.27273 .42336 m .27356 .42185 L .27537 .42262 L 0 .911 1 r
F
.27273 .42336 m .27091 .42258 L .27356 .42185 L F
.3823 .4389 m .38341 .43565 L .38498 .43902 L .475 1 0 r
F
.3823 .4389 m .38073 .43554 L .38341 .43565 L F
.7387 .59444 m .74034 .5929 L .74164 .59425 L 0 .276 1 r
F
.7387 .59444 m .7374 .59308 L .74034 .5929 L F
.71163 .58874 m .71322 .5872 L .71455 .58859 L 0 .452 1 r
F
.71163 .58874 m .7103 .58735 L .71322 .5872 L F
.56033 .54434 m .56167 .54269 L .56315 .5444 L 0 1 .55 r
F
.56033 .54434 m .55885 .54263 L .56167 .54269 L F
.37068 .42521 m .37181 .42121 L .37336 .42495 L .458 1 0 r
F
.37068 .42521 m .36912 .42156 L .37181 .42121 L F
.37649 .43211 m .3776 .4285 L .37917 .43208 L .479 1 0 r
F
.37649 .43211 m .37492 .42858 L .3776 .4285 L F
.30386 .41934 m .30473 .41801 L .30653 .41858 L 0 1 .678 r
F
.30386 .41934 m .30207 .41875 L .30473 .41801 L F
.39822 .45492 m .39932 .45231 L .4009 .45521 L .423 1 0 r
F
.39822 .45492 m .39664 .45201 L .39932 .45231 L F
.36487 .41837 m .366 .41403 L .36756 .41783 L .411 1 0 r
F
.36487 .41837 m .36331 .41469 L .366 .41403 L F
.51884 .52749 m .52011 .52576 L .52163 .5276 L 0 1 .286 r
F
.51884 .52749 m .51733 .52564 L .52011 .52576 L F
.64888 .57311 m .65037 .57156 L .65176 .57305 L 0 .868 1 r
F
.64888 .57311 m .64749 .57161 L .65037 .57156 L F
.45435 .49512 m .45551 .49317 L .45708 .49533 L .108 1 0 r
F
.45435 .49512 m .45278 .49293 L .45551 .49317 L F
.69595 .58508 m .69752 .58355 L .69887 .58496 L 0 .556 1 r
F
.69595 .58508 m .69461 .58367 L .69752 .58355 L F
.51454 .52552 m .51581 .52377 L .51733 .52564 L 0 1 .257 r
F
.51454 .52552 m .51302 .52365 L .51581 .52377 L F
.26561 .42407 m .26643 .42252 L .26826 .42332 L 0 .828 1 r
F
.26561 .42407 m .26379 .42325 L .26643 .42252 L F
.60891 .56112 m .61033 .55954 L .61176 .56111 L 0 1 .865 r
F
.60891 .56112 m .60748 .55953 L .61033 .55954 L F
.66458 .57727 m .6661 .57573 L .66747 .57719 L 0 .765 1 r
F
.66458 .57727 m .6632 .5758 L .6661 .57573 L F
.75011 .59656 m .75177 .59501 L .75306 .59635 L 0 .205 1 r
F
.75011 .59656 m .74882 .59521 L .75177 .59501 L F
.6289 .56727 m .63036 .5657 L .63177 .56724 L 0 1 .997 r
F
.6289 .56727 m .62749 .56573 L .63036 .5657 L F
.45864 .49749 m .45982 .49556 L .46138 .4977 L .086 1 0 r
F
.45864 .49749 m .45708 .49533 L .45982 .49556 L F
.68027 .58126 m .68181 .57972 L .68317 .58116 L 0 .661 1 r
F
.68027 .58126 m .67891 .57982 L .68181 .57972 L F
.42703 .47764 m .42816 .4755 L .42974 .47791 L .273 1 0 r
F
.42703 .47764 m .42545 .4752 L .42816 .4755 L F
.35904 .41177 m .36018 .40722 L .36174 .41097 L .34 1 0 r
F
.35904 .41177 m .35748 .40814 L .36018 .40722 L F
.58462 .55299 m .586 .55137 L .58746 .55301 L 0 1 .704 r
F
.58462 .55299 m .58317 .55134 L .586 .55137 L F
.55603 .54256 m .55737 .54091 L .55885 .54263 L 0 1 .518 r
F
.55603 .54256 m .55455 .54083 L .55737 .54091 L F
.51024 .52352 m .5115 .52177 L .51302 .52365 L 0 1 .228 r
F
.51024 .52352 m .50872 .52163 L .5115 .52177 L F
.72305 .59104 m .72466 .5895 L .72598 .59087 L 0 .38 1 r
F
.72305 .59104 m .72173 .58966 L .72466 .5895 L F
.46294 .49983 m .46412 .49792 L .46568 .50003 L .062 1 0 r
F
.46294 .49983 m .46138 .4977 L .46412 .49792 L F
.2585 .42474 m .25931 .42316 L .26114 .42399 L 0 .748 1 r
F
.2585 .42474 m .25667 .42389 L .25931 .42316 L F
.50594 .5215 m .50719 .51973 L .50872 .52163 L 0 1 .2 r
F
.50594 .5215 m .50441 .51959 L .50719 .51973 L F
.29674 .42024 m .2976 .41887 L .2994 .41949 L 0 1 .777 r
F
.29674 .42024 m .29494 .4196 L .2976 .41887 L F
.76152 .59861 m .7632 .59705 L .76448 .59839 L 0 .134 1 r
F
.76152 .59861 m .76024 .59727 L .7632 .59705 L F
.32079 .41653 m .32169 .41536 L .32347 .41576 L 0 1 .413 r
F
.32079 .41653 m .31901 .41609 L .32169 .41536 L F
.33776 .41323 m .33867 .41227 L .34045 .41243 L 0 1 .107 r
F
.33776 .41323 m .33599 .41302 L .33867 .41227 L F
.46724 .50213 m .46842 .50024 L .46998 .50232 L .038 1 0 r
F
.46724 .50213 m .46568 .50003 L .46842 .50024 L F
.41261 .46674 m .41372 .46443 L .4153 .46704 L .361 1 0 r
F
.41261 .46674 m .41103 .4641 L .41372 .46443 L F
.50164 .51946 m .50288 .51768 L .50441 .51959 L 0 1 .172 r
F
.50164 .51946 m .50011 .51753 L .50288 .51768 L F
.55174 .54077 m .55306 .5391 L .55455 .54083 L 0 1 .487 r
F
.55174 .54077 m .55025 .53902 L .55306 .5391 L F
.47154 .5044 m .47273 .50252 L .47428 .50458 L .014 1 0 r
F
.47154 .5044 m .46998 .50232 L .47273 .50252 L F
.39238 .44875 m .39348 .44596 L .39506 .44902 L .467 1 0 r
F
.39238 .44875 m .3908 .44567 L .39348 .44596 L F
.49734 .51739 m .49858 .5156 L .50011 .51753 L 0 1 .144 r
F
.49734 .51739 m .4958 .51544 L .49858 .5156 L F
.64461 .57166 m .64609 .57011 L .64749 .57161 L 0 .901 1 r
F
.64461 .57166 m .64321 .57016 L .64609 .57011 L F
.77293 .60059 m .77462 .59903 L .77589 .60035 L 0 .064 1 r
F
.77293 .60059 m .77166 .59926 L .77462 .59903 L F
.25139 .42537 m .25219 .42377 L .25403 .42463 L 0 .671 1 r
F
.25139 .42537 m .24955 .4245 L .25219 .42377 L F
.60462 .55953 m .60604 .55795 L .60748 .55953 L 0 1 .832 r
F
.60462 .55953 m .60319 .55794 L .60604 .55795 L F
.47584 .50664 m .47704 .50478 L .47859 .50682 L 0 1 .012 r
F
.47584 .50664 m .47428 .50458 L .47704 .50478 L F
.49304 .51529 m .49427 .51349 L .4958 .51544 L 0 1 .117 r
F
.49304 .51529 m .4915 .51333 L .49427 .51349 L F
.43132 .4803 m .43245 .47821 L .43403 .48057 L .256 1 0 r
F
.43132 .4803 m .42974 .47791 L .43245 .47821 L F
.58033 .55131 m .58171 .54969 L .58317 .55134 L 0 1 .672 r
F
.58033 .55131 m .57887 .54965 L .58171 .54969 L F
.70738 .58749 m .70897 .58596 L .7103 .58735 L 0 .485 1 r
F
.70738 .58749 m .70604 .58609 L .70897 .58596 L F
.48014 .50884 m .48134 .507 L .48289 .50901 L 0 1 .037 r
F
.48014 .50884 m .47859 .50682 L .48134 .507 L F
.48874 .51317 m .48996 .51136 L .4915 .51333 L 0 1 .09 r
F
.48874 .51317 m .4872 .51119 L .48996 .51136 L F
.48444 .51102 m .48565 .50919 L .4872 .51119 L 0 1 .063 r
F
.48444 .51102 m .48289 .50901 L .48565 .50919 L F
.78433 .6025 m .78604 .60094 L .7873 .60225 L .007 0 1 r
F
.78433 .6025 m .78308 .60118 L .78604 .60094 L F
.73446 .59326 m .7361 .59172 L .7374 .59308 L 0 .309 1 r
F
.73446 .59326 m .73316 .5919 L .7361 .59172 L F
.62462 .56575 m .62607 .56419 L .62749 .56573 L 0 1 .964 r
F
.62462 .56575 m .6232 .56421 L .62607 .56419 L F
.79573 .60435 m .79746 .60278 L .7987 .60408 L .076 0 1 r
F
.79573 .60435 m .79449 .60304 L .79746 .60278 L F
.24428 .42598 m .24507 .42435 L .24692 .42524 L 0 .596 1 r
F
.24428 .42598 m .24244 .42508 L .24507 .42435 L F
.40249 .45804 m .40359 .45554 L .40517 .45835 L .423 1 0 r
F
.40249 .45804 m .4009 .45521 L .40359 .45554 L F
.80712 .60614 m .80887 .60456 L .8101 .60586 L .145 0 1 r
F
.80712 .60614 m .80589 .60484 L .80887 .60456 L F
.28961 .42108 m .29047 .41967 L .29227 .42034 L 0 1 .872 r
F
.28961 .42108 m .28781 .42039 L .29047 .41967 L F
.66031 .57588 m .66182 .57434 L .6632 .5758 L 0 .798 1 r
F
.66031 .57588 m .65893 .5744 L .66182 .57434 L F
.6917 .58379 m .69326 .58225 L .69461 .58367 L 0 .59 1 r
F
.6917 .58379 m .69035 .58237 L .69326 .58225 L F
.54744 .53895 m .54876 .53727 L .55025 .53902 L 0 1 .456 r
F
.54744 .53895 m .54595 .53719 L .54876 .53727 L F
.36912 .42156 m .37025 .41736 L .37181 .42121 L .482 1 0 r
F
.36912 .42156 m .36756 .41783 L .37025 .41736 L F
.36331 .41469 m .36445 .41018 L .366 .41403 L .422 1 0 r
F
.36331 .41469 m .36174 .41097 L .36445 .41018 L F
.67601 .57992 m .67754 .57838 L .67891 .57982 L 0 .694 1 r
F
.67601 .57992 m .67464 .57847 L .67754 .57838 L F
.38655 .44229 m .38765 .43924 L .38923 .4425 L .5 1 0 r
F
.38655 .44229 m .38498 .43902 L .38765 .43924 L F
.23717 .42657 m .23796 .42491 L .2398 .42582 L 0 .523 1 r
F
.23717 .42657 m .23532 .42564 L .23796 .42491 L F
.34761 .41087 m .34853 .41008 L .3503 .41003 L .102 1 0 r
F
.34761 .41087 m .34584 .41085 L .34853 .41008 L F
.37492 .42858 m .37604 .42479 L .3776 .4285 L .514 1 0 r
F
.37492 .42858 m .37336 .42495 L .37604 .42479 L F
.31366 .4176 m .31455 .41636 L .31633 .41684 L 0 1 .525 r
F
.31366 .4176 m .31187 .41709 L .31455 .41636 L F
.74588 .59541 m .74753 .59387 L .74882 .59521 L 0 .237 1 r
F
.74588 .59541 m .74459 .59406 L .74753 .59387 L F
.43561 .48292 m .43675 .48086 L .43832 .48318 L .238 1 0 r
F
.43561 .48292 m .43403 .48057 L .43675 .48086 L F
.57604 .54961 m .5774 .54798 L .57887 .54965 L 0 1 .64 r
F
.57604 .54961 m .57457 .54794 L .5774 .54798 L F
.38073 .43554 m .38184 .43216 L .38341 .43565 L .518 1 0 r
F
.38073 .43554 m .37917 .43208 L .38184 .43216 L F
.23007 .42713 m .23084 .42545 L .23269 .42638 L 0 .452 1 r
F
.23007 .42713 m .22821 .42618 L .23084 .42545 L F
.60034 .55793 m .60174 .55634 L .60319 .55794 L 0 1 .799 r
F
.60034 .55793 m .59889 .55632 L .60174 .55634 L F
.41689 .46962 m .418 .46738 L .41959 .46992 L .35 1 0 r
F
.41689 .46962 m .4153 .46704 L .418 .46738 L F
.54314 .53711 m .54445 .53543 L .54595 .53719 L 0 1 .426 r
F
.54314 .53711 m .54164 .53534 L .54445 .53543 L F
.7188 .58982 m .72041 .58829 L .72173 .58966 L 0 .413 1 r
F
.7188 .58982 m .71748 .58844 L .72041 .58829 L F
.28249 .42187 m .28334 .42042 L .28515 .42113 L 0 1 .963 r
F
.28249 .42187 m .28068 .42114 L .28334 .42042 L F
.64033 .5702 m .64181 .56865 L .64321 .57016 L 0 .935 1 r
F
.64033 .5702 m .63893 .56869 L .64181 .56865 L F
.35748 .40814 m .35841 .40757 L .36018 .40722 L .34 1 0 r
F
.35748 .40814 m .35571 .40838 L .35841 .40757 L F
.22296 .42766 m .22372 .42596 L .22559 .42692 L 0 .384 1 r
F
.22296 .42766 m .2211 .4267 L .22372 .42596 L F
.62034 .56422 m .62178 .56265 L .6232 .56421 L 0 1 .931 r
F
.62034 .56422 m .61891 .56267 L .62178 .56265 L F
.75729 .59748 m .75896 .59594 L .76024 .59727 L 0 .166 1 r
F
.75729 .59748 m .75601 .59615 L .75896 .59594 L F
.33061 .41456 m .33152 .41351 L .3333 .41379 L 0 1 .237 r
F
.33061 .41456 m .32884 .41425 L .33152 .41351 L F
.53884 .53525 m .54014 .53356 L .54164 .53534 L 0 1 .395 r
F
.53884 .53525 m .53734 .53346 L .54014 .53356 L F
.4399 .48549 m .44104 .48346 L .44262 .48574 L .219 1 0 r
F
.4399 .48549 m .43832 .48318 L .44104 .48346 L F
.70312 .58623 m .70471 .5847 L .70604 .58609 L 0 .518 1 r
F
.70312 .58623 m .70178 .58483 L .70471 .5847 L F
.57174 .54789 m .5731 .54626 L .57457 .54794 L 0 1 .608 r
F
.57174 .54789 m .57027 .54621 L .5731 .54626 L F
.65604 .57447 m .65754 .57293 L .65893 .5744 L 0 .832 1 r
F
.65604 .57447 m .65465 .57299 L .65754 .57293 L F
.27537 .42262 m .27621 .42112 L .27803 .42188 L 0 .95 1 r
F
.27537 .42262 m .27356 .42185 L .27621 .42112 L F
.7687 .59949 m .77039 .59794 L .77166 .59926 L 0 .095 1 r
F
.7687 .59949 m .76743 .59816 L .77039 .59794 L F
.39664 .45201 m .39774 .44936 L .39932 .45231 L .474 1 0 r
F
.39664 .45201 m .39506 .44902 L .39774 .44936 L F
.73022 .59207 m .73185 .59054 L .73316 .5919 L 0 .341 1 r
F
.73022 .59207 m .72891 .59071 L .73185 .59054 L F
.30653 .41858 m .30741 .41729 L .3092 .41783 L 0 1 .631 r
F
.30653 .41858 m .30473 .41801 L .30741 .41729 L F
.59605 .55631 m .59745 .55471 L .59889 .55632 L 0 1 .766 r
F
.59605 .55631 m .5946 .55469 L .59745 .55471 L F
.40675 .4611 m .40786 .4587 L .40944 .46142 L .419 1 0 r
F
.40675 .4611 m .40517 .45835 L .40786 .4587 L F
.68744 .58248 m .68899 .58094 L .69035 .58237 L 0 .623 1 r
F
.68744 .58248 m .68608 .58105 L .68899 .58094 L F
.67174 .57856 m .67327 .57702 L .67464 .57847 L 0 .728 1 r
F
.67174 .57856 m .67037 .57711 L .67327 .57702 L F
.78011 .60143 m .78182 .59987 L .78308 .60118 L 0 .024 1 r
F
.78011 .60143 m .77885 .60011 L .78182 .59987 L F
.53454 .53337 m .53583 .53167 L .53734 .53346 L 0 1 .365 r
F
.53454 .53337 m .53303 .53157 L .53583 .53167 L F
.42117 .47244 m .42229 .47025 L .42387 .47274 L .337 1 0 r
F
.42117 .47244 m .41959 .46992 L .42229 .47025 L F
.44419 .48801 m .44534 .48601 L .44691 .48826 L .198 1 0 r
F
.44419 .48801 m .44262 .48574 L .44534 .48601 L F
.79151 .6033 m .79324 .60174 L .79449 .60304 L .046 0 1 r
F
.79151 .6033 m .79027 .60199 L .79324 .60174 L F
.26826 .42332 m .26908 .4218 L .27091 .42258 L 0 .865 1 r
F
.26826 .42332 m .26643 .42252 L .26908 .4218 L F
.80291 .60512 m .80466 .60354 L .80589 .60484 L .115 0 1 r
F
.80291 .60512 m .80168 .60382 L .80466 .60354 L F
.36756 .41783 m .3687 .41343 L .37025 .41736 L .5 1 0 r
F
.36756 .41783 m .366 .41403 L .3687 .41343 L F
.63605 .56873 m .63752 .56717 L .63893 .56869 L 0 .968 1 r
F
.63605 .56873 m .63464 .56721 L .63752 .56717 L F
.36174 .41097 m .36289 .4063 L .36445 .41018 L .427 1 0 r
F
.36174 .41097 m .36018 .40722 L .36289 .4063 L F
.61605 .56268 m .61749 .5611 L .61891 .56267 L 0 1 .897 r
F
.61605 .56268 m .61462 .56111 L .61749 .5611 L F
.56745 .54615 m .5688 .54452 L .57027 .54621 L 0 1 .576 r
F
.56745 .54615 m .56597 .54446 L .5688 .54452 L F
.53024 .53147 m .53153 .52976 L .53303 .53157 L 0 1 .335 r
F
.53024 .53147 m .52873 .52965 L .53153 .52976 L F
.74164 .59425 m .74329 .59271 L .74459 .59406 L 0 .27 1 r
F
.74164 .59425 m .74034 .5929 L .74329 .59271 L F
.71455 .58859 m .71615 .58706 L .71748 .58844 L 0 .446 1 r
F
.71455 .58859 m .71322 .5872 L .71615 .58706 L F
.37336 .42495 m .37449 .42095 L .37604 .42479 L .545 1 0 r
F
.37336 .42495 m .37181 .42121 L .37449 .42095 L F
.44848 .49049 m .44964 .48852 L .45121 .49073 L .177 1 0 r
F
.44848 .49049 m .44691 .48826 L .44964 .48852 L F
.26114 .42399 m .26196 .42243 L .26379 .42325 L 0 .784 1 r
F
.26114 .42399 m .25931 .42316 L .26196 .42243 L F
.2994 .41949 m .30027 .41815 L .30207 .41875 L 0 1 .732 r
F
.2994 .41949 m .2976 .41887 L .30027 .41815 L F
.32347 .41576 m .32437 .41463 L .32615 .415 L 0 1 .358 r
F
.32347 .41576 m .32169 .41536 L .32437 .41463 L F
.59175 .55467 m .59315 .55307 L .5946 .55469 L 0 1 .734 r
F
.59175 .55467 m .5903 .55304 L .59315 .55307 L F
.3908 .44567 m .3919 .44281 L .39348 .44596 L .516 1 0 r
F
.3908 .44567 m .38923 .4425 L .3919 .44281 L F
.34045 .41243 m .34137 .41153 L .34314 .41163 L 0 1 .042 r
F
.34045 .41243 m .33867 .41227 L .34137 .41153 L F
.52593 .52955 m .52722 .52783 L .52873 .52965 L 0 1 .305 r
F
.52593 .52955 m .52442 .52772 L .52722 .52783 L F
.65176 .57305 m .65326 .5715 L .65465 .57299 L 0 .866 1 r
F
.65176 .57305 m .65037 .57156 L .65326 .5715 L F
.56315 .5444 m .56449 .54276 L .56597 .54446 L 0 1 .544 r
F
.56315 .5444 m .56167 .54269 L .56449 .54276 L F
.75306 .59635 m .75473 .59481 L .75601 .59615 L 0 .198 1 r
F
.75306 .59635 m .75177 .59501 L .75473 .59481 L F
.69887 .58496 m .70044 .58342 L .70178 .58483 L 0 .551 1 r
F
.69887 .58496 m .69752 .58355 L .70044 .58342 L F
.37917 .43208 m .38028 .42853 L .38184 .43216 L .559 1 0 r
F
.37917 .43208 m .3776 .4285 L .38028 .42853 L F
.25403 .42463 m .25483 .42304 L .25667 .42389 L 0 .705 1 r
F
.25403 .42463 m .25219 .42377 L .25483 .42304 L F
.42545 .4752 m .42658 .47307 L .42816 .4755 L .322 1 0 r
F
.42545 .4752 m .42387 .47274 L .42658 .47307 L F
.45278 .49293 m .45395 .49099 L .45551 .49317 L .154 1 0 r
F
.45278 .49293 m .45121 .49073 L .45395 .49099 L F
.38498 .43902 m .38608 .43587 L .38765 .43924 L .547 1 0 r
F
.38498 .43902 m .38341 .43565 L .38608 .43587 L F
.52163 .5276 m .52291 .52588 L .52442 .52772 L 0 1 .275 r
F
.52163 .5276 m .52011 .52576 L .52291 .52588 L F
.66747 .57719 m .66899 .57565 L .67037 .57711 L 0 .762 1 r
F
.66747 .57719 m .6661 .57573 L .66899 .57565 L F
.68317 .58116 m .68472 .57962 L .68608 .58105 L 0 .657 1 r
F
.68317 .58116 m .68181 .57972 L .68472 .57962 L F
.41103 .4641 m .41214 .46179 L .41372 .46443 L .412 1 0 r
F
.41103 .4641 m .40944 .46142 L .41214 .46179 L F
.61176 .56111 m .61319 .55954 L .61462 .56111 L 0 1 .864 r
F
.61176 .56111 m .61033 .55954 L .61319 .55954 L F
.63177 .56724 m .63323 .56568 L .63464 .56721 L 0 1 .998 r
F
.63177 .56724 m .63036 .5657 L .63323 .56568 L F
.72598 .59087 m .7276 .58934 L .72891 .59071 L 0 .374 1 r
F
.72598 .59087 m .72466 .5895 L .7276 .58934 L F
.76448 .59839 m .76616 .59683 L .76743 .59816 L 0 .127 1 r
F
.76448 .59839 m .7632 .59705 L .76616 .59683 L F
.24692 .42524 m .24771 .42362 L .24955 .4245 L 0 .629 1 r
F
.24692 .42524 m .24507 .42435 L .24771 .42362 L F
.29227 .42034 m .29313 .41895 L .29494 .4196 L 0 1 .829 r
F
.29227 .42034 m .29047 .41967 L .29313 .41895 L F
.51733 .52564 m .5186 .5239 L .52011 .52576 L 0 1 .246 r
F
.51733 .52564 m .51581 .52377 L .5186 .5239 L F
.45708 .49533 m .45825 .49341 L .45982 .49556 L .131 1 0 r
F
.45708 .49533 m .45551 .49317 L .45825 .49341 L F
.4009 .45521 m .402 .45268 L .40359 .45554 L .475 1 0 r
F
.4009 .45521 m .39932 .45231 L .402 .45268 L F
.58746 .55301 m .58885 .55141 L .5903 .55304 L 0 1 .701 r
F
.58746 .55301 m .586 .55137 L .58885 .55141 L F
.55885 .54263 m .56019 .54098 L .56167 .54269 L 0 1 .512 r
F
.55885 .54263 m .55737 .54091 L .56019 .54098 L F
.3503 .41003 m .35123 .40933 L .353 .4092 L .176 1 0 r
F
.3503 .41003 m .34853 .41008 L .35123 .40933 L F
.77589 .60035 m .77759 .59879 L .77885 .60011 L 0 .056 1 r
F
.77589 .60035 m .77462 .59903 L .77759 .59879 L F
.2398 .42582 m .24059 .42418 L .24244 .42508 L 0 .555 1 r
F
.2398 .42582 m .23796 .42491 L .24059 .42418 L F
.366 .41403 m .36715 .40942 L .3687 .41343 L .514 1 0 r
F
.366 .41403 m .36445 .41018 L .36715 .40942 L F
.51302 .52365 m .51428 .5219 L .51581 .52377 L 0 1 .216 r
F
.51302 .52365 m .5115 .52177 L .51428 .5219 L F
.46138 .4977 m .46256 .4958 L .46412 .49792 L .107 1 0 r
F
.46138 .4977 m .45982 .49556 L .46256 .4958 L F
.31633 .41684 m .31722 .41564 L .31901 .41609 L 0 1 .473 r
F
.31633 .41684 m .31455 .41636 L .31722 .41564 L F
.36069 .40691 m .35933 .40725 L .36112 .40679 L .422 1 0 r
F
.35841 .40757 m .35933 .40725 L .36069 .40691 L F
.35663 .40791 m .35755 .40766 L .35933 .40725 L .411 1 0 r
F
.35933 .40725 m .35755 .40766 L .35798 .40758 L .5 1 0 r
F
.35933 .40725 m .35798 .40758 L .36025 .40718 L F
.36112 .40679 m .35933 .40725 L .35956 .40719 L .514 1 0 r
F
.36018 .40722 m .35841 .40757 L .36112 .40679 L .427 1 0 r
F
.36112 .40679 m .35956 .40719 L .36204 .40663 L .514 1 0 r
F
.36266 .40638 m .36112 .40679 L .36289 .4063 L .427 1 0 r
F
.36018 .40722 m .36112 .40679 L .36266 .40638 L F
.7873 .60225 m .78902 .60068 L .79027 .60199 L .015 0 1 r
F
.7873 .60225 m .78604 .60094 L .78902 .60068 L F
.42974 .47791 m .43087 .47582 L .43245 .47821 L .305 1 0 r
F
.42974 .47791 m .42816 .4755 L .43087 .47582 L F
.7103 .58735 m .71189 .58582 L .71322 .5872 L 0 .479 1 r
F
.7103 .58735 m .70897 .58596 L .71189 .58582 L F
.64749 .57161 m .64898 .57007 L .65037 .57156 L 0 .899 1 r
F
.64749 .57161 m .64609 .57011 L .64898 .57007 L F
.7987 .60408 m .80044 .60251 L .80168 .60382 L .085 0 1 r
F
.7987 .60408 m .79746 .60278 L .80044 .60251 L F
.50872 .52163 m .50997 .51988 L .5115 .52177 L 0 1 .187 r
F
.50872 .52163 m .50719 .51973 L .50997 .51988 L F
.8101 .60586 m .81186 .60428 L .81308 .60558 L .154 0 1 r
F
.8101 .60586 m .80887 .60456 L .81186 .60428 L F
.23269 .42638 m .23347 .42471 L .23532 .42564 L 0 .484 1 r
F
.23269 .42638 m .23084 .42545 L .23347 .42471 L F
.7374 .59308 m .73904 .59154 L .74034 .5929 L 0 .302 1 r
F
.7374 .59308 m .7361 .59172 L .73904 .59154 L F
.46568 .50003 m .46687 .49814 L .46842 .50024 L .083 1 0 r
F
.46568 .50003 m .46412 .49792 L .46687 .49814 L F
.28515 .42113 m .286 .4197 L .28781 .42039 L 0 1 .922 r
F
.28515 .42113 m .28334 .42042 L .286 .4197 L F
.55455 .54083 m .55588 .53918 L .55737 .54091 L 0 1 .481 r
F
.55455 .54083 m .55306 .5391 L .55588 .53918 L F
.60748 .55953 m .6089 .55795 L .61033 .55954 L 0 1 .831 r
F
.60748 .55953 m .60604 .55795 L .6089 .55795 L F
.50441 .51959 m .50566 .51783 L .50719 .51973 L 0 1 .159 r
F
.50441 .51959 m .50288 .51768 L .50566 .51783 L F
.37181 .42121 m .37294 .41698 L .37449 .42095 L .573 1 0 r
F
.37181 .42121 m .37025 .41736 L .37294 .41698 L F
.22559 .42692 m .22635 .42523 L .22821 .42618 L 0 .414 1 r
F
.22559 .42692 m .22372 .42596 L .22635 .42523 L F
.46998 .50232 m .47117 .50045 L .47273 .50252 L .058 1 0 r
F
.46998 .50232 m .46842 .50024 L .47117 .50045 L F
.58317 .55134 m .58455 .54973 L .586 .55137 L 0 1 .668 r
F
.58317 .55134 m .58171 .54969 L .58455 .54973 L F
.3333 .41379 m .33421 .41279 L .33599 .41302 L 0 1 .176 r
F
.3333 .41379 m .33152 .41351 L .33421 .41279 L F
.62749 .56573 m .62894 .56417 L .63036 .5657 L 0 1 .964 r
F
.62749 .56573 m .62607 .56419 L .62894 .56417 L F
.50011 .51753 m .50135 .51576 L .50288 .51768 L 0 1 .13 r
F
.50011 .51753 m .49858 .5156 L .50135 .51576 L F
.69461 .58367 m .69618 .58214 L .69752 .58355 L 0 .585 1 r
F
.69461 .58367 m .69326 .58225 L .69618 .58214 L F
.6632 .5758 m .66472 .57427 L .6661 .57573 L 0 .795 1 r
F
.6632 .5758 m .66182 .57434 L .66472 .57427 L F
.47428 .50458 m .47548 .50273 L .47704 .50478 L .032 1 0 r
F
.47428 .50458 m .47273 .50252 L .47548 .50273 L F
.21848 .42744 m .21923 .42573 L .2211 .4267 L 0 .346 1 r
F
.21848 .42744 m .21661 .42646 L .21923 .42573 L F
.4958 .51544 m .49704 .51366 L .49858 .5156 L 0 1 .102 r
F
.4958 .51544 m .49427 .51349 L .49704 .51366 L F
.4153 .46704 m .41642 .4648 L .418 .46738 L .401 1 0 r
F
.4153 .46704 m .41372 .46443 L .41642 .4648 L F
.67891 .57982 m .68045 .57829 L .68181 .57972 L 0 .69 1 r
F
.67891 .57982 m .67754 .57838 L .68045 .57829 L F
.47859 .50682 m .47979 .50498 L .48134 .507 L .006 1 0 r
F
.47859 .50682 m .47704 .50478 L .47979 .50498 L F
.4915 .51333 m .49273 .51153 L .49427 .51349 L 0 1 .075 r
F
.4915 .51333 m .48996 .51136 L .49273 .51153 L F
.74882 .59521 m .75048 .59367 L .75177 .59501 L 0 .23 1 r
F
.74882 .59521 m .74753 .59387 L .75048 .59367 L F
.48289 .50901 m .4841 .50719 L .48565 .50919 L 0 1 .02 r
F
.48289 .50901 m .48134 .507 L .4841 .50719 L F
.4872 .51119 m .48842 .50938 L .48996 .51136 L 0 1 .047 r
F
.4872 .51119 m .48565 .50919 L .48842 .50938 L F
.39506 .44902 m .39616 .44633 L .39774 .44936 L .525 1 0 r
F
.39506 .44902 m .39348 .44596 L .39616 .44633 L F
.27803 .42188 m .27887 .42041 L .28068 .42114 L 0 .989 1 r
F
.27803 .42188 m .27621 .42112 L .27887 .42041 L F
.55025 .53902 m .55157 .53736 L .55306 .5391 L 0 1 .449 r
F
.55025 .53902 m .54876 .53727 L .55157 .53736 L F
.43403 .48057 m .43517 .47852 L .43675 .48086 L .287 1 0 r
F
.43403 .48057 m .43245 .47821 L .43517 .47852 L F
.3092 .41783 m .31008 .41657 L .31187 .41709 L 0 1 .582 r
F
.3092 .41783 m .30741 .41729 L .31008 .41657 L F
.72173 .58966 m .72334 .58813 L .72466 .5895 L 0 .407 1 r
F
.72173 .58966 m .72041 .58829 L .72334 .58813 L F
.3776 .4285 m .37872 .42476 L .38028 .42853 L .599 1 0 r
F
.3776 .4285 m .37604 .42479 L .37872 .42476 L F
.76024 .59727 m .76192 .59572 L .7632 .59705 L 0 .158 1 r
F
.76024 .59727 m .75896 .59594 L .76192 .59572 L F
.57887 .54965 m .58024 .54803 L .58171 .54969 L 0 1 .636 r
F
.57887 .54965 m .5774 .54798 L .58024 .54803 L F
.60319 .55794 m .6046 .55635 L .60604 .55795 L 0 1 .798 r
F
.60319 .55794 m .60174 .55634 L .6046 .55635 L F
.40517 .45835 m .40627 .45593 L .40786 .4587 L .472 1 0 r
F
.40517 .45835 m .40359 .45554 L .40627 .45593 L F
.64321 .57016 m .64469 .56861 L .64609 .57011 L 0 .933 1 r
F
.64321 .57016 m .64181 .56865 L .64469 .56861 L F
.36445 .41018 m .3656 .40538 L .36715 .40942 L .52 1 0 r
F
.36445 .41018 m .36289 .4063 L .3656 .40538 L F
.27091 .42258 m .27174 .42108 L .27356 .42185 L 0 .903 1 r
F
.27091 .42258 m .26908 .4218 L .27174 .42108 L F
.38923 .4425 m .39033 .43957 L .3919 .44281 L .567 1 0 r
F
.38923 .4425 m .38765 .43924 L .39033 .43957 L F
.54595 .53719 m .54726 .53552 L .54876 .53727 L 0 1 .418 r
F
.54595 .53719 m .54445 .53543 L .54726 .53552 L F
.38341 .43565 m .38452 .43237 L .38608 .43587 L .595 1 0 r
F
.38341 .43565 m .38184 .43216 L .38452 .43237 L F
.6232 .56421 m .62465 .56264 L .62607 .56419 L 0 1 .931 r
F
.6232 .56421 m .62178 .56265 L .62465 .56264 L F
.77166 .59926 m .77336 .59771 L .77462 .59903 L 0 .087 1 r
F
.77166 .59926 m .77039 .59794 L .77336 .59771 L F
.70604 .58609 m .70763 .58456 L .70897 .58596 L 0 .513 1 r
F
.70604 .58609 m .70471 .5847 L .70763 .58456 L F
.43832 .48318 m .43947 .48116 L .44104 .48346 L .267 1 0 r
F
.43832 .48318 m .43675 .48086 L .43947 .48116 L F
.73316 .5919 m .73479 .59036 L .7361 .59172 L 0 .335 1 r
F
.73316 .5919 m .73185 .59054 L .73479 .59036 L F
.65893 .5744 m .66044 .57287 L .66182 .57434 L 0 .829 1 r
F
.65893 .5744 m .65754 .57293 L .66044 .57287 L F
.78308 .60118 m .78479 .59962 L .78604 .60094 L 0 .016 1 r
F
.78308 .60118 m .78182 .59987 L .78479 .59962 L F
.34314 .41163 m .34406 .41081 L .34584 .41085 L .025 1 0 r
F
.34314 .41163 m .34137 .41153 L .34406 .41081 L F
.26379 .42325 m .26461 .42171 L .26643 .42252 L 0 .821 1 r
F
.26379 .42325 m .26196 .42243 L .26461 .42171 L F
.41959 .46992 m .4207 .46774 L .42229 .47025 L .388 1 0 r
F
.41959 .46992 m .418 .46738 L .4207 .46774 L F
.32615 .415 m .32705 .41392 L .32884 .41425 L 0 1 .302 r
F
.32615 .415 m .32437 .41463 L .32705 .41392 L F
.37025 .41736 m .3714 .41289 L .37294 .41698 L .596 1 0 r
F
.37025 .41736 m .3687 .41343 L .3714 .41289 L F
.30207 .41875 m .30294 .41743 L .30473 .41801 L 0 1 .686 r
F
.30207 .41875 m .30027 .41815 L .30294 .41743 L F
.69035 .58237 m .69191 .58084 L .69326 .58225 L 0 .619 1 r
F
.69035 .58237 m .68899 .58094 L .69191 .58084 L F
.79449 .60304 m .79622 .60148 L .79746 .60278 L .054 0 1 r
F
.79449 .60304 m .79324 .60174 L .79622 .60148 L F
.57457 .54794 m .57594 .54632 L .5774 .54798 L 0 1 .603 r
F
.57457 .54794 m .5731 .54626 L .57594 .54632 L F
.54164 .53534 m .54295 .53366 L .54445 .53543 L 0 1 .387 r
F
.54164 .53534 m .54014 .53356 L .54295 .53366 L F
.80589 .60484 m .80764 .60327 L .80887 .60456 L .124 0 1 r
F
.80589 .60484 m .80466 .60354 L .80764 .60327 L F
.67464 .57847 m .67618 .57694 L .67754 .57838 L 0 .724 1 r
F
.67464 .57847 m .67327 .57702 L .67618 .57694 L F
.59889 .55632 m .6003 .55473 L .60174 .55634 L 0 1 .764 r
F
.59889 .55632 m .59745 .55471 L .6003 .55473 L F
.25667 .42389 m .25748 .42232 L .25931 .42316 L 0 .741 1 r
F
.25667 .42389 m .25483 .42304 L .25748 .42232 L F
.44262 .48574 m .44377 .48375 L .44534 .48601 L .246 1 0 r
F
.44262 .48574 m .44104 .48346 L .44377 .48375 L F
.74459 .59406 m .74624 .59252 L .74753 .59387 L 0 .263 1 r
F
.74459 .59406 m .74329 .59271 L .74624 .59252 L F
.63893 .56869 m .6404 .56714 L .64181 .56865 L 0 .967 1 r
F
.63893 .56869 m .63752 .56717 L .6404 .56714 L F
.53734 .53346 m .53864 .53178 L .54014 .53356 L 0 1 .356 r
F
.53734 .53346 m .53583 .53167 L .53864 .53178 L F
.71748 .58844 m .71909 .58691 L .72041 .58829 L 0 .44 1 r
F
.71748 .58844 m .71615 .58706 L .71909 .58691 L F
.61891 .56267 m .62035 .5611 L .62178 .56265 L 0 1 .897 r
F
.61891 .56267 m .61749 .5611 L .62035 .5611 L F
.24955 .4245 m .25035 .4229 L .25219 .42377 L 0 .663 1 r
F
.24955 .4245 m .24771 .42362 L .25035 .4229 L F
.29494 .4196 m .2958 .41824 L .2976 .41887 L 0 1 .785 r
F
.29494 .4196 m .29313 .41895 L .2958 .41824 L F
.57027 .54621 m .57163 .54458 L .5731 .54626 L 0 1 .571 r
F
.57027 .54621 m .5688 .54452 L .57163 .54458 L F
.39932 .45231 m .40042 .44976 L .402 .45268 L .528 1 0 r
F
.39932 .45231 m .39774 .44936 L .40042 .44976 L F
.353 .4092 m .35393 .4086 L .35571 .40838 L .254 1 0 r
F
.353 .4092 m .35123 .40933 L .35393 .4086 L F
.37604 .42479 m .37717 .42083 L .37872 .42476 L .637 1 0 r
F
.37604 .42479 m .37449 .42095 L .37717 .42083 L F
.40944 .46142 m .41055 .4591 L .41214 .46179 L .464 1 0 r
F
.40944 .46142 m .40786 .4587 L .41055 .4591 L F
.36289 .4063 m .36382 .40603 L .3656 .40538 L .52 1 0 r
F
.36289 .4063 m .36112 .40679 L .36382 .40603 L F
.75601 .59615 m .75768 .5946 L .75896 .59594 L 0 .191 1 r
F
.75601 .59615 m .75473 .59481 L .75768 .5946 L F
.53303 .53157 m .53433 .52988 L .53583 .53167 L 0 1 .326 r
F
.53303 .53157 m .53153 .52976 L .53433 .52988 L F
.44691 .48826 m .44807 .4863 L .44964 .48852 L .224 1 0 r
F
.44691 .48826 m .44534 .48601 L .44807 .4863 L F
.24244 .42508 m .24323 .42345 L .24507 .42435 L 0 .588 1 r
F
.24244 .42508 m .24059 .42418 L .24323 .42345 L F
.42387 .47274 m .42499 .47061 L .42658 .47307 L .372 1 0 r
F
.42387 .47274 m .42229 .47025 L .42499 .47061 L F
.65465 .57299 m .65615 .57145 L .65754 .57293 L 0 .863 1 r
F
.65465 .57299 m .65326 .5715 L .65615 .57145 L F
.5946 .55469 m .596 .5531 L .59745 .55471 L 0 1 .731 r
F
.5946 .55469 m .59315 .55307 L .596 .5531 L F
.70178 .58483 m .70337 .5833 L .70471 .5847 L 0 .546 1 r
F
.70178 .58483 m .70044 .58342 L .70337 .5833 L F
.31901 .41609 m .3199 .41494 L .32169 .41536 L 0 1 .421 r
F
.31901 .41609 m .31722 .41564 L .3199 .41494 L F
.3687 .41343 m .36986 .4087 L .3714 .41289 L .612 1 0 r
F
.3687 .41343 m .36715 .40942 L .36986 .4087 L F
.23532 .42564 m .2361 .42399 L .23796 .42491 L 0 .515 1 r
F
.23532 .42564 m .23347 .42471 L .2361 .42399 L F
.76743 .59816 m .76912 .59661 L .77039 .59794 L 0 .119 1 r
F
.76743 .59816 m .76616 .59683 L .76912 .59661 L F
.67037 .57711 m .6719 .57557 L .67327 .57702 L 0 .758 1 r
F
.67037 .57711 m .66899 .57565 L .6719 .57557 L F
.52873 .52965 m .53002 .52795 L .53153 .52976 L 0 1 .295 r
F
.52873 .52965 m .52722 .52783 L .53002 .52795 L F
.68608 .58105 m .68764 .57952 L .68899 .58094 L 0 .652 1 r
F
.68608 .58105 m .68472 .57962 L .68764 .57952 L F
.72891 .59071 m .73054 .58917 L .73185 .59054 L 0 .368 1 r
F
.72891 .59071 m .7276 .58934 L .73054 .58917 L F
.28781 .42039 m .28866 .41899 L .29047 .41967 L 0 1 .88 r
F
.28781 .42039 m .286 .4197 L .28866 .41899 L F
.56597 .54446 m .56732 .54283 L .5688 .54452 L 0 1 .539 r
F
.56597 .54446 m .56449 .54276 L .56732 .54283 L F
.45121 .49073 m .45238 .48879 L .45395 .49099 L .201 1 0 r
F
.45121 .49073 m .44964 .48852 L .45238 .48879 L F
.22821 .42618 m .22898 .4245 L .23084 .42545 L 0 .445 1 r
F
.22821 .42618 m .22635 .42523 L .22898 .4245 L F
.63464 .56721 m .63611 .56565 L .63752 .56717 L 0 1 .999 r
F
.63464 .56721 m .63323 .56568 L .63611 .56565 L F
.33599 .41302 m .3369 .41209 L .33867 .41227 L 0 1 .114 r
F
.33599 .41302 m .33421 .41279 L .3369 .41209 L F
.61462 .56111 m .61606 .55954 L .61749 .5611 L 0 1 .864 r
F
.61462 .56111 m .61319 .55954 L .61606 .55954 L F
.77885 .60011 m .78056 .59855 L .78182 .59987 L 0 .048 1 r
F
.77885 .60011 m .77759 .59879 L .78056 .59855 L F
.38184 .43216 m .38295 .42872 L .38452 .43237 L .642 1 0 r
F
.38184 .43216 m .38028 .42853 L .38295 .42872 L F
.39348 .44596 m .39458 .44321 L .39616 .44633 L .579 1 0 r
F
.39348 .44596 m .3919 .44281 L .39458 .44321 L F
.52442 .52772 m .5257 .52601 L .52722 .52783 L 0 1 .265 r
F
.52442 .52772 m .52291 .52588 L .5257 .52601 L F
.2211 .4267 m .22186 .425 L .22372 .42596 L 0 .376 1 r
F
.2211 .4267 m .21923 .42573 L .22186 .425 L F
.79027 .60199 m .79199 .60043 L .79324 .60174 L .023 0 1 r
F
.79027 .60199 m .78902 .60068 L .79199 .60043 L F
.81308 .60558 m .81485 .604 L .81607 .60529 L .163 0 1 r
F
.81308 .60558 m .81186 .60428 L .81485 .604 L F
.80168 .60382 m .80342 .60224 L .80466 .60354 L .093 0 1 r
F
.80168 .60382 m .80044 .60251 L .80342 .60224 L F
.45551 .49317 m .45668 .49125 L .45825 .49341 L .178 1 0 r
F
.45551 .49317 m .45395 .49099 L .45668 .49125 L F
.5903 .55304 m .5917 .55144 L .59315 .55307 L 0 1 .698 r
F
.5903 .55304 m .58885 .55141 L .5917 .55144 L F
.38765 .43924 m .38876 .43621 L .39033 .43957 L .619 1 0 r
F
.38765 .43924 m .38608 .43587 L .38876 .43621 L F
.28068 .42114 m .28152 .41969 L .28334 .42042 L 0 1 .971 r
F
.28068 .42114 m .27887 .42041 L .28152 .41969 L F
.42816 .4755 m .42929 .47341 L .43087 .47582 L .355 1 0 r
F
.42816 .4755 m .42658 .47307 L .42929 .47341 L F
.74034 .5929 m .74199 .59136 L .74329 .59271 L 0 .295 1 r
F
.74034 .5929 m .73904 .59154 L .74199 .59136 L F
.56167 .54269 m .56301 .54105 L .56449 .54276 L 0 1 .507 r
F
.56167 .54269 m .56019 .54098 L .56301 .54105 L F
.52011 .52576 m .52139 .52404 L .52291 .52588 L 0 1 .235 r
F
.52011 .52576 m .5186 .5239 L .52139 .52404 L F
.71322 .5872 m .71482 .58567 L .71615 .58706 L 0 .474 1 r
F
.71322 .5872 m .71189 .58582 L .71482 .58567 L F
.31187 .41709 m .31275 .41587 L .31455 .41636 L 0 1 .533 r
F
.31187 .41709 m .31008 .41657 L .31275 .41587 L F
.65037 .57156 m .65187 .57002 L .65326 .5715 L 0 .897 1 r
F
.65037 .57156 m .64898 .57007 L .65187 .57002 L F
.41372 .46443 m .41483 .46219 L .41642 .4648 L .454 1 0 r
F
.41372 .46443 m .41214 .46179 L .41483 .46219 L F
.45982 .49556 m .46099 .49366 L .46256 .4958 L .153 1 0 r
F
.45982 .49556 m .45825 .49341 L .46099 .49366 L F
.37449 .42095 m .37563 .41672 L .37717 .42083 L .67 1 0 r
F
.37449 .42095 m .37294 .41698 L .37563 .41672 L F
.51581 .52377 m .51707 .52204 L .5186 .5239 L 0 1 .205 r
F
.51581 .52377 m .51428 .5219 L .51707 .52204 L F
.36715 .40942 m .36832 .40446 L .36986 .4087 L .62 1 0 r
F
.36715 .40942 m .3656 .40538 L .36832 .40446 L F
.69752 .58355 m .6991 .58202 L .70044 .58342 L 0 .58 1 r
F
.69752 .58355 m .69618 .58214 L .6991 .58202 L F
.27356 .42185 m .27439 .42036 L .27621 .42112 L 0 .942 1 r
F
.27356 .42185 m .27174 .42108 L .27439 .42036 L F
.40359 .45554 m .40469 .45311 L .40627 .45593 L .525 1 0 r
F
.40359 .45554 m .402 .45268 L .40469 .45311 L F
.61033 .55954 m .61176 .55796 L .61319 .55954 L 0 1 .83 r
F
.61033 .55954 m .6089 .55795 L .61176 .55796 L F
.75177 .59501 m .75344 .59347 L .75473 .59481 L 0 .223 1 r
F
.75177 .59501 m .75048 .59367 L .75344 .59347 L F
.46412 .49792 m .4653 .49604 L .46687 .49814 L .128 1 0 r
F
.46412 .49792 m .46256 .4958 L .4653 .49604 L F
.6661 .57573 m .66762 .5742 L .66899 .57565 L 0 .792 1 r
F
.6661 .57573 m .66472 .57427 L .66762 .5742 L F
.5115 .52177 m .51276 .52003 L .51428 .5219 L 0 1 .175 r
F
.5115 .52177 m .50997 .51988 L .51276 .52003 L F
.63036 .5657 m .63182 .56415 L .63323 .56568 L 0 1 .965 r
F
.63036 .5657 m .62894 .56417 L .63182 .56415 L F
.55737 .54091 m .5587 .53926 L .56019 .54098 L 0 1 .475 r
F
.55737 .54091 m .55588 .53918 L .5587 .53926 L F
.68181 .57972 m .68336 .57819 L .68472 .57962 L 0 .686 1 r
F
.68181 .57972 m .68045 .57829 L .68336 .57819 L F
.586 .55137 m .58739 .54977 L .58885 .55141 L 0 1 .665 r
F
.586 .55137 m .58455 .54973 L .58739 .54977 L F
.50719 .51973 m .50844 .51799 L .50997 .51988 L 0 1 .146 r
F
.50719 .51973 m .50566 .51783 L .50844 .51799 L F
.46842 .50024 m .46961 .49838 L .47117 .50045 L .103 1 0 r
F
.46842 .50024 m .46687 .49814 L .46961 .49838 L F
.43245 .47821 m .43359 .47616 L .43517 .47852 L .336 1 0 r
F
.43245 .47821 m .43087 .47582 L .43359 .47616 L F
.34584 .41085 m .34676 .41011 L .34853 .41008 L .096 1 0 r
F
.34584 .41085 m .34406 .41081 L .34676 .41011 L F
.72466 .5895 m .72628 .58797 L .7276 .58934 L 0 .401 1 r
F
.72466 .5895 m .72334 .58813 L .72628 .58797 L F
.26643 .42252 m .26726 .421 L .26908 .4218 L 0 .858 1 r
F
.26643 .42252 m .26461 .42171 L .26726 .421 L F
.32884 .41425 m .32974 .41322 L .33152 .41351 L 0 1 .244 r
F
.32884 .41425 m .32705 .41392 L .32974 .41322 L F
.7632 .59705 m .76488 .59551 L .76616 .59683 L 0 .151 1 r
F
.7632 .59705 m .76192 .59572 L .76488 .59551 L F
.50288 .51768 m .50413 .51592 L .50566 .51783 L 0 1 .117 r
F
.50288 .51768 m .50135 .51576 L .50413 .51592 L F
.30473 .41801 m .30561 .41673 L .30741 .41729 L 0 1 .639 r
F
.30473 .41801 m .30294 .41743 L .30561 .41673 L F
.47273 .50252 m .47393 .50068 L .47548 .50273 L .077 1 0 r
F
.47273 .50252 m .47117 .50045 L .47393 .50068 L F
.49858 .5156 m .49981 .51383 L .50135 .51576 L 0 1 .088 r
F
.49858 .5156 m .49704 .51366 L .49981 .51383 L F
.47704 .50478 m .47824 .50295 L .47979 .50498 L .05 1 0 r
F
.47704 .50478 m .47548 .50273 L .47824 .50295 L F
.49427 .51349 m .4955 .51171 L .49704 .51366 L 0 1 .06 r
F
.49427 .51349 m .49273 .51153 L .4955 .51171 L F
.55306 .5391 m .55439 .53745 L .55588 .53918 L 0 1 .443 r
F
.55306 .5391 m .55157 .53736 L .55439 .53745 L F
.48134 .507 m .48255 .50518 L .4841 .50719 L .023 1 0 r
F
.48134 .507 m .47979 .50498 L .48255 .50518 L F
.48996 .51136 m .49118 .50956 L .49273 .51153 L 0 1 .032 r
F
.48996 .51136 m .48842 .50938 L .49118 .50956 L F
.48565 .50919 m .48687 .50739 L .48842 .50938 L 0 1 .004 r
F
.48565 .50919 m .4841 .50719 L .48687 .50739 L F
.77462 .59903 m .77633 .59747 L .77759 .59879 L 0 .079 1 r
F
.77462 .59903 m .77336 .59771 L .77633 .59747 L F
.25931 .42316 m .26013 .4216 L .26196 .42243 L 0 .776 1 r
F
.25931 .42316 m .25748 .42232 L .26013 .4216 L F
.64609 .57011 m .64758 .56857 L .64898 .57007 L 0 .931 1 r
F
.64609 .57011 m .64469 .56861 L .64758 .56857 L F
.60604 .55795 m .60746 .55637 L .6089 .55795 L 0 1 .796 r
F
.60604 .55795 m .6046 .55635 L .60746 .55637 L F
.38028 .42853 m .3814 .4249 L .38295 .42872 L .688 1 0 r
F
.38028 .42853 m .37872 .42476 L .3814 .4249 L F
.58171 .54969 m .58308 .54808 L .58455 .54973 L 0 1 .632 r
F
.58171 .54969 m .58024 .54803 L .58308 .54808 L F
.70897 .58596 m .71056 .58443 L .71189 .58582 L 0 .507 1 r
F
.70897 .58596 m .70763 .58456 L .71056 .58443 L F
.418 .46738 m .41912 .46519 L .4207 .46774 L .44 1 0 r
F
.418 .46738 m .41642 .4648 L .41912 .46519 L F
.78604 .60094 m .78777 .59937 L .78902 .60068 L 0 .008 1 r
F
.78604 .60094 m .78479 .59962 L .78777 .59937 L F
.37294 .41698 m .37409 .41245 L .37563 .41672 L .698 1 0 r
F
.37294 .41698 m .3714 .41289 L .37409 .41245 L F
.7361 .59172 m .73774 .59019 L .73904 .59154 L 0 .328 1 r
F
.7361 .59172 m .73479 .59036 L .73774 .59019 L F
.3656 .40538 m .36653 .4053 L .36832 .40446 L .62 1 0 r
F
.3656 .40538 m .36382 .40603 L .36653 .4053 L F
.79746 .60278 m .7992 .60121 L .80044 .60251 L .062 0 1 r
F
.79746 .60278 m .79622 .60148 L .7992 .60121 L F
.80887 .60456 m .81063 .60299 L .81186 .60428 L .132 0 1 r
F
.80887 .60456 m .80764 .60327 L .81063 .60299 L F
.43675 .48086 m .43789 .47884 L .43947 .48116 L .316 1 0 r
F
.43675 .48086 m .43517 .47852 L .43789 .47884 L F
.62607 .56419 m .62752 .56263 L .62894 .56417 L 0 1 .931 r
F
.62607 .56419 m .62465 .56264 L .62752 .56263 L F
.35571 .40838 m .35663 .40791 L .35841 .40757 L .335 1 0 r
F
.35571 .40838 m .35393 .4086 L .35663 .40791 L F
.39774 .44936 m .39884 .44677 L .40042 .44976 L .583 1 0 r
F
.39774 .44936 m .39616 .44633 L .39884 .44677 L F
.25219 .42377 m .253 .42218 L .25483 .42304 L 0 .698 1 r
F
.25219 .42377 m .25035 .4229 L .253 .42218 L F
.2976 .41887 m .29847 .41753 L .30027 .41815 L 0 1 .74 r
F
.2976 .41887 m .2958 .41824 L .29847 .41753 L F
.54876 .53727 m .55008 .53562 L .55157 .53736 L 0 1 .411 r
F
.54876 .53727 m .54726 .53552 L .55008 .53562 L F
.66182 .57434 m .66333 .5728 L .66472 .57427 L 0 .826 1 r
F
.66182 .57434 m .66044 .57287 L .66333 .5728 L F
.69326 .58225 m .69483 .58072 L .69618 .58214 L 0 .614 1 r
F
.69326 .58225 m .69191 .58084 L .69483 .58072 L F
.67754 .57838 m .67909 .57685 L .68045 .57829 L 0 .72 1 r
F
.67754 .57838 m .67618 .57694 L .67909 .57685 L F
.24507 .42435 m .24587 .42273 L .24771 .42362 L 0 .621 1 r
F
.24507 .42435 m .24323 .42345 L .24587 .42273 L F
.32169 .41536 m .32258 .41425 L .32437 .41463 L 0 1 .366 r
F
.32169 .41536 m .3199 .41494 L .32258 .41425 L F
.40786 .4587 m .40896 .45637 L .41055 .4591 L .518 1 0 r
F
.40786 .4587 m .40627 .45593 L .40896 .45637 L F
.74753 .59387 m .74919 .59233 L .75048 .59367 L 0 .255 1 r
F
.74753 .59387 m .74624 .59252 L .74919 .59233 L F
.38608 .43587 m .38719 .43272 L .38876 .43621 L .672 1 0 r
F
.38608 .43587 m .38452 .43237 L .38719 .43272 L F
.5774 .54798 m .57878 .54637 L .58024 .54803 L 0 1 .599 r
F
.5774 .54798 m .57594 .54632 L .57878 .54637 L F
.3919 .44281 m .393 .44 L .39458 .44321 L .633 1 0 r
F
.3919 .44281 m .39033 .43957 L .393 .44 L F
.54445 .53543 m .54577 .53376 L .54726 .53552 L 0 1 .379 r
F
.54445 .53543 m .54295 .53366 L .54577 .53376 L F
.23796 .42491 m .23874 .42327 L .24059 .42418 L 0 .548 1 r
F
.23796 .42491 m .2361 .42399 L .23874 .42327 L F
.60174 .55634 m .60316 .55476 L .6046 .55635 L 0 1 .763 r
F
.60174 .55634 m .6003 .55473 L .60316 .55476 L F
.44104 .48346 m .44219 .48148 L .44377 .48375 L .295 1 0 r
F
.44104 .48346 m .43947 .48116 L .44219 .48148 L F
.72041 .58829 m .72202 .58676 L .72334 .58813 L 0 .434 1 r
F
.72041 .58829 m .71909 .58691 L .72202 .58676 L F
.29047 .41967 m .29132 .41828 L .29313 .41895 L 0 1 .837 r
F
.29047 .41967 m .28866 .41899 L .29132 .41828 L F
.64181 .56865 m .64329 .56711 L .64469 .56861 L 0 .966 1 r
F
.64181 .56865 m .6404 .56714 L .64329 .56711 L F
.23084 .42545 m .23161 .42378 L .23347 .42471 L 0 .476 1 r
F
.23084 .42545 m .22898 .4245 L .23161 .42378 L F
.33867 .41227 m .33959 .41141 L .34137 .41153 L 0 1 .05 r
F
.33867 .41227 m .3369 .41209 L .33959 .41141 L F
.3714 .41289 m .37256 .40803 L .37409 .41245 L .718 1 0 r
F
.3714 .41289 m .36986 .4087 L .37256 .40803 L F
.75896 .59594 m .76064 .59439 L .76192 .59572 L 0 .183 1 r
F
.75896 .59594 m .75768 .5946 L .76064 .59439 L F
.62178 .56265 m .62323 .5611 L .62465 .56264 L 0 1 .897 r
F
.62178 .56265 m .62035 .5611 L .62323 .5611 L F
.42229 .47025 m .42341 .46813 L .42499 .47061 L .424 1 0 r
F
.42229 .47025 m .4207 .46774 L .42341 .46813 L F
.22372 .42596 m .22449 .42427 L .22635 .42523 L 0 .407 1 r
F
.22372 .42596 m .22186 .425 L .22449 .42427 L F
.54014 .53356 m .54145 .53189 L .54295 .53366 L 0 1 .348 r
F
.54014 .53356 m .53864 .53178 L .54145 .53189 L F
.5731 .54626 m .57447 .54464 L .57594 .54632 L 0 1 .566 r
F
.5731 .54626 m .57163 .54458 L .57447 .54464 L F
.21661 .42646 m .21736 .42475 L .21923 .42573 L 0 .339 1 r
F
.21661 .42646 m .21474 .42547 L .21736 .42475 L F
.70471 .5847 m .70629 .58317 L .70763 .58456 L 0 .541 1 r
F
.70471 .5847 m .70337 .5833 L .70629 .58317 L F
.44534 .48601 m .4465 .48406 L .44807 .4863 L .272 1 0 r
F
.44534 .48601 m .44377 .48375 L .4465 .48406 L F
.77039 .59794 m .77209 .59639 L .77336 .59771 L 0 .111 1 r
F
.77039 .59794 m .76912 .59661 L .77209 .59639 L F
.65754 .57293 m .65905 .57139 L .66044 .57287 L 0 .861 1 r
F
.65754 .57293 m .65615 .57145 L .65905 .57139 L F
.28334 .42042 m .28418 .41899 L .286 .4197 L 0 1 .93 r
F
.28334 .42042 m .28152 .41969 L .28418 .41899 L F
.37872 .42476 m .37985 .42088 L .3814 .4249 L .732 1 0 r
F
.37872 .42476 m .37717 .42083 L .37985 .42088 L F
.73185 .59054 m .73348 .589 L .73479 .59036 L 0 .361 1 r
F
.73185 .59054 m .73054 .58917 L .73348 .589 L F
.31455 .41636 m .31543 .41518 L .31722 .41564 L 0 1 .482 r
F
.31455 .41636 m .31275 .41587 L .31543 .41518 L F
.59745 .55471 m .59885 .55313 L .6003 .55473 L 0 1 .729 r
F
.59745 .55471 m .596 .5531 L .59885 .55313 L F
.53583 .53167 m .53714 .52999 L .53864 .53178 L 0 1 .317 r
F
.53583 .53167 m .53433 .52988 L .53714 .52999 L F
.68899 .58094 m .69055 .57942 L .69191 .58084 L 0 .648 1 r
F
.68899 .58094 m .68764 .57952 L .69055 .57942 L F
.78182 .59987 m .78353 .59831 L .78479 .59962 L 0 .039 1 r
F
.78182 .59987 m .78056 .59855 L .78353 .59831 L F
.67327 .57702 m .67481 .5755 L .67618 .57694 L 0 .754 1 r
F
.67327 .57702 m .6719 .57557 L .67481 .5755 L F
.79324 .60174 m .79497 .60017 L .79622 .60148 L .032 0 1 r
F
.79324 .60174 m .79199 .60043 L .79497 .60017 L F
.81607 .60529 m .81784 .60371 L .81906 .605 L .171 0 1 r
F
.81607 .60529 m .81485 .604 L .81784 .60371 L F
.80466 .60354 m .80641 .60197 L .80764 .60327 L .102 0 1 r
F
.80466 .60354 m .80342 .60224 L .80641 .60197 L F
.36986 .4087 m .37104 .40354 L .37256 .40803 L .728 1 0 r
F
.36986 .4087 m .36832 .40446 L .37104 .40354 L F
.27621 .42112 m .27705 .41966 L .27887 .42041 L 0 .981 1 r
F
.27621 .42112 m .27439 .42036 L .27705 .41966 L F
.44964 .48852 m .4508 .48659 L .45238 .48879 L .249 1 0 r
F
.44964 .48852 m .44807 .4863 L .4508 .48659 L F
.63752 .56717 m .63899 .56563 L .6404 .56714 L 0 1 1 r
F
.63752 .56717 m .63611 .56565 L .63899 .56563 L F
.402 .45268 m .4031 .45024 L .40469 .45311 L .581 1 0 r
F
.402 .45268 m .40042 .44976 L .4031 .45024 L F
.5688 .54452 m .57016 .5429 L .57163 .54458 L 0 1 .534 r
F
.5688 .54452 m .56732 .54283 L .57016 .5429 L F
.53153 .52976 m .53282 .52807 L .53433 .52988 L 0 1 .286 r
F
.53153 .52976 m .53002 .52795 L .53282 .52807 L F
.61749 .5611 m .61893 .55954 L .62035 .5611 L 0 1 .863 r
F
.61749 .5611 m .61606 .55954 L .61893 .55954 L F
.41214 .46179 m .41325 .45954 L .41483 .46219 L .508 1 0 r
F
.41214 .46179 m .41055 .4591 L .41325 .45954 L F
.42658 .47307 m .42771 .47099 L .42929 .47341 L .407 1 0 r
F
.42658 .47307 m .42499 .47061 L .42771 .47099 L F
.74329 .59271 m .74494 .59117 L .74624 .59252 L 0 .288 1 r
F
.74329 .59271 m .74199 .59136 L .74494 .59117 L F
.34853 .41008 m .34945 .40944 L .35123 .40933 L .169 1 0 r
F
.34853 .41008 m .34676 .41011 L .34945 .40944 L F
.71615 .58706 m .71776 .58553 L .71909 .58691 L 0 .468 1 r
F
.71615 .58706 m .71482 .58567 L .71776 .58553 L F
.33152 .41351 m .33243 .41255 L .33421 .41279 L 0 1 .185 r
F
.33152 .41351 m .32974 .41322 L .33243 .41255 L F
.26908 .4218 m .26991 .42029 L .27174 .42108 L 0 .895 1 r
F
.26908 .4218 m .26726 .421 L .26991 .42029 L F
.52722 .52783 m .5285 .52614 L .53002 .52795 L 0 1 .255 r
F
.52722 .52783 m .5257 .52601 L .5285 .52614 L F
.45395 .49099 m .45511 .48908 L .45668 .49125 L .225 1 0 r
F
.45395 .49099 m .45238 .48879 L .45511 .48908 L F
.59315 .55307 m .59455 .55148 L .596 .5531 L 0 1 .696 r
F
.59315 .55307 m .5917 .55144 L .59455 .55148 L F
.30741 .41729 m .30828 .41604 L .31008 .41657 L 0 1 .591 r
F
.30741 .41729 m .30561 .41673 L .30828 .41604 L F
.65326 .5715 m .65476 .56997 L .65615 .57145 L 0 .895 1 r
F
.65326 .5715 m .65187 .57002 L .65476 .56997 L F
.38452 .43237 m .38563 .42907 L .38719 .43272 L .725 1 0 r
F
.38452 .43237 m .38295 .42872 L .38563 .42907 L F
.56449 .54276 m .56584 .54113 L .56732 .54283 L 0 1 .501 r
F
.56449 .54276 m .56301 .54105 L .56584 .54113 L F
.75473 .59481 m .7564 .59327 L .75768 .5946 L 0 .215 1 r
F
.75473 .59481 m .75344 .59347 L .7564 .59327 L F
.70044 .58342 m .70202 .5819 L .70337 .5833 L 0 .575 1 r
F
.70044 .58342 m .6991 .58202 L .70202 .5819 L F
.36832 .40446 m .36924 .40463 L .37104 .40354 L .728 1 0 r
F
.36832 .40446 m .36653 .4053 L .36924 .40463 L F
.52291 .52588 m .52419 .52417 L .5257 .52601 L 0 1 .224 r
F
.52291 .52588 m .52139 .52404 L .52419 .52417 L F
.37717 .42083 m .37831 .41663 L .37985 .42088 L .772 1 0 r
F
.37717 .42083 m .37563 .41672 L .37831 .41663 L F
.26196 .42243 m .26277 .42089 L .26461 .42171 L 0 .812 1 r
F
.26196 .42243 m .26013 .4216 L .26277 .42089 L F
.45825 .49341 m .45943 .49152 L .46099 .49366 L .2 1 0 r
F
.45825 .49341 m .45668 .49125 L .45943 .49152 L F
.39616 .44633 m .39726 .44371 L .39884 .44677 L .639 1 0 r
F
.39616 .44633 m .39458 .44321 L .39726 .44371 L F
.66899 .57565 m .67052 .57412 L .6719 .57557 L 0 .789 1 r
F
.66899 .57565 m .66762 .5742 L .67052 .57412 L F
.68472 .57962 m .68628 .5781 L .68764 .57952 L 0 .682 1 r
F
.68472 .57962 m .68336 .57819 L .68628 .5781 L F
.61319 .55954 m .61463 .55797 L .61606 .55954 L 0 1 .829 r
F
.61319 .55954 m .61176 .55796 L .61463 .55797 L F
.35841 .40757 m .35663 .40791 L .35933 .40725 L .422 1 0 r
F
.63323 .56568 m .6347 .56413 L .63611 .56565 L 0 1 .966 r
F
.63323 .56568 m .63182 .56415 L .6347 .56413 L F
.7276 .58934 m .72922 .58781 L .73054 .58917 L 0 .394 1 r
F
.7276 .58934 m .72628 .58797 L .72922 .58781 L F
.5186 .5239 m .51987 .52219 L .52139 .52404 L 0 1 .194 r
F
.5186 .5239 m .51707 .52204 L .51987 .52219 L F
.76616 .59683 m .76785 .59529 L .76912 .59661 L 0 .143 1 r
F
.76616 .59683 m .76488 .59551 L .76785 .59529 L F
.43087 .47582 m .432 .47378 L .43359 .47616 L .387 1 0 r
F
.43087 .47582 m .42929 .47341 L .432 .47378 L F
.39033 .43957 m .39143 .43668 L .393 .44 L .69 1 0 r
F
.39033 .43957 m .38876 .43621 L .39143 .43668 L F
.25483 .42304 m .25564 .42147 L .25748 .42232 L 0 .732 1 r
F
.25483 .42304 m .253 .42218 L .25564 .42147 L F
.46256 .4958 m .46374 .49392 L .4653 .49604 L .175 1 0 r
F
.46256 .4958 m .46099 .49366 L .46374 .49392 L F
.30027 .41815 m .30114 .41684 L .30294 .41743 L 0 1 .695 r
F
.30027 .41815 m .29847 .41753 L .30114 .41684 L F
.58885 .55141 m .59024 .54982 L .5917 .55144 L 0 1 .662 r
F
.58885 .55141 m .58739 .54977 L .59024 .54982 L F
.56019 .54098 m .56153 .53934 L .56301 .54105 L 0 1 .469 r
F
.56019 .54098 m .5587 .53926 L .56153 .53934 L F
.51428 .5219 m .51555 .52018 L .51707 .52204 L 0 1 .164 r
F
.51428 .5219 m .51276 .52003 L .51555 .52018 L F
.77759 .59879 m .7793 .59724 L .78056 .59855 L 0 .071 1 r
F
.77759 .59879 m .77633 .59747 L .7793 .59724 L F
.41642 .4648 m .41753 .46262 L .41912 .46519 L .494 1 0 r
F
.41642 .4648 m .41483 .46219 L .41753 .46262 L F
.24771 .42362 m .24851 .42202 L .25035 .4229 L 0 .655 1 r
F
.24771 .42362 m .24587 .42273 L .24851 .42202 L F
.46687 .49814 m .46805 .49629 L .46961 .49838 L .149 1 0 r
F
.46687 .49814 m .4653 .49604 L .46805 .49629 L F
.78902 .60068 m .79074 .59912 L .79199 .60043 L 0 0 1 r
F
.78902 .60068 m .78777 .59937 L .79074 .59912 L F
.50997 .51988 m .51123 .51815 L .51276 .52003 L 0 1 .134 r
F
.50997 .51988 m .50844 .51799 L .51123 .51815 L F
.32437 .41463 m .32527 .41357 L .32705 .41392 L 0 1 .311 r
F
.32437 .41463 m .32258 .41425 L .32527 .41357 L F
.81186 .60428 m .81362 .6027 L .81485 .604 L .141 0 1 r
F
.81186 .60428 m .81063 .60299 L .81362 .6027 L F
.80044 .60251 m .80218 .60094 L .80342 .60224 L .071 0 1 r
F
.80044 .60251 m .7992 .60121 L .80218 .60094 L F
.47117 .50045 m .47237 .49861 L .47393 .50068 L .122 1 0 r
F
.47117 .50045 m .46961 .49838 L .47237 .49861 L F
.71189 .58582 m .71349 .58429 L .71482 .58567 L 0 .501 1 r
F
.71189 .58582 m .71056 .58443 L .71349 .58429 L F
.73904 .59154 m .74069 .59001 L .74199 .59136 L 0 .321 1 r
F
.73904 .59154 m .73774 .59019 L .74069 .59001 L F
.24059 .42418 m .24138 .42255 L .24323 .42345 L 0 .58 1 r
F
.24059 .42418 m .23874 .42327 L .24138 .42255 L F
.64898 .57007 m .65047 .56853 L .65187 .57002 L 0 .929 1 r
F
.64898 .57007 m .64758 .56857 L .65047 .56853 L F
.50566 .51783 m .50691 .51609 L .50844 .51799 L 0 1 .104 r
F
.50566 .51783 m .50413 .51592 L .50691 .51609 L F
.40627 .45593 m .40738 .4536 L .40896 .45637 L .574 1 0 r
F
.40627 .45593 m .40469 .45311 L .40738 .4536 L F
.37563 .41672 m .37679 .41215 L .37831 .41663 L .807 1 0 r
F
.37563 .41672 m .37409 .41245 L .37679 .41215 L F
.55588 .53918 m .55722 .53754 L .5587 .53926 L 0 1 .436 r
F
.55588 .53918 m .55439 .53745 L .55722 .53754 L F
.29313 .41895 m .29399 .41759 L .2958 .41824 L 0 1 .794 r
F
.29313 .41895 m .29132 .41828 L .29399 .41759 L F
.47548 .50273 m .47669 .50091 L .47824 .50295 L .095 1 0 r
F
.47548 .50273 m .47393 .50068 L .47669 .50091 L F
.50135 .51576 m .50259 .514 L .50413 .51592 L 0 1 .075 r
F
.50135 .51576 m .49981 .51383 L .50259 .514 L F
.6089 .55795 m .61032 .55639 L .61176 .55796 L 0 1 .795 r
F
.6089 .55795 m .60746 .55637 L .61032 .55639 L F
.43517 .47852 m .43631 .47651 L .43789 .47884 L .366 1 0 r
F
.43517 .47852 m .43359 .47616 L .43631 .47651 L F
.23347 .42471 m .23425 .42306 L .2361 .42399 L 0 .508 1 r
F
.23347 .42471 m .23161 .42378 L .23425 .42306 L F
.34137 .41153 m .34228 .41075 L .34406 .41081 L .017 1 0 r
F
.34137 .41153 m .33959 .41141 L .34228 .41075 L F
.58455 .54973 m .58593 .54813 L .58739 .54977 L 0 1 .629 r
F
.58455 .54973 m .58308 .54808 L .58593 .54813 L F
.47979 .50498 m .481 .50317 L .48255 .50518 L .068 1 0 r
F
.47979 .50498 m .47824 .50295 L .481 .50317 L F
.49704 .51366 m .49828 .51189 L .49981 .51383 L 0 1 .046 r
F
.49704 .51366 m .4955 .51171 L .49828 .51189 L F
.4841 .50719 m .48532 .50539 L .48687 .50739 L .04 1 0 r
F
.4841 .50719 m .48255 .50518 L .48532 .50539 L F
.49273 .51153 m .49396 .50976 L .4955 .51171 L 0 1 .017 r
F
.49273 .51153 m .49118 .50956 L .49396 .50976 L F
.62894 .56417 m .6304 .56262 L .63182 .56415 L 0 1 .932 r
F
.62894 .56417 m .62752 .56263 L .6304 .56262 L F
.48842 .50938 m .48964 .50759 L .49118 .50956 L .012 1 0 r
F
.48842 .50938 m .48687 .50739 L .48964 .50759 L F
.69618 .58214 m .69775 .58061 L .6991 .58202 L 0 .609 1 r
F
.69618 .58214 m .69483 .58072 L .69775 .58061 L F
.66472 .57427 m .66624 .57274 L .66762 .5742 L 0 .823 1 r
F
.66472 .57427 m .66333 .5728 L .66624 .57274 L F
.22635 .42523 m .22712 .42355 L .22898 .4245 L 0 .437 1 r
F
.22635 .42523 m .22449 .42427 L .22712 .42355 L F
.68045 .57829 m .682 .57676 L .68336 .57819 L 0 .716 1 r
F
.68045 .57829 m .67909 .57685 L .682 .57676 L F
.75048 .59367 m .75215 .59213 L .75344 .59347 L 0 .248 1 r
F
.75048 .59367 m .74919 .59233 L .75215 .59213 L F
.21923 .42573 m .21999 .42402 L .22186 .425 L 0 .369 1 r
F
.21923 .42573 m .21736 .42475 L .21999 .42402 L F
.38295 .42872 m .38407 .42523 L .38563 .42907 L .778 1 0 r
F
.38295 .42872 m .3814 .4249 L .38407 .42523 L F
.55157 .53736 m .5529 .53571 L .55439 .53745 L 0 1 .404 r
F
.55157 .53736 m .55008 .53562 L .5529 .53571 L F
.286 .4197 m .28685 .4183 L .28866 .41899 L 0 1 .888 r
F
.286 .4197 m .28418 .41899 L .28685 .4183 L F
.37409 .41245 m .37527 .40745 L .37679 .41215 L .833 1 0 r
F
.37409 .41245 m .37256 .40803 L .37527 .40745 L F
.72334 .58813 m .72496 .5866 L .72628 .58797 L 0 .428 1 r
F
.72334 .58813 m .72202 .58676 L .72496 .5866 L F
.31722 .41564 m .31811 .41451 L .3199 .41494 L 0 1 .429 r
F
.31722 .41564 m .31543 .41518 L .31811 .41451 L F
.4207 .46774 m .42182 .46562 L .42341 .46813 L .478 1 0 r
F
.4207 .46774 m .41912 .46519 L .42182 .46562 L F
.43947 .48116 m .44061 .47919 L .44219 .48148 L .344 1 0 r
F
.43947 .48116 m .43789 .47884 L .44061 .47919 L F
.76192 .59572 m .76361 .59418 L .76488 .59551 L 0 .175 1 r
F
.76192 .59572 m .76064 .59439 L .76361 .59418 L F
.58024 .54803 m .58162 .54643 L .58308 .54808 L 0 1 .596 r
F
.58024 .54803 m .57878 .54637 L .58162 .54643 L F
.6046 .55635 m .60602 .55478 L .60746 .55637 L 0 1 .761 r
F
.6046 .55635 m .60316 .55476 L .60602 .55478 L F
.64469 .56861 m .64618 .56707 L .64758 .56857 L 0 .964 1 r
F
.64469 .56861 m .64329 .56711 L .64618 .56707 L F
.54726 .53552 m .54858 .53387 L .55008 .53562 L 0 1 .372 r
F
.54726 .53552 m .54577 .53376 L .54858 .53387 L F
.40042 .44976 m .40152 .4473 L .4031 .45024 L .639 1 0 r
F
.40042 .44976 m .39884 .44677 L .40152 .4473 L F
.27887 .42041 m .27971 .41896 L .28152 .41969 L 0 1 .979 r
F
.27887 .42041 m .27705 .41966 L .27971 .41896 L F
.77336 .59771 m .77506 .59616 L .77633 .59747 L 0 .103 1 r
F
.77336 .59771 m .77209 .59639 L .77506 .59616 L F
.37256 .40803 m .37376 .40262 L .37527 .40745 L .847 1 0 r
F
.37256 .40803 m .37104 .40354 L .37376 .40262 L F
.62465 .56264 m .6261 .56109 L .62752 .56263 L 0 1 .897 r
F
.62465 .56264 m .62323 .5611 L .6261 .56109 L F
.70763 .58456 m .70923 .58304 L .71056 .58443 L 0 .535 1 r
F
.70763 .58456 m .70629 .58317 L .70923 .58304 L F
.35123 .40933 m .35215 .4088 L .35393 .4086 L .246 1 0 r
F
.35123 .40933 m .34945 .40944 L .35215 .4088 L F
.78479 .59962 m .78651 .59807 L .78777 .59937 L 0 .031 1 r
F
.78479 .59962 m .78353 .59831 L .78651 .59807 L F
.73479 .59036 m .73643 .58883 L .73774 .59019 L 0 .354 1 r
F
.73479 .59036 m .73348 .589 L .73643 .58883 L F
.81906 .605 m .82084 .60342 L .82205 .6047 L .18 0 1 r
F
.81906 .605 m .81784 .60371 L .82084 .60342 L F
.38876 .43621 m .38986 .43323 L .39143 .43668 L .748 1 0 r
F
.38876 .43621 m .38719 .43272 L .38986 .43323 L F
.66044 .57287 m .66195 .57134 L .66333 .5728 L 0 .858 1 r
F
.66044 .57287 m .65905 .57139 L .66195 .57134 L F
.41055 .4591 m .41166 .45685 L .41325 .45954 L .563 1 0 r
F
.41055 .4591 m .40896 .45637 L .41166 .45685 L F
.79622 .60148 m .79796 .59991 L .7992 .60121 L .04 0 1 r
F
.79622 .60148 m .79497 .60017 L .79796 .59991 L F
.44377 .48375 m .44492 .48181 L .4465 .48406 L .321 1 0 r
F
.44377 .48375 m .44219 .48148 L .44492 .48181 L F
.80764 .60327 m .8094 .60169 L .81063 .60299 L .111 0 1 r
F
.80764 .60327 m .80641 .60197 L .8094 .60169 L F
.54295 .53366 m .54427 .532 L .54577 .53376 L 0 1 .34 r
F
.54295 .53366 m .54145 .53189 L .54427 .532 L F
.33421 .41279 m .33511 .41189 L .3369 .41209 L 0 1 .123 r
F
.33421 .41279 m .33243 .41255 L .33511 .41189 L F
.27174 .42108 m .27257 .41959 L .27439 .42036 L 0 .933 1 r
F
.27174 .42108 m .26991 .42029 L .27257 .41959 L F
.37104 .40354 m .37195 .40404 L .37376 .40262 L .847 1 0 r
F
.37104 .40354 m .36924 .40463 L .37195 .40404 L F
.57594 .54632 m .57731 .54471 L .57878 .54637 L 0 1 .562 r
F
.57594 .54632 m .57447 .54464 L .57731 .54471 L F
.69191 .58084 m .69348 .57931 L .69483 .58072 L 0 .643 1 r
F
.69191 .58084 m .69055 .57942 L .69348 .57931 L F
.31008 .41657 m .31096 .41537 L .31275 .41587 L 0 1 .542 r
F
.31008 .41657 m .30828 .41604 L .31096 .41537 L F
.39458 .44321 m .39568 .44055 L .39726 .44371 L .698 1 0 r
F
.39458 .44321 m .393 .44 L .39568 .44055 L F
.67618 .57694 m .67772 .57541 L .67909 .57685 L 0 .75 1 r
F
.67618 .57694 m .67481 .5755 L .67772 .57541 L F
.6003 .55473 m .60171 .55316 L .60316 .55476 L 0 1 .727 r
F
.6003 .55473 m .59885 .55313 L .60171 .55316 L F
.42499 .47061 m .42612 .46854 L .42771 .47099 L .459 1 0 r
F
.42499 .47061 m .42341 .46813 L .42612 .46854 L F
.26461 .42171 m .26543 .42019 L .26726 .421 L 0 .849 1 r
F
.26461 .42171 m .26277 .42089 L .26543 .42019 L F
.74624 .59252 m .7479 .59098 L .74919 .59233 L 0 .281 1 r
F
.74624 .59252 m .74494 .59117 L .7479 .59098 L F
.53864 .53178 m .53995 .53011 L .54145 .53189 L 0 1 .309 r
F
.53864 .53178 m .53714 .52999 L .53995 .53011 L F
.3814 .4249 m .38253 .42115 L .38407 .42523 L .83 1 0 r
F
.3814 .4249 m .37985 .42088 L .38253 .42115 L F
.36112 .40679 m .36204 .40663 L .36382 .40603 L .514 1 0 r
F
.6404 .56714 m .64188 .5656 L .64329 .56711 L 0 .998 1 r
F
.6404 .56714 m .63899 .56563 L .64188 .5656 L F
.44807 .4863 m .44923 .48437 L .4508 .48659 L .298 1 0 r
F
.44807 .4863 m .4465 .48406 L .44923 .48437 L F
.71909 .58691 m .7207 .58538 L .72202 .58676 L 0 .461 1 r
F
.71909 .58691 m .71776 .58553 L .7207 .58538 L F
.62035 .5611 m .6218 .55955 L .62323 .5611 L 0 1 .863 r
F
.62035 .5611 m .61893 .55954 L .6218 .55955 L F
.57163 .54458 m .57299 .54297 L .57447 .54464 L 0 1 .529 r
F
.57163 .54458 m .57016 .5429 L .57299 .54297 L F
.25748 .42232 m .25829 .42076 L .26013 .4216 L 0 .768 1 r
F
.25748 .42232 m .25564 .42147 L .25829 .42076 L F
.30294 .41743 m .30381 .41616 L .30561 .41673 L 0 1 .648 r
F
.30294 .41743 m .30114 .41684 L .30381 .41616 L F
.53433 .52988 m .53563 .5282 L .53714 .52999 L 0 1 .277 r
F
.53433 .52988 m .53282 .52807 L .53563 .5282 L F
.75768 .5946 m .75936 .59306 L .76064 .59439 L 0 .208 1 r
F
.75768 .5946 m .7564 .59327 L .75936 .59306 L F
.25035 .4229 m .25115 .42131 L .253 .42218 L 0 .689 1 r
F
.25035 .4229 m .24851 .42202 L .25115 .42131 L F
.45238 .48879 m .45354 .48689 L .45511 .48908 L .273 1 0 r
F
.45238 .48879 m .4508 .48659 L .45354 .48689 L F
.596 .5531 m .5974 .55152 L .59885 .55313 L 0 1 .694 r
F
.596 .5531 m .59455 .55148 L .5974 .55152 L F
.65615 .57145 m .65766 .56992 L .65905 .57139 L 0 .892 1 r
F
.65615 .57145 m .65476 .56997 L .65766 .56992 L F
.70337 .5833 m .70495 .58178 L .70629 .58317 L 0 .569 1 r
F
.70337 .5833 m .70202 .5819 L .70495 .58178 L F
.32705 .41392 m .32795 .41292 L .32974 .41322 L 0 1 .254 r
F
.32705 .41392 m .32527 .41357 L .32795 .41292 L F
.53002 .52795 m .53131 .52627 L .53282 .52807 L 0 1 .246 r
F
.53002 .52795 m .5285 .52614 L .53131 .52627 L F
.76912 .59661 m .77082 .59506 L .77209 .59639 L 0 .135 1 r
F
.76912 .59661 m .76785 .59529 L .77082 .59506 L F
.24323 .42345 m .24402 .42184 L .24587 .42273 L 0 .613 1 r
F
.24323 .42345 m .24138 .42255 L .24402 .42184 L F
.73054 .58917 m .73217 .58764 L .73348 .589 L 0 .388 1 r
F
.73054 .58917 m .72922 .58781 L .73217 .58764 L F
.56732 .54283 m .56868 .54121 L .57016 .5429 L 0 1 .496 r
F
.56732 .54283 m .56584 .54113 L .56868 .54121 L F
.6719 .57557 m .67343 .57405 L .67481 .5755 L 0 .785 1 r
F
.6719 .57557 m .67052 .57412 L .67343 .57405 L F
.68764 .57952 m .6892 .578 L .69055 .57942 L 0 .677 1 r
F
.68764 .57952 m .68628 .5781 L .6892 .578 L F
.42929 .47341 m .43042 .47138 L .432 .47378 L .439 1 0 r
F
.42929 .47341 m .42771 .47099 L .43042 .47138 L F
.41483 .46219 m .41594 .46001 L .41753 .46262 L .549 1 0 r
F
.41483 .46219 m .41325 .45954 L .41594 .46001 L F
.40469 .45311 m .40579 .45077 L .40738 .4536 L .632 1 0 r
F
.40469 .45311 m .4031 .45024 L .40579 .45077 L F
.2958 .41824 m .29666 .41691 L .29847 .41753 L 0 1 .749 r
F
.2958 .41824 m .29399 .41759 L .29666 .41691 L F
.78056 .59855 m .78227 .597 L .78353 .59831 L 0 .063 1 r
F
.78056 .59855 m .7793 .59724 L .78227 .597 L F
.45668 .49125 m .45786 .48937 L .45943 .49152 L .248 1 0 r
F
.45668 .49125 m .45511 .48908 L .45786 .48937 L F
.2361 .42399 m .23688 .42234 L .23874 .42327 L 0 .54 1 r
F
.2361 .42399 m .23425 .42306 L .23688 .42234 L F
.34406 .41081 m .34497 .41011 L .34676 .41011 L .086 1 0 r
F
.34406 .41081 m .34228 .41075 L .34497 .41011 L F
.5257 .52601 m .52699 .52431 L .5285 .52614 L 0 1 .214 r
F
.5257 .52601 m .52419 .52417 L .52699 .52431 L F
.63611 .56565 m .63759 .56411 L .63899 .56563 L 0 1 .967 r
F
.63611 .56565 m .6347 .56413 L .63759 .56411 L F
.61606 .55954 m .6175 .55798 L .61893 .55954 L 0 1 .829 r
F
.61606 .55954 m .61463 .55797 L .6175 .55798 L F
.37985 .42088 m .38099 .41679 L .38253 .42115 L .88 1 0 r
F
.37985 .42088 m .37831 .41663 L .38099 .41679 L F
.79199 .60043 m .79373 .59887 L .79497 .60017 L .009 0 1 r
F
.79199 .60043 m .79074 .59912 L .79373 .59887 L F
.81485 .604 m .81662 .60242 L .81784 .60371 L .15 0 1 r
F
.81485 .604 m .81362 .6027 L .81662 .60242 L F
.22898 .4245 m .22975 .42283 L .23161 .42378 L 0 .468 1 r
F
.22898 .4245 m .22712 .42355 L .22975 .42283 L F
.80342 .60224 m .80517 .60067 L .80641 .60197 L .08 0 1 r
F
.80342 .60224 m .80218 .60094 L .80517 .60067 L F
.22186 .425 m .22262 .4233 L .22449 .42427 L 0 .399 1 r
F
.22186 .425 m .21999 .42402 L .22262 .4233 L F
.5917 .55144 m .59309 .54986 L .59455 .55148 L 0 1 .66 r
F
.5917 .55144 m .59024 .54982 L .59309 .54986 L F
.52139 .52404 m .52267 .52233 L .52419 .52417 L 0 1 .183 r
F
.52139 .52404 m .51987 .52219 L .52267 .52233 L F
.46099 .49366 m .46217 .4918 L .46374 .49392 L .222 1 0 r
F
.46099 .49366 m .45943 .49152 L .46217 .4918 L F
.38719 .43272 m .38829 .42962 L .38986 .43323 L .808 1 0 r
F
.38719 .43272 m .38563 .42907 L .38829 .42962 L F
.56301 .54105 m .56436 .53943 L .56584 .54113 L 0 1 .463 r
F
.56301 .54105 m .56153 .53934 L .56436 .53943 L F
.74199 .59136 m .74364 .58983 L .74494 .59117 L 0 .314 1 r
F
.74199 .59136 m .74069 .59001 L .74364 .58983 L F
.21474 .42547 m .21549 .42376 L .21736 .42475 L 0 .331 1 r
F
.21474 .42547 m .21286 .42448 L .21549 .42376 L F
.71482 .58567 m .71643 .58415 L .71776 .58553 L 0 .495 1 r
F
.71482 .58567 m .71349 .58429 L .71643 .58415 L F
.28866 .41899 m .28951 .41761 L .29132 .41828 L 0 1 .846 r
F
.28866 .41899 m .28685 .4183 L .28951 .41761 L F
.51707 .52204 m .51835 .52033 L .51987 .52219 L 0 1 .153 r
F
.51707 .52204 m .51555 .52018 L .51835 .52033 L F
.3199 .41494 m .32079 .41385 L .32258 .41425 L 0 1 .376 r
F
.3199 .41494 m .31811 .41451 L .32079 .41385 L F
.4653 .49604 m .46649 .49419 L .46805 .49629 L .195 1 0 r
F
.4653 .49604 m .46374 .49392 L .46649 .49419 L F
.65187 .57002 m .65337 .56849 L .65476 .56997 L 0 .927 1 r
F
.65187 .57002 m .65047 .56853 L .65337 .56849 L F
.43359 .47616 m .43472 .47416 L .43631 .47651 L .418 1 0 r
F
.43359 .47616 m .432 .47378 L .43472 .47416 L F
.39884 .44677 m .39994 .44429 L .40152 .4473 L .698 1 0 r
F
.39884 .44677 m .39726 .44371 L .39994 .44429 L F
.37831 .41663 m .37947 .41208 L .38099 .41679 L .925 1 0 r
F
.37831 .41663 m .37679 .41215 L .37947 .41208 L F
.51276 .52003 m .51402 .51831 L .51555 .52018 L 0 1 .122 r
F
.51276 .52003 m .51123 .51815 L .51402 .51831 L F
.6991 .58202 m .70068 .5805 L .70202 .5819 L 0 .603 1 r
F
.6991 .58202 m .69775 .58061 L .70068 .5805 L F
.46961 .49838 m .47081 .49654 L .47237 .49861 L .168 1 0 r
F
.46961 .49838 m .46805 .49629 L .47081 .49654 L F
.75344 .59347 m .75511 .59193 L .7564 .59327 L 0 .24 1 r
F
.75344 .59347 m .75215 .59213 L .75511 .59193 L F
.61176 .55796 m .61319 .5564 L .61463 .55797 L 0 1 .795 r
F
.61176 .55796 m .61032 .55639 L .61319 .5564 L F
.393 .44 m .3941 .43729 L .39568 .44055 L .759 1 0 r
F
.393 .44 m .39143 .43668 L .3941 .43729 L F
.28152 .41969 m .28237 .41827 L .28418 .41899 L 0 1 .939 r
F
.28152 .41969 m .27971 .41896 L .28237 .41827 L F
.5587 .53926 m .56005 .53763 L .56153 .53934 L 0 1 .431 r
F
.5587 .53926 m .55722 .53754 L .56005 .53763 L F
.66762 .5742 m .66915 .57267 L .67052 .57412 L 0 .82 1 r
F
.66762 .5742 m .66624 .57274 L .66915 .57267 L F
.63182 .56415 m .63329 .56261 L .6347 .56413 L 0 1 .933 r
F
.63182 .56415 m .6304 .56262 L .63329 .56261 L F
.50844 .51799 m .5097 .51626 L .51123 .51815 L 0 1 .092 r
F
.50844 .51799 m .50691 .51609 L .5097 .51626 L F
.58739 .54977 m .58878 .54818 L .59024 .54982 L 0 1 .626 r
F
.58739 .54977 m .58593 .54813 L .58878 .54818 L F
.68336 .57819 m .68492 .57667 L .68628 .5781 L 0 .712 1 r
F
.68336 .57819 m .682 .57676 L .68492 .57667 L F
.37527 .40745 m .37376 .40262 L .37648 .40169 L .981 1 0 r
F
.37376 .40262 m .37465 .4036 L .37648 .40169 L F
.37376 .40262 m .37195 .40404 L .37465 .4036 L F
.47393 .50068 m .47513 .49886 L .47669 .50091 L .141 1 0 r
F
.47393 .50068 m .47237 .49861 L .47513 .49886 L F
.41912 .46519 m .42024 .46308 L .42182 .46562 L .532 1 0 r
F
.41912 .46519 m .41753 .46262 L .42024 .46308 L F
.50413 .51592 m .50538 .51418 L .50691 .51609 L 0 1 .062 r
F
.50413 .51592 m .50259 .514 L .50538 .51418 L F
.37679 .41215 m .37797 .40701 L .37947 .41208 L .961 1 0 r
F
.37679 .41215 m .37527 .40745 L .37797 .40701 L F
.35393 .4086 m .35485 .4082 L .35663 .40791 L .326 1 0 r
F
.35393 .4086 m .35215 .4088 L .35485 .4082 L F
.72628 .58797 m .72791 .58645 L .72922 .58781 L 0 .421 1 r
F
.72628 .58797 m .72496 .5866 L .72791 .58645 L F
.37527 .40745 m .37648 .40169 L .37797 .40701 L .981 1 0 r
F
.47824 .50295 m .47945 .50114 L .481 .50317 L .113 1 0 r
F
.47824 .50295 m .47669 .50091 L .47945 .50114 L F
.76488 .59551 m .76657 .59396 L .76785 .59529 L 0 .167 1 r
F
.76488 .59551 m .76361 .59418 L .76657 .59396 L F
.49981 .51383 m .50106 .51208 L .50259 .514 L 0 1 .032 r
F
.49981 .51383 m .49828 .51189 L .50106 .51208 L F
.48255 .50518 m .48377 .50339 L .48532 .50539 L .084 1 0 r
F
.48255 .50518 m .481 .50317 L .48377 .50339 L F
.4955 .51171 m .49673 .50995 L .49828 .51189 L 0 1 .002 r
F
.4955 .51171 m .49396 .50976 L .49673 .50995 L F
.27439 .42036 m .27522 .4189 L .27705 .41966 L 0 .972 1 r
F
.27439 .42036 m .27257 .41959 L .27522 .4189 L F
.48687 .50739 m .48809 .50561 L .48964 .50759 L .056 1 0 r
F
.48687 .50739 m .48532 .50539 L .48809 .50561 L F
.3369 .41209 m .33781 .41126 L .33959 .41141 L 0 1 .06 r
F
.3369 .41209 m .33511 .41189 L .33781 .41126 L F
.49118 .50956 m .49241 .50779 L .49396 .50976 L .027 1 0 r
F
.49118 .50956 m .48964 .50759 L .49241 .50779 L F
.31275 .41587 m .31364 .4147 L .31543 .41518 L 0 1 .491 r
F
.31275 .41587 m .31096 .41537 L .31364 .4147 L F
.43789 .47884 m .43903 .47688 L .44061 .47919 L .395 1 0 r
F
.43789 .47884 m .43631 .47651 L .43903 .47688 L F
.55439 .53745 m .55573 .53581 L .55722 .53754 L 0 1 .398 r
F
.55439 .53745 m .5529 .53571 L .55573 .53581 L F
.40896 .45637 m .41007 .45413 L .41166 .45685 L .621 1 0 r
F
.40896 .45637 m .40738 .4536 L .41007 .45413 L F
.77633 .59747 m .77804 .59592 L .7793 .59724 L 0 .095 1 r
F
.77633 .59747 m .77506 .59616 L .77804 .59592 L F
.64758 .56857 m .64907 .56704 L .65047 .56853 L 0 .961 1 r
F
.64758 .56857 m .64618 .56707 L .64907 .56704 L F
.78777 .59937 m .78949 .59782 L .79074 .59912 L 0 .023 1 r
F
.78777 .59937 m .78651 .59807 L .78949 .59782 L F
.26726 .421 m .26808 .4195 L .26991 .42029 L 0 .886 1 r
F
.26726 .421 m .26543 .42019 L .26808 .4195 L F
.82205 .6047 m .82384 .60312 L .82505 .60441 L .19 0 1 r
F
.82205 .6047 m .82084 .60342 L .82384 .60312 L F
.58308 .54808 m .58447 .54649 L .58593 .54813 L 0 1 .592 r
F
.58308 .54808 m .58162 .54643 L .58447 .54649 L F
.60746 .55637 m .60888 .55481 L .61032 .55639 L 0 1 .76 r
F
.60746 .55637 m .60602 .55478 L .60888 .55481 L F
.36382 .40603 m .36474 .40609 L .36653 .4053 L .612 1 0 r
F
.36382 .40603 m .36204 .40663 L .36474 .40609 L F
.71056 .58443 m .71216 .58291 L .71349 .58429 L 0 .529 1 r
F
.71056 .58443 m .70923 .58304 L .71216 .58291 L F
.81063 .60299 m .81239 .60141 L .81362 .6027 L .12 0 1 r
F
.81063 .60299 m .8094 .60169 L .81239 .60141 L F
.7992 .60121 m .80094 .59964 L .80218 .60094 L .049 0 1 r
F
.7992 .60121 m .79796 .59991 L .80094 .59964 L F
.73774 .59019 m .73938 .58866 L .74069 .59001 L 0 .347 1 r
F
.73774 .59019 m .73643 .58883 L .73938 .58866 L F
.62752 .56263 m .62898 .56109 L .6304 .56262 L 0 1 .898 r
F
.62752 .56263 m .6261 .56109 L .62898 .56109 L F
.55008 .53562 m .55141 .53397 L .5529 .53571 L 0 1 .365 r
F
.55008 .53562 m .54858 .53387 L .55141 .53397 L F
.38563 .42907 m .38674 .4258 L .38829 .42962 L .869 1 0 r
F
.38563 .42907 m .38407 .42523 L .38674 .4258 L F
.26013 .4216 m .26094 .42006 L .26277 .42089 L 0 .804 1 r
F
.26013 .4216 m .25829 .42076 L .26094 .42006 L F
.66333 .5728 m .66486 .57128 L .66624 .57274 L 0 .854 1 r
F
.66333 .5728 m .66195 .57134 L .66486 .57128 L F
.30561 .41673 m .30648 .4155 L .30828 .41604 L 0 1 .6 r
F
.30561 .41673 m .30381 .41616 L .30648 .4155 L F
.69483 .58072 m .6964 .57921 L .69775 .58061 L 0 .638 1 r
F
.69483 .58072 m .69348 .57931 L .6964 .57921 L F
.44219 .48148 m .44334 .47954 L .44492 .48181 L .372 1 0 r
F
.44219 .48148 m .44061 .47919 L .44334 .47954 L F
.67909 .57685 m .68063 .57533 L .682 .57676 L 0 .746 1 r
F
.67909 .57685 m .67772 .57541 L .68063 .57533 L F
.42341 .46813 m .42453 .46606 L .42612 .46854 L .513 1 0 r
F
.42341 .46813 m .42182 .46562 L .42453 .46606 L F
.253 .42218 m .2538 .42061 L .25564 .42147 L 0 .724 1 r
F
.253 .42218 m .25115 .42131 L .2538 .42061 L F
.74919 .59233 m .75086 .59079 L .75215 .59213 L 0 .273 1 r
F
.74919 .59233 m .7479 .59098 L .75086 .59079 L F
.57878 .54637 m .58015 .54477 L .58162 .54643 L 0 1 .559 r
F
.57878 .54637 m .57731 .54471 L .58015 .54477 L F
.54577 .53376 m .54709 .53211 L .54858 .53387 L 0 1 .333 r
F
.54577 .53376 m .54427 .532 L .54709 .53211 L F
.32974 .41322 m .33064 .41228 L .33243 .41255 L 0 1 .195 r
F
.32974 .41322 m .32795 .41292 L .33064 .41228 L F
.60316 .55476 m .60458 .55319 L .60602 .55478 L 0 1 .726 r
F
.60316 .55476 m .60171 .55316 L .60458 .55319 L F
.24587 .42273 m .24666 .42113 L .24851 .42202 L 0 .647 1 r
F
.24587 .42273 m .24402 .42184 L .24666 .42113 L F
.72202 .58676 m .72364 .58523 L .72496 .5866 L 0 .455 1 r
F
.72202 .58676 m .7207 .58538 L .72364 .58523 L F
.4031 .45024 m .4042 .44789 L .40579 .45077 L .692 1 0 r
F
.4031 .45024 m .40152 .4473 L .4042 .44789 L F
.64329 .56711 m .64478 .56557 L .64618 .56707 L 0 .996 1 r
F
.64329 .56711 m .64188 .5656 L .64478 .56557 L F
.29847 .41753 m .29933 .41624 L .30114 .41684 L 0 1 .704 r
F
.29847 .41753 m .29666 .41691 L .29933 .41624 L F
.23874 .42327 m .23952 .42164 L .24138 .42255 L 0 .572 1 r
F
.23874 .42327 m .23688 .42234 L .23952 .42164 L F
.4465 .48406 m .44765 .48214 L .44923 .48437 L .347 1 0 r
F
.4465 .48406 m .44492 .48181 L .44765 .48214 L F
.76064 .59439 m .76233 .59285 L .76361 .59418 L 0 .2 1 r
F
.76064 .59439 m .75936 .59306 L .76233 .59285 L F
.62323 .5611 m .62468 .55955 L .6261 .56109 L 0 1 .864 r
F
.62323 .5611 m .6218 .55955 L .62468 .55955 L F
.34676 .41011 m .34767 .40951 L .34945 .40944 L .158 1 0 r
F
.34676 .41011 m .34497 .41011 L .34767 .40951 L F
.54145 .53189 m .54277 .53023 L .54427 .532 L 0 1 .301 r
F
.54145 .53189 m .53995 .53011 L .54277 .53023 L F
.23161 .42378 m .23239 .42212 L .23425 .42306 L 0 .499 1 r
F
.23161 .42378 m .22975 .42283 L .23239 .42212 L F
.41325 .45954 m .41436 .45737 L .41594 .46001 L .606 1 0 r
F
.41325 .45954 m .41166 .45685 L .41436 .45737 L F
.57447 .54464 m .57584 .54304 L .57731 .54471 L 0 1 .525 r
F
.57447 .54464 m .57299 .54297 L .57584 .54304 L F
.39143 .43668 m .39253 .4339 L .3941 .43729 L .823 1 0 r
F
.39143 .43668 m .38986 .43323 L .39253 .4339 L F
.22449 .42427 m .22525 .42259 L .22712 .42355 L 0 .429 1 r
F
.22449 .42427 m .22262 .4233 L .22525 .42259 L F
.77209 .59639 m .77379 .59484 L .77506 .59616 L 0 .127 1 r
F
.77209 .59639 m .77082 .59506 L .77379 .59484 L F
.70629 .58317 m .70789 .58165 L .70923 .58304 L 0 .563 1 r
F
.70629 .58317 m .70495 .58178 L .70789 .58165 L F
.65905 .57139 m .66056 .56987 L .66195 .57134 L 0 .889 1 r
F
.65905 .57139 m .65766 .56992 L .66056 .56987 L F
.21736 .42475 m .21812 .42304 L .21999 .42402 L 0 .361 1 r
F
.21736 .42475 m .21549 .42376 L .21812 .42304 L F
.39726 .44371 m .39835 .4412 L .39994 .44429 L .761 1 0 r
F
.39726 .44371 m .39568 .44055 L .39835 .4412 L F
.73348 .589 m .73512 .58748 L .73643 .58883 L 0 .381 1 r
F
.73348 .589 m .73217 .58764 L .73512 .58748 L F
.53714 .52999 m .53844 .52833 L .53995 .53011 L 0 1 .269 r
F
.53714 .52999 m .53563 .5282 L .53844 .52833 L F
.42771 .47099 m .42883 .46897 L .43042 .47138 L .493 1 0 r
F
.42771 .47099 m .42612 .46854 L .42883 .46897 L F
.29132 .41828 m .29218 .41694 L .29399 .41759 L 0 1 .803 r
F
.29132 .41828 m .28951 .41761 L .29218 .41694 L F
.4508 .48659 m .45197 .4847 L .45354 .48689 L .322 1 0 r
F
.4508 .48659 m .44923 .48437 L .45197 .4847 L F
.78353 .59831 m .78525 .59676 L .78651 .59807 L 0 .054 1 r
F
.78353 .59831 m .78227 .597 L .78525 .59676 L F
.59885 .55313 m .60026 .55156 L .60171 .55316 L 0 1 .692 r
F
.59885 .55313 m .5974 .55152 L .60026 .55156 L F
.38407 .42523 m .38519 .42172 L .38674 .4258 L .931 1 0 r
F
.38407 .42523 m .38253 .42115 L .38519 .42172 L F
.69055 .57942 m .69212 .5779 L .69348 .57931 L 0 .672 1 r
F
.69055 .57942 m .6892 .578 L .69212 .5779 L F
.81784 .60371 m .81961 .60213 L .82084 .60342 L .159 0 1 r
F
.81784 .60371 m .81662 .60242 L .81961 .60213 L F
.67481 .5755 m .67635 .57398 L .67772 .57541 L 0 .781 1 r
F
.67481 .5755 m .67343 .57405 L .67635 .57398 L F
.79497 .60017 m .79671 .59861 L .79796 .59991 L .018 0 1 r
F
.79497 .60017 m .79373 .59887 L .79671 .59861 L F
.32258 .41425 m .32348 .41321 L .32527 .41357 L 0 1 .321 r
F
.32258 .41425 m .32079 .41385 L .32348 .41321 L F
.80641 .60197 m .80817 .6004 L .8094 .60169 L .089 0 1 r
F
.80641 .60197 m .80517 .60067 L .80817 .6004 L F
.37797 .40701 m .37648 .40169 L .37921 .40077 L 1 .865 0 r
F
.37648 .40169 m .37735 .40344 L .37921 .40077 L F
.37648 .40169 m .37465 .4036 L .37735 .40344 L F
.53282 .52807 m .53412 .5264 L .53563 .5282 L 0 1 .237 r
F
.53282 .52807 m .53131 .52627 L .53412 .5264 L F
.57016 .5429 m .57152 .54129 L .57299 .54297 L 0 1 .492 r
F
.57016 .5429 m .56868 .54121 L .57152 .54129 L F
.63899 .56563 m .64048 .56409 L .64188 .5656 L 0 1 .969 r
F
.63899 .56563 m .63759 .56411 L .64048 .56409 L F
.28418 .41899 m .28503 .41759 L .28685 .4183 L 0 1 .898 r
F
.28418 .41899 m .28237 .41827 L .28503 .41759 L F
.61893 .55954 m .62037 .55799 L .6218 .55955 L 0 1 .829 r
F
.61893 .55954 m .6175 .55798 L .62037 .55799 L F
.45511 .48908 m .45629 .4872 L .45786 .48937 L .296 1 0 r
F
.45511 .48908 m .45354 .48689 L .45629 .4872 L F
.74494 .59117 m .7466 .58964 L .7479 .59098 L 0 .307 1 r
F
.74494 .59117 m .74364 .58983 L .7466 .58964 L F
.71776 .58553 m .71937 .58401 L .7207 .58538 L 0 .489 1 r
F
.71776 .58553 m .71643 .58415 L .71937 .58401 L F
.5285 .52614 m .5298 .52445 L .53131 .52627 L 0 1 .205 r
F
.5285 .52614 m .52699 .52431 L .5298 .52445 L F
.35663 .40791 m .35485 .4082 L .35755 .40766 L .411 1 0 r
F
.59455 .55148 m .59595 .54991 L .5974 .55152 L 0 1 .658 r
F
.59455 .55148 m .59309 .54986 L .59595 .54991 L F
.27705 .41966 m .27788 .41821 L .27971 .41896 L 0 1 .988 r
F
.27705 .41966 m .27522 .4189 L .27788 .41821 L F
.45943 .49152 m .4606 .48966 L .46217 .4918 L .269 1 0 r
F
.45943 .49152 m .45786 .48937 L .4606 .48966 L F
.432 .47378 m .43314 .4718 L .43472 .47416 L .471 1 0 r
F
.432 .47378 m .43042 .47138 L .43314 .4718 L F
.33959 .41141 m .3405 .41065 L .34228 .41075 L .006 1 0 r
F
.33959 .41141 m .33781 .41126 L .3405 .41065 L F
.56584 .54113 m .5672 .53951 L .56868 .54121 L 0 1 .458 r
F
.56584 .54113 m .56436 .53943 L .5672 .53951 L F
.31543 .41518 m .31632 .41406 L .31811 .41451 L 0 1 .44 r
F
.31543 .41518 m .31364 .4147 L .31632 .41406 L F
.65476 .56997 m .65627 .56844 L .65766 .56992 L 0 .924 1 r
F
.65476 .56997 m .65337 .56849 L .65627 .56844 L F
.7564 .59327 m .75807 .59173 L .75936 .59306 L 0 .233 1 r
F
.7564 .59327 m .75511 .59193 L .75807 .59173 L F
.52419 .52417 m .52547 .52248 L .52699 .52431 L 0 1 .173 r
F
.52419 .52417 m .52267 .52233 L .52547 .52248 L F
.38253 .42115 m .38366 .41729 L .38519 .42172 L .993 1 0 r
F
.38253 .42115 m .38099 .41679 L .38366 .41729 L F
.41753 .46262 m .41865 .46052 L .42024 .46308 L .589 1 0 r
F
.41753 .46262 m .41594 .46001 L .41865 .46052 L F
.70202 .5819 m .70361 .58038 L .70495 .58178 L 0 .598 1 r
F
.70202 .5819 m .70068 .5805 L .70361 .58038 L F
.40738 .4536 m .40848 .45136 L .41007 .45413 L .681 1 0 r
F
.40738 .4536 m .40579 .45077 L .40848 .45136 L F
.37947 .41208 m .37797 .40701 L .38066 .40685 L 1 .896 0 r
F
.37797 .40701 m .37921 .40077 L .38066 .40685 L 1 .865 0 r
F
.46374 .49392 m .46492 .49208 L .46649 .49419 L .242 1 0 r
F
.46374 .49392 m .46217 .4918 L .46492 .49208 L F
.26991 .42029 m .27074 .41881 L .27257 .41959 L 0 .924 1 r
F
.26991 .42029 m .26808 .4195 L .27074 .41881 L F
.36653 .4053 m .36744 .40564 L .36924 .40463 L .718 1 0 r
F
.36653 .4053 m .36474 .40609 L .36744 .40564 L F
.51987 .52219 m .52115 .52049 L .52267 .52233 L 0 1 .142 r
F
.51987 .52219 m .51835 .52033 L .52115 .52049 L F
.67052 .57412 m .67206 .5726 L .67343 .57405 L 0 .816 1 r
F
.67052 .57412 m .66915 .57267 L .67206 .5726 L F
.68628 .5781 m .68784 .57658 L .6892 .578 L 0 .707 1 r
F
.68628 .5781 m .68492 .57667 L .68784 .57658 L F
.76785 .59529 m .76955 .59374 L .77082 .59506 L 0 .159 1 r
F
.76785 .59529 m .76657 .59396 L .76955 .59374 L F
.61463 .55797 m .61607 .55642 L .6175 .55798 L 0 1 .794 r
F
.61463 .55797 m .61319 .5564 L .61607 .55642 L F
.72922 .58781 m .73086 .58629 L .73217 .58764 L 0 .414 1 r
F
.72922 .58781 m .72791 .58645 L .73086 .58629 L F
.6347 .56413 m .63617 .5626 L .63759 .56411 L 0 1 .934 r
F
.6347 .56413 m .63329 .56261 L .63617 .5626 L F
.46805 .49629 m .46925 .49446 L .47081 .49654 L .215 1 0 r
F
.46805 .49629 m .46649 .49419 L .46925 .49446 L F
.51555 .52018 m .51682 .51847 L .51835 .52033 L 0 1 .111 r
F
.51555 .52018 m .51402 .51831 L .51682 .51847 L F
.56153 .53934 m .56288 .53772 L .56436 .53943 L 0 1 .425 r
F
.56153 .53934 m .56005 .53763 L .56288 .53772 L F
.59024 .54982 m .59164 .54824 L .59309 .54986 L 0 1 .623 r
F
.59024 .54982 m .58878 .54818 L .59164 .54824 L F
.26277 .42089 m .26359 .41937 L .26543 .42019 L 0 .84 1 r
F
.26277 .42089 m .26094 .42006 L .26359 .41937 L F
.7793 .59724 m .78101 .59569 L .78227 .597 L 0 .086 1 r
F
.7793 .59724 m .77804 .59592 L .78101 .59569 L F
.38099 .41679 m .38215 .41238 L .38366 .41729 L 1 .947 0 r
F
.38099 .41679 m .37947 .41208 L .38215 .41238 L F
.37947 .41208 m .38066 .40685 L .38215 .41238 L 1 .896 0 r
F
.82505 .60441 m .82684 .60282 L .82805 .60411 L .199 0 1 r
F
.82505 .60441 m .82384 .60312 L .82684 .60282 L F
.30828 .41604 m .30916 .41485 L .31096 .41537 L 0 1 .552 r
F
.30828 .41604 m .30648 .4155 L .30916 .41485 L F
.38986 .43323 m .39096 .43036 L .39253 .4339 L .889 1 0 r
F
.38986 .43323 m .38829 .42962 L .39096 .43036 L F
.51123 .51815 m .5125 .51643 L .51402 .51831 L 0 1 .08 r
F
.51123 .51815 m .5097 .51626 L .5125 .51643 L F
.47237 .49861 m .47357 .4968 L .47513 .49886 L .187 1 0 r
F
.47237 .49861 m .47081 .49654 L .47357 .4968 L F
.79074 .59912 m .79248 .59756 L .79373 .59887 L 0 .014 1 r
F
.79074 .59912 m .78949 .59782 L .79248 .59756 L F
.43631 .47651 m .43745 .47456 L .43903 .47688 L .447 1 0 r
F
.43631 .47651 m .43472 .47416 L .43745 .47456 L F
.81362 .6027 m .81539 .60113 L .81662 .60242 L .129 0 1 r
F
.81362 .6027 m .81239 .60141 L .81539 .60113 L F
.80218 .60094 m .80394 .59938 L .80517 .60067 L .058 0 1 r
F
.80218 .60094 m .80094 .59964 L .80394 .59938 L F
.25564 .42147 m .25645 .41991 L .25829 .42076 L 0 .759 1 r
F
.25564 .42147 m .2538 .42061 L .25645 .41991 L F
.50691 .51609 m .50817 .51436 L .5097 .51626 L 0 1 .049 r
F
.50691 .51609 m .50538 .51418 L .50817 .51436 L F
.47669 .50091 m .47789 .49911 L .47945 .50114 L .158 1 0 r
F
.47669 .50091 m .47513 .49886 L .47789 .49911 L F
.74069 .59001 m .74234 .58848 L .74364 .58983 L 0 .34 1 r
F
.74069 .59001 m .73938 .58866 L .74234 .58848 L F
.71349 .58429 m .7151 .58277 L .71643 .58415 L 0 .523 1 r
F
.71349 .58429 m .71216 .58291 L .7151 .58277 L F
.50259 .514 m .50384 .51227 L .50538 .51418 L 0 1 .019 r
F
.50259 .514 m .50106 .51208 L .50384 .51227 L F
.481 .50317 m .48222 .50138 L .48377 .50339 L .13 1 0 r
F
.481 .50317 m .47945 .50114 L .48222 .50138 L F
.65047 .56853 m .65197 .567 L .65337 .56849 L 0 .959 1 r
F
.65047 .56853 m .64907 .56704 L .65197 .567 L F
.55722 .53754 m .55856 .53591 L .56005 .53763 L 0 1 .392 r
F
.55722 .53754 m .55573 .53581 L .55856 .53591 L F
.24851 .42202 m .24931 .42043 L .25115 .42131 L 0 .681 1 r
F
.24851 .42202 m .24666 .42113 L .24931 .42043 L F
.40152 .4473 m .40262 .44495 L .4042 .44789 L .755 1 0 r
F
.40152 .4473 m .39994 .44429 L .40262 .44495 L F
.33243 .41255 m .33333 .41167 L .33511 .41189 L 0 1 .134 r
F
.33243 .41255 m .33064 .41228 L .33333 .41167 L F
.49828 .51189 m .49952 .51015 L .50106 .51208 L .011 1 0 r
F
.49828 .51189 m .49673 .50995 L .49952 .51015 L F
.48532 .50539 m .48654 .50362 L .48809 .50561 L .101 1 0 r
F
.48532 .50539 m .48377 .50339 L .48654 .50362 L F
.49396 .50976 m .49519 .508 L .49673 .50995 L .041 1 0 r
F
.49396 .50976 m .49241 .50779 L .49519 .508 L F
.48964 .50759 m .49087 .50583 L .49241 .50779 L .071 1 0 r
F
.48964 .50759 m .48809 .50561 L .49087 .50583 L F
.61032 .55639 m .61176 .55483 L .61319 .5564 L 0 1 .76 r
F
.61032 .55639 m .60888 .55481 L .61176 .55483 L F
.58593 .54813 m .58732 .54655 L .58878 .54818 L 0 1 .589 r
F
.58593 .54813 m .58447 .54649 L .58732 .54655 L F
.24138 .42255 m .24216 .42093 L .24402 .42184 L 0 .605 1 r
F
.24138 .42255 m .23952 .42164 L .24216 .42093 L F
.42182 .46562 m .42294 .46357 L .42453 .46606 L .569 1 0 r
F
.42182 .46562 m .42024 .46308 L .42294 .46357 L F
.30114 .41684 m .302 .41558 L .30381 .41616 L 0 1 .658 r
F
.30114 .41684 m .29933 .41624 L .302 .41558 L F
.39568 .44055 m .39677 .43801 L .39835 .4412 L .826 1 0 r
F
.39568 .44055 m .3941 .43729 L .39677 .43801 L F
.6304 .56262 m .63187 .56108 L .63329 .56261 L 0 1 .899 r
F
.6304 .56262 m .62898 .56109 L .63187 .56108 L F
.69775 .58061 m .69933 .5791 L .70068 .5805 L 0 .632 1 r
F
.69775 .58061 m .6964 .57921 L .69933 .5791 L F
.66624 .57274 m .66777 .57122 L .66915 .57267 L 0 .851 1 r
F
.66624 .57274 m .66486 .57128 L .66777 .57122 L F
.23425 .42306 m .23502 .42141 L .23688 .42234 L 0 .531 1 r
F
.23425 .42306 m .23239 .42212 L .23502 .42141 L F
.34945 .40944 m .35037 .40896 L .35215 .4088 L .234 1 0 r
F
.34945 .40944 m .34767 .40951 L .35037 .40896 L F
.75215 .59213 m .75382 .5906 L .75511 .59193 L 0 .266 1 r
F
.75215 .59213 m .75086 .59079 L .75382 .5906 L F
.44061 .47919 m .44176 .47726 L .44334 .47954 L .423 1 0 r
F
.44061 .47919 m .43903 .47688 L .44176 .47726 L F
.682 .57676 m .68355 .57525 L .68492 .57667 L 0 .742 1 r
F
.682 .57676 m .68063 .57533 L .68355 .57525 L F
.5529 .53571 m .55423 .53408 L .55573 .53581 L 0 1 .359 r
F
.5529 .53571 m .55141 .53397 L .55423 .53408 L F
.22712 .42355 m .22789 .42188 L .22975 .42283 L 0 .46 1 r
F
.22712 .42355 m .22525 .42259 L .22789 .42188 L F
.21999 .42402 m .22075 .42233 L .22262 .4233 L 0 .39 1 r
F
.21999 .42402 m .21812 .42304 L .22075 .42233 L F
.72496 .5866 m .72659 .58508 L .72791 .58645 L 0 .448 1 r
F
.72496 .5866 m .72364 .58523 L .72659 .58508 L F
.41166 .45685 m .41277 .4547 L .41436 .45737 L .665 1 0 r
F
.41166 .45685 m .41007 .45413 L .41277 .4547 L F
.38066 .40685 m .37921 .40077 L .38194 .39984 L 1 .677 0 r
F
.37921 .40077 m .38002 .40396 L .38194 .39984 L F
.37921 .40077 m .37735 .40344 L .38002 .40396 L F
.21286 .42448 m .21361 .42276 L .21549 .42376 L 0 .323 1 r
F
.21286 .42448 m .21098 .42348 L .21361 .42276 L F
.29399 .41759 m .29485 .41627 L .29666 .41691 L 0 1 .759 r
F
.29399 .41759 m .29218 .41694 L .29485 .41627 L F
.76361 .59418 m .7653 .59264 L .76657 .59396 L 0 .192 1 r
F
.76361 .59418 m .76233 .59285 L .7653 .59264 L F
.58162 .54643 m .583 .54484 L .58447 .54649 L 0 1 .555 r
F
.58162 .54643 m .58015 .54477 L .583 .54484 L F
.60602 .55478 m .60744 .55322 L .60888 .55481 L 0 1 .725 r
F
.60602 .55478 m .60458 .55319 L .60744 .55322 L F
.32527 .41357 m .32616 .41259 L .32795 .41292 L 0 1 .265 r
F
.32527 .41357 m .32348 .41321 L .32616 .41259 L F
.54858 .53387 m .54991 .53223 L .55141 .53397 L 0 1 .326 r
F
.54858 .53387 m .54709 .53211 L .54991 .53223 L F
.64618 .56707 m .64767 .56555 L .64907 .56704 L 0 .994 1 r
F
.64618 .56707 m .64478 .56557 L .64767 .56555 L F
.77506 .59616 m .77677 .59461 L .77804 .59592 L 0 .118 1 r
F
.77506 .59616 m .77379 .59484 L .77677 .59461 L F
.44492 .48181 m .44608 .4799 L .44765 .48214 L .398 1 0 r
F
.44492 .48181 m .44334 .47954 L .44608 .4799 L F
.6261 .56109 m .62756 .55955 L .62898 .56109 L 0 1 .864 r
F
.6261 .56109 m .62468 .55955 L .62756 .55955 L F
.28685 .4183 m .2877 .41692 L .28951 .41761 L 0 1 .856 r
F
.28685 .4183 m .28503 .41759 L .2877 .41692 L F
.70923 .58304 m .71083 .58152 L .71216 .58291 L 0 .557 1 r
F
.70923 .58304 m .70789 .58165 L .71083 .58152 L F
.78651 .59807 m .78824 .59651 L .78949 .59782 L 0 .046 1 r
F
.78651 .59807 m .78525 .59676 L .78824 .59651 L F
.82084 .60342 m .82262 .60183 L .82384 .60312 L .169 0 1 r
F
.82084 .60342 m .81961 .60213 L .82262 .60183 L F
.38829 .42962 m .3894 .42662 L .39096 .43036 L .958 1 0 r
F
.38829 .42962 m .38674 .4258 L .3894 .42662 L F
.42612 .46854 m .42725 .46653 L .42883 .46897 L .548 1 0 r
F
.42612 .46854 m .42453 .46606 L .42725 .46653 L F
.73643 .58883 m .73808 .58731 L .73938 .58866 L 0 .374 1 r
F
.73643 .58883 m .73512 .58748 L .73808 .58731 L F
.79796 .59991 m .7997 .59835 L .80094 .59964 L .026 0 1 r
F
.79796 .59991 m .79671 .59861 L .7997 .59835 L F
.8094 .60169 m .81116 .60012 L .81239 .60141 L .098 0 1 r
F
.8094 .60169 m .80817 .6004 L .81116 .60012 L F
.54427 .532 m .54559 .53035 L .54709 .53211 L 0 1 .293 r
F
.54427 .532 m .54277 .53023 L .54559 .53035 L F
.66195 .57134 m .66347 .56982 L .66486 .57128 L 0 .886 1 r
F
.66195 .57134 m .66056 .56987 L .66347 .56982 L F
.57731 .54471 m .57868 .54311 L .58015 .54477 L 0 1 .521 r
F
.57731 .54471 m .57584 .54304 L .57868 .54311 L F
.35933 .40725 m .36025 .40718 L .36204 .40663 L .5 1 0 r
F
.69348 .57931 m .69505 .5778 L .6964 .57921 L 0 .667 1 r
F
.69348 .57931 m .69212 .5779 L .69505 .5778 L F
.27971 .41896 m .28055 .41754 L .28237 .41827 L 0 1 .948 r
F
.27971 .41896 m .27788 .41821 L .28055 .41754 L F
.67772 .57541 m .67926 .5739 L .68063 .57533 L 0 .777 1 r
F
.67772 .57541 m .67635 .57398 L .67926 .5739 L F
.44923 .48437 m .45039 .48249 L .45197 .4847 L .372 1 0 r
F
.44923 .48437 m .44765 .48214 L .45039 .48249 L F
.60171 .55316 m .60313 .5516 L .60458 .55319 L 0 1 .69 r
F
.60171 .55316 m .60026 .55156 L .60313 .5516 L F
.34228 .41075 m .34319 .41008 L .34497 .41011 L .074 1 0 r
F
.34228 .41075 m .3405 .41065 L .34319 .41008 L F
.31811 .41451 m .319 .41343 L .32079 .41385 L 0 1 .387 r
F
.31811 .41451 m .31632 .41406 L .319 .41343 L F
.53995 .53011 m .54126 .52846 L .54277 .53023 L 0 1 .261 r
F
.53995 .53011 m .53844 .52833 L .54126 .52846 L F
.7479 .59098 m .74956 .58945 L .75086 .59079 L 0 .299 1 r
F
.7479 .59098 m .7466 .58964 L .74956 .58945 L F
.40579 .45077 m .40689 .44854 L .40848 .45136 L .743 1 0 r
F
.40579 .45077 m .4042 .44789 L .40689 .44854 L F
.27257 .41959 m .2734 .41813 L .27522 .4189 L 0 .963 1 r
F
.27257 .41959 m .27074 .41881 L .2734 .41813 L F
.64188 .5656 m .64337 .56407 L .64478 .56557 L 0 1 .971 r
F
.64188 .5656 m .64048 .56409 L .64337 .56407 L F
.7207 .58538 m .72232 .58386 L .72364 .58523 L 0 .482 1 r
F
.7207 .58538 m .71937 .58401 L .72232 .58386 L F
.36924 .40463 m .37014 .40534 L .37195 .40404 L .833 1 0 r
F
.36924 .40463 m .36744 .40564 L .37014 .40534 L F
.6218 .55955 m .62325 .558 L .62468 .55955 L 0 1 .829 r
F
.6218 .55955 m .62037 .55799 L .62325 .558 L F
.57299 .54297 m .57436 .54137 L .57584 .54304 L 0 1 .487 r
F
.57299 .54297 m .57152 .54129 L .57436 .54137 L F
.41594 .46001 m .41706 .45793 L .41865 .46052 L .647 1 0 r
F
.41594 .46001 m .41436 .45737 L .41706 .45793 L F
.45354 .48689 m .45471 .48503 L .45629 .4872 L .345 1 0 r
F
.45354 .48689 m .45197 .4847 L .45471 .48503 L F
.53563 .5282 m .53693 .52654 L .53844 .52833 L 0 1 .228 r
F
.53563 .5282 m .53412 .5264 L .53693 .52654 L F
.26543 .42019 m .26625 .41869 L .26808 .4195 L 0 .877 1 r
F
.26543 .42019 m .26359 .41937 L .26625 .41869 L F
.75936 .59306 m .76104 .59152 L .76233 .59285 L 0 .225 1 r
F
.75936 .59306 m .75807 .59173 L .76104 .59152 L F
.43042 .47138 m .43155 .46941 L .43314 .4718 L .525 1 0 r
F
.43042 .47138 m .42883 .46897 L .43155 .46941 L F
.3941 .43729 m .3952 .43472 L .39677 .43801 L .894 1 0 r
F
.3941 .43729 m .39253 .4339 L .3952 .43472 L F
.31096 .41537 m .31184 .41421 L .31364 .4147 L 0 1 .502 r
F
.31096 .41537 m .30916 .41485 L .31184 .41421 L F
.5974 .55152 m .59881 .54995 L .60026 .55156 L 0 1 .656 r
F
.5974 .55152 m .59595 .54991 L .59881 .54995 L F
.65766 .56992 m .65917 .5684 L .66056 .56987 L 0 .921 1 r
F
.65766 .56992 m .65627 .56844 L .65917 .5684 L F
.70495 .58178 m .70655 .58026 L .70789 .58165 L 0 .592 1 r
F
.70495 .58178 m .70361 .58038 L .70655 .58026 L F
.25829 .42076 m .2591 .41923 L .26094 .42006 L 0 .795 1 r
F
.25829 .42076 m .25645 .41991 L .2591 .41923 L F
.53131 .52627 m .53261 .5246 L .53412 .5264 L 0 1 .196 r
F
.53131 .52627 m .5298 .52445 L .53261 .5246 L F
.39994 .44429 m .40103 .44193 L .40262 .44495 L .82 1 0 r
F
.39994 .44429 m .39835 .4412 L .40103 .44193 L F
.77082 .59506 m .77252 .59352 L .77379 .59484 L 0 .151 1 r
F
.77082 .59506 m .76955 .59374 L .77252 .59352 L F
.45786 .48937 m .45903 .48752 L .4606 .48966 L .318 1 0 r
F
.45786 .48937 m .45629 .4872 L .45903 .48752 L F
.38674 .4258 m .38785 .42262 L .3894 .42662 L 1 .968 0 r
F
.38674 .4258 m .38519 .42172 L .38785 .42262 L F
.38215 .41238 m .38066 .40685 L .38333 .40738 L 1 .734 0 r
F
.38066 .40685 m .38194 .39984 L .38333 .40738 L 1 .677 0 r
F
.56868 .54121 m .57004 .5396 L .57152 .54129 L 0 1 .454 r
F
.56868 .54121 m .5672 .53951 L .57004 .5396 L F
.73217 .58764 m .73381 .58612 L .73512 .58748 L 0 .407 1 r
F
.73217 .58764 m .73086 .58629 L .73381 .58612 L F
.25115 .42131 m .25195 .41974 L .2538 .42061 L 0 .715 1 r
F
.25115 .42131 m .24931 .42043 L .25195 .41974 L F
.6892 .578 m .69077 .57649 L .69212 .5779 L 0 .702 1 r
F
.6892 .578 m .68784 .57658 L .69077 .57649 L F
.67343 .57405 m .67497 .57254 L .67635 .57398 L 0 .812 1 r
F
.67343 .57405 m .67206 .5726 L .67497 .57254 L F
.82805 .60411 m .82985 .60252 L .83106 .6038 L .208 0 1 r
F
.82805 .60411 m .82684 .60282 L .82985 .60252 L F
.78227 .597 m .784 .59545 L .78525 .59676 L 0 .078 1 r
F
.78227 .597 m .78101 .59569 L .784 .59545 L F
.52699 .52431 m .52828 .52264 L .5298 .52445 L 0 1 .164 r
F
.52699 .52431 m .52547 .52248 L .52828 .52264 L F
.33511 .41189 m .33602 .41108 L .33781 .41126 L 0 1 .072 r
F
.33511 .41189 m .33333 .41167 L .33602 .41108 L F
.81662 .60242 m .81839 .60084 L .81961 .60213 L .138 0 1 r
F
.81662 .60242 m .81539 .60113 L .81839 .60084 L F
.79373 .59887 m .79547 .59731 L .79671 .59861 L 0 .005 1 r
F
.79373 .59887 m .79248 .59756 L .79547 .59731 L F
.24402 .42184 m .24481 .42024 L .24666 .42113 L 0 .638 1 r
F
.24402 .42184 m .24216 .42093 L .24481 .42024 L F
.6175 .55798 m .61894 .55644 L .62037 .55799 L 0 1 .794 r
F
.6175 .55798 m .61607 .55642 L .61894 .55644 L F
.63759 .56411 m .63907 .56258 L .64048 .56409 L 0 1 .936 r
F
.63759 .56411 m .63617 .5626 L .63907 .56258 L F
.46217 .4918 m .46336 .48997 L .46492 .49208 L .29 1 0 r
F
.46217 .4918 m .4606 .48966 L .46336 .48997 L F
.80517 .60067 m .80693 .5991 L .80817 .6004 L .067 0 1 r
F
.80517 .60067 m .80394 .59938 L .80693 .5991 L F
.30381 .41616 m .30468 .41494 L .30648 .4155 L 0 1 .611 r
F
.30381 .41616 m .302 .41558 L .30468 .41494 L F
.23688 .42234 m .23767 .42071 L .23952 .42164 L 0 .563 1 r
F
.23688 .42234 m .23502 .42141 L .23767 .42071 L F
.52267 .52233 m .52395 .52065 L .52547 .52248 L 0 1 .132 r
F
.52267 .52233 m .52115 .52049 L .52395 .52065 L F
.38333 .40738 m .38194 .39984 L .38466 .39896 L 1 .384 0 r
F
.38194 .39984 m .38261 .40632 L .38466 .39896 L F
.38194 .39984 m .38002 .40396 L .38261 .40632 L F
.43472 .47416 m .43586 .47222 L .43745 .47456 L .501 1 0 r
F
.43472 .47416 m .43314 .4718 L .43586 .47222 L F
.59309 .54986 m .5945 .54829 L .59595 .54991 L 0 1 .621 r
F
.59309 .54986 m .59164 .54824 L .5945 .54829 L F
.35215 .4088 m .35306 .40845 L .35485 .4082 L .312 1 0 r
F
.35215 .4088 m .35037 .40896 L .35306 .40845 L F
.22975 .42283 m .23052 .42117 L .23239 .42212 L 0 .491 1 r
F
.22975 .42283 m .22789 .42188 L .23052 .42117 L F
.56436 .53943 m .56572 .53782 L .5672 .53951 L 0 1 .42 r
F
.56436 .53943 m .56288 .53772 L .56572 .53782 L F
.74364 .58983 m .7453 .5883 L .7466 .58964 L 0 .332 1 r
F
.74364 .58983 m .74234 .58848 L .7453 .5883 L F
.46649 .49419 m .46768 .49237 L .46925 .49446 L .262 1 0 r
F
.46649 .49419 m .46492 .49208 L .46768 .49237 L F
.71643 .58415 m .71805 .58264 L .71937 .58401 L 0 .517 1 r
F
.71643 .58415 m .7151 .58277 L .71805 .58264 L F
.22262 .4233 m .22338 .42162 L .22525 .42259 L 0 .421 1 r
F
.22262 .4233 m .22075 .42233 L .22338 .42162 L F
.51835 .52033 m .51962 .51864 L .52115 .52049 L 0 1 .1 r
F
.51835 .52033 m .51682 .51847 L .51962 .51864 L F
.42024 .46308 m .42135 .46105 L .42294 .46357 L .627 1 0 r
F
.42024 .46308 m .41865 .46052 L .42135 .46105 L F
.21549 .42376 m .21624 .42205 L .21812 .42304 L 0 .352 1 r
F
.21549 .42376 m .21361 .42276 L .21624 .42205 L F
.47081 .49654 m .47201 .49474 L .47357 .4968 L .234 1 0 r
F
.47081 .49654 m .46925 .49446 L .47201 .49474 L F
.29666 .41691 m .29752 .41562 L .29933 .41624 L 0 1 .715 r
F
.29666 .41691 m .29485 .41627 L .29752 .41562 L F
.65337 .56849 m .65487 .56697 L .65627 .56844 L 0 .956 1 r
F
.65337 .56849 m .65197 .567 L .65487 .56697 L F
.51402 .51831 m .51529 .51661 L .51682 .51847 L 0 1 .069 r
F
.51402 .51831 m .5125 .51643 L .51529 .51661 L F
.38519 .42172 m .38631 .41826 L .38785 .42262 L 1 .892 0 r
F
.38519 .42172 m .38366 .41729 L .38631 .41826 L F
.41007 .45413 m .41118 .45199 L .41277 .4547 L .727 1 0 r
F
.41007 .45413 m .40848 .45136 L .41118 .45199 L F
.75511 .59193 m .75679 .5904 L .75807 .59173 L 0 .258 1 r
F
.75511 .59193 m .75382 .5906 L .75679 .5904 L F
.47513 .49886 m .47633 .49707 L .47789 .49911 L .205 1 0 r
F
.47513 .49886 m .47357 .4968 L .47633 .49707 L F
.5097 .51626 m .51096 .51455 L .5125 .51643 L 0 1 .037 r
F
.5097 .51626 m .50817 .51436 L .51096 .51455 L F
.70068 .5805 m .70227 .57898 L .70361 .58038 L 0 .627 1 r
F
.70068 .5805 m .69933 .5791 L .70227 .57898 L F
.32795 .41292 m .32885 .41199 L .33064 .41228 L 0 1 .207 r
F
.32795 .41292 m .32616 .41259 L .32885 .41199 L F
.61319 .5564 m .61463 .55485 L .61607 .55642 L 0 1 .759 r
F
.61319 .5564 m .61176 .55483 L .61463 .55485 L F
.56005 .53763 m .56139 .53601 L .56288 .53772 L 0 1 .386 r
F
.56005 .53763 m .55856 .53591 L .56139 .53601 L F
.38366 .41729 m .38215 .41238 L .3848 .41332 L 1 .812 0 r
F
.38215 .41238 m .38333 .40738 L .3848 .41332 L 1 .734 0 r
F
.66915 .57267 m .67068 .57116 L .67206 .5726 L 0 .847 1 r
F
.66915 .57267 m .66777 .57122 L .67068 .57116 L F
.50538 .51418 m .50663 .51246 L .50817 .51436 L 0 1 .006 r
F
.50538 .51418 m .50384 .51227 L .50663 .51246 L F
.47945 .50114 m .48066 .49936 L .48222 .50138 L .176 1 0 r
F
.47945 .50114 m .47789 .49911 L .48066 .49936 L F
.63329 .56261 m .63476 .56108 L .63617 .5626 L 0 1 .9 r
F
.63329 .56261 m .63187 .56108 L .63476 .56108 L F
.58878 .54818 m .59018 .54661 L .59164 .54824 L 0 1 .587 r
F
.58878 .54818 m .58732 .54655 L .59018 .54661 L F
.68492 .57667 m .68648 .57516 L .68784 .57658 L 0 .737 1 r
F
.68492 .57667 m .68355 .57525 L .68648 .57516 L F
.43903 .47688 m .44018 .47497 L .44176 .47726 L .476 1 0 r
F
.43903 .47688 m .43745 .47456 L .44018 .47497 L F
.28951 .41761 m .29037 .41626 L .29218 .41694 L 0 1 .813 r
F
.28951 .41761 m .2877 .41692 L .29037 .41626 L F
.50106 .51208 m .5023 .51035 L .50384 .51227 L .025 1 0 r
F
.50106 .51208 m .49952 .51015 L .5023 .51035 L F
.48377 .50339 m .48499 .50162 L .48654 .50362 L .146 1 0 r
F
.48377 .50339 m .48222 .50138 L .48499 .50162 L F
.49673 .50995 m .49797 .50821 L .49952 .51015 L .055 1 0 r
F
.49673 .50995 m .49519 .508 L .49797 .50821 L F
.48809 .50561 m .48932 .50385 L .49087 .50583 L .116 1 0 r
F
.48809 .50561 m .48654 .50362 L .48932 .50385 L F
.72791 .58645 m .72954 .58493 L .73086 .58629 L 0 .441 1 r
F
.72791 .58645 m .72659 .58508 L .72954 .58493 L F
.49241 .50779 m .49365 .50605 L .49519 .508 L .086 1 0 r
F
.49241 .50779 m .49087 .50583 L .49365 .50605 L F
.76657 .59396 m .76827 .59242 L .76955 .59374 L 0 .184 1 r
F
.76657 .59396 m .7653 .59264 L .76827 .59242 L F
.38366 .41729 m .3848 .41332 L .38631 .41826 L 1 .812 0 r
F
.55573 .53581 m .55707 .53419 L .55856 .53591 L 0 1 .353 r
F
.55573 .53581 m .55423 .53408 L .55707 .53419 L F
.77804 .59592 m .77975 .59438 L .78101 .59569 L 0 .11 1 r
F
.77804 .59592 m .77677 .59461 L .77975 .59438 L F
.28237 .41827 m .28321 .41688 L .28503 .41759 L 0 1 .908 r
F
.28237 .41827 m .28055 .41754 L .28321 .41688 L F
.39253 .4339 m .39362 .43129 L .3952 .43472 L .967 1 0 r
F
.39253 .4339 m .39096 .43036 L .39362 .43129 L F
.36204 .40663 m .36295 .40679 L .36474 .40609 L .596 1 0 r
F
.36204 .40663 m .36025 .40718 L .36295 .40679 L F
.82384 .60312 m .82562 .60154 L .82684 .60282 L .178 0 1 r
F
.82384 .60312 m .82262 .60183 L .82562 .60154 L F
.78949 .59782 m .79123 .59626 L .79248 .59756 L 0 .037 1 r
F
.78949 .59782 m .78824 .59651 L .79123 .59626 L F
.81239 .60141 m .81416 .59984 L .81539 .60113 L .107 0 1 r
F
.81239 .60141 m .81116 .60012 L .81416 .59984 L F
.32079 .41385 m .32168 .41282 L .32348 .41321 L 0 1 .333 r
F
.32079 .41385 m .319 .41343 L .32168 .41282 L F
.80094 .59964 m .8027 .59808 L .80394 .59938 L .036 0 1 r
F
.80094 .59964 m .7997 .59835 L .8027 .59808 L F
.64907 .56704 m .65057 .56552 L .65197 .567 L 0 .992 1 r
F
.64907 .56704 m .64767 .56555 L .65057 .56552 L F
.58447 .54649 m .58586 .54491 L .58732 .54655 L 0 1 .552 r
F
.58447 .54649 m .583 .54484 L .58586 .54491 L F
.34497 .41011 m .34589 .40955 L .34767 .40951 L .145 1 0 r
F
.34497 .41011 m .34319 .41008 L .34589 .40955 L F
.60888 .55481 m .61032 .55325 L .61176 .55483 L 0 1 .724 r
F
.60888 .55481 m .60744 .55322 L .61032 .55325 L F
.42453 .46606 m .42566 .46408 L .42725 .46653 L .604 1 0 r
F
.42453 .46606 m .42294 .46357 L .42566 .46408 L F
.4042 .44789 m .4053 .44567 L .40689 .44854 L .808 1 0 r
F
.4042 .44789 m .40262 .44495 L .4053 .44567 L F
.71216 .58291 m .71377 .58139 L .7151 .58277 L 0 .551 1 r
F
.71216 .58291 m .71083 .58152 L .71377 .58139 L F
.44334 .47954 m .44449 .47765 L .44608 .4799 L .45 1 0 r
F
.44334 .47954 m .44176 .47726 L .44449 .47765 L F
.73938 .58866 m .74104 .58713 L .74234 .58848 L 0 .366 1 r
F
.73938 .58866 m .73808 .58731 L .74104 .58713 L F
.27522 .4189 m .27606 .41746 L .27788 .41821 L 0 1 .998 r
F
.27522 .4189 m .2734 .41813 L .27606 .41746 L F
.55141 .53397 m .55274 .53234 L .55423 .53408 L 0 1 .32 r
F
.55141 .53397 m .54991 .53223 L .55274 .53234 L F
.62898 .56109 m .63045 .55955 L .63187 .56108 L 0 1 .865 r
F
.62898 .56109 m .62756 .55955 L .63045 .55955 L F
.39835 .4412 m .39945 .43884 L .40103 .44193 L .889 1 0 r
F
.39835 .4412 m .39677 .43801 L .39945 .43884 L F
.37195 .40404 m .37283 .40526 L .37465 .4036 L .961 1 0 r
F
.37195 .40404 m .37014 .40534 L .37283 .40526 L F
.66486 .57128 m .66638 .56976 L .66777 .57122 L 0 .882 1 r
F
.66486 .57128 m .66347 .56982 L .66638 .56976 L F
.6964 .57921 m .69798 .57769 L .69933 .5791 L 0 .662 1 r
F
.6964 .57921 m .69505 .5778 L .69798 .57769 L F
.26808 .4195 m .2689 .41801 L .27074 .41881 L 0 .915 1 r
F
.26808 .4195 m .26625 .41869 L .2689 .41801 L F
.68063 .57533 m .68219 .57382 L .68355 .57525 L 0 .772 1 r
F
.68063 .57533 m .67926 .5739 L .68219 .57382 L F
.75086 .59079 m .75253 .58926 L .75382 .5906 L 0 .291 1 r
F
.75086 .59079 m .74956 .58945 L .75253 .58926 L F
.41436 .45737 m .41547 .45531 L .41706 .45793 L .708 1 0 r
F
.41436 .45737 m .41277 .4547 L .41547 .45531 L F
.54709 .53211 m .54841 .53047 L .54991 .53223 L 0 1 .286 r
F
.54709 .53211 m .54559 .53035 L .54841 .53047 L F
.58015 .54477 m .58153 .54319 L .583 .54484 L 0 1 .518 r
F
.58015 .54477 m .57868 .54311 L .58153 .54319 L F
.31364 .4147 m .31452 .41359 L .31632 .41406 L 0 1 .451 r
F
.31364 .4147 m .31184 .41421 L .31452 .41359 L F
.26094 .42006 m .26175 .41855 L .26359 .41937 L 0 .831 1 r
F
.26094 .42006 m .2591 .41923 L .26175 .41855 L F
.44765 .48214 m .44881 .48028 L .45039 .48249 L .423 1 0 r
F
.44765 .48214 m .44608 .4799 L .44881 .48028 L F
.60458 .55319 m .606 .55163 L .60744 .55322 L 0 1 .689 r
F
.60458 .55319 m .60313 .5516 L .606 .55163 L F
.72364 .58523 m .72527 .58372 L .72659 .58508 L 0 .476 1 r
F
.72364 .58523 m .72232 .58386 L .72527 .58372 L F
.2538 .42061 m .2546 .41906 L .25645 .41991 L 0 .75 1 r
F
.2538 .42061 m .25195 .41974 L .2546 .41906 L F
.76233 .59285 m .76402 .59132 L .7653 .59264 L 0 .217 1 r
F
.76233 .59285 m .76104 .59152 L .76402 .59132 L F
.64478 .56557 m .64627 .56405 L .64767 .56555 L 0 1 .973 r
F
.64478 .56557 m .64337 .56407 L .64627 .56405 L F
.54277 .53023 m .54408 .52859 L .54559 .53035 L 0 1 .253 r
F
.54277 .53023 m .54126 .52846 L .54408 .52859 L F
.38592 .40973 m .38466 .39896 L .38685 .41093 L 1 .16 0 r
F
.38333 .40738 m .38466 .39896 L .38592 .40973 L 1 .384 0 r
F
.3848 .41332 m .38333 .40738 L .38592 .40973 L 1 .558 0 r
F
.3848 .41332 m .38592 .40973 L .38742 .4152 L F
.38742 .4152 m .38592 .40973 L .38845 .41391 L 1 .405 0 r
F
.38592 .40973 m .38685 .41093 L .38845 .41391 L 1 .16 0 r
F
.38466 .39896 m .38514 .4105 L .38685 .41093 L F
.38466 .39896 m .38261 .40632 L .38514 .4105 L F
.42883 .46897 m .42996 .46702 L .43155 .46941 L .581 1 0 r
F
.42883 .46897 m .42725 .46653 L .42996 .46702 L F
.24666 .42113 m .24746 .41955 L .24931 .42043 L 0 .671 1 r
F
.24666 .42113 m .24481 .42024 L .24746 .41955 L F
.33781 .41126 m .33871 .41053 L .3405 .41065 L 0 1 .007 r
F
.33781 .41126 m .33602 .41108 L .33871 .41053 L F
.62468 .55955 m .62614 .55801 L .62756 .55955 L 0 1 .83 r
F
.62468 .55955 m .62325 .558 L .62614 .55801 L F
.30648 .4155 m .30736 .41431 L .30916 .41485 L 0 1 .563 r
F
.30648 .4155 m .30468 .41494 L .30736 .41431 L F
.45197 .4847 m .45314 .48285 L .45471 .48503 L .396 1 0 r
F
.45197 .4847 m .45039 .48249 L .45314 .48285 L F
.23952 .42164 m .24031 .42002 L .24216 .42093 L 0 .596 1 r
F
.23952 .42164 m .23767 .42071 L .24031 .42002 L F
.77379 .59484 m .7755 .5933 L .77677 .59461 L 0 .142 1 r
F
.77379 .59484 m .77252 .59352 L .7755 .5933 L F
.57584 .54304 m .57721 .54145 L .57868 .54311 L 0 1 .484 r
F
.57584 .54304 m .57436 .54137 L .57721 .54145 L F
.70789 .58165 m .70949 .58014 L .71083 .58152 L 0 .586 1 r
F
.70789 .58165 m .70655 .58026 L .70949 .58014 L F
.83106 .6038 m .83286 .60221 L .83407 .60349 L .218 0 1 r
F
.83106 .6038 m .82985 .60252 L .83286 .60221 L F
.23239 .42212 m .23316 .42048 L .23502 .42141 L 0 .522 1 r
F
.23239 .42212 m .23052 .42117 L .23316 .42048 L F
.53844 .52833 m .53975 .52668 L .54126 .52846 L 0 1 .22 r
F
.53844 .52833 m .53693 .52654 L .53975 .52668 L F
.78525 .59676 m .78698 .59521 L .78824 .59651 L 0 .069 1 r
F
.78525 .59676 m .784 .59545 L .78698 .59521 L F
.66056 .56987 m .66208 .56835 L .66347 .56982 L 0 .918 1 r
F
.66056 .56987 m .65917 .5684 L .66208 .56835 L F
.73512 .58748 m .73677 .58596 L .73808 .58731 L 0 .4 1 r
F
.73512 .58748 m .73381 .58612 L .73677 .58596 L F
.22525 .42259 m .22602 .42092 L .22789 .42188 L 0 .451 1 r
F
.22525 .42259 m .22338 .42162 L .22602 .42092 L F
.81961 .60213 m .8214 .60055 L .82262 .60183 L .147 0 1 r
F
.81961 .60213 m .81839 .60084 L .8214 .60055 L F
.35485 .4082 m .35576 .408 L .35755 .40766 L .395 1 0 r
F
.35485 .4082 m .35306 .40845 L .35576 .408 L F
.79671 .59861 m .79846 .59705 L .7997 .59835 L .004 0 1 r
F
.79671 .59861 m .79547 .59731 L .79846 .59705 L F
.60026 .55156 m .60168 .55 L .60313 .5516 L 0 1 .654 r
F
.60026 .55156 m .59881 .54995 L .60168 .55 L F
.39096 .43036 m .39206 .4277 L .39362 .43129 L 1 .955 0 r
F
.39096 .43036 m .3894 .42662 L .39206 .4277 L F
.21812 .42304 m .21887 .42135 L .22075 .42233 L 0 .382 1 r
F
.21812 .42304 m .21624 .42205 L .21887 .42135 L F
.80817 .6004 m .80993 .59883 L .81116 .60012 L .076 0 1 r
F
.80817 .6004 m .80693 .5991 L .80993 .59883 L F
.69212 .5779 m .6937 .57639 L .69505 .5778 L 0 .697 1 r
F
.69212 .5779 m .69077 .57649 L .6937 .57639 L F
.21098 .42348 m .21173 .42176 L .21361 .42276 L 0 .315 1 r
F
.21098 .42348 m .2091 .42247 L .21173 .42176 L F
.67635 .57398 m .67789 .57246 L .67926 .5739 L 0 .807 1 r
F
.67635 .57398 m .67497 .57254 L .67789 .57246 L F
.45629 .4872 m .45746 .48537 L .45903 .48752 L .368 1 0 r
F
.45629 .4872 m .45471 .48503 L .45746 .48537 L F
.29933 .41624 m .3002 .41498 L .302 .41558 L 0 1 .669 r
F
.29933 .41624 m .29752 .41562 L .3002 .41498 L F
.53412 .5264 m .53542 .52475 L .53693 .52654 L 0 1 .187 r
F
.53412 .5264 m .53261 .5246 L .53542 .52475 L F
.57152 .54129 m .57289 .53969 L .57436 .54137 L 0 1 .449 r
F
.57152 .54129 m .57004 .5396 L .57289 .53969 L F
.40848 .45136 m .40958 .44924 L .41118 .45199 L .791 1 0 r
F
.40848 .45136 m .40689 .44854 L .40958 .44924 L F
.64048 .56409 m .64196 .56257 L .64337 .56407 L 0 1 .938 r
F
.64048 .56409 m .63907 .56258 L .64196 .56257 L F
.62037 .55799 m .62183 .55645 L .62325 .558 L 0 1 .795 r
F
.62037 .55799 m .61894 .55644 L .62183 .55645 L F
.7466 .58964 m .74826 .58812 L .74956 .58945 L 0 .325 1 r
F
.7466 .58964 m .7453 .5883 L .74826 .58812 L F
.41865 .46052 m .41976 .45851 L .42135 .46105 L .686 1 0 r
F
.41865 .46052 m .41706 .45793 L .41976 .45851 L F
.43314 .4718 m .43428 .46988 L .43586 .47222 L .556 1 0 r
F
.43314 .4718 m .43155 .46941 L .43428 .46988 L F
.33064 .41228 m .33154 .41141 L .33333 .41167 L 0 1 .147 r
F
.33064 .41228 m .32885 .41199 L .33154 .41141 L F
.5298 .52445 m .53109 .52279 L .53261 .5246 L 0 1 .155 r
F
.5298 .52445 m .52828 .52264 L .53109 .52279 L F
.4606 .48966 m .46178 .48784 L .46336 .48997 L .339 1 0 r
F
.4606 .48966 m .45903 .48752 L .46178 .48784 L F
.71937 .58401 m .72099 .5825 L .72232 .58386 L 0 .51 1 r
F
.71937 .58401 m .71805 .58264 L .72099 .5825 L F
.29218 .41694 m .29304 .41562 L .29485 .41627 L 0 1 .77 r
F
.29218 .41694 m .29037 .41626 L .29304 .41562 L F
.59595 .54991 m .59736 .54834 L .59881 .54995 L 0 1 .619 r
F
.59595 .54991 m .5945 .54829 L .59736 .54834 L F
.52547 .52248 m .52676 .52081 L .52828 .52264 L 0 1 .122 r
F
.52547 .52248 m .52395 .52065 L .52676 .52081 L F
.5672 .53951 m .56856 .53791 L .57004 .5396 L 0 1 .415 r
F
.5672 .53951 m .56572 .53782 L .56856 .53791 L F
.75807 .59173 m .75976 .5902 L .76104 .59152 L 0 .25 1 r
F
.75807 .59173 m .75679 .5904 L .75976 .5902 L F
.46492 .49208 m .46611 .49028 L .46768 .49237 L .311 1 0 r
F
.46492 .49208 m .46336 .48997 L .46611 .49028 L F
.65627 .56844 m .65778 .56693 L .65917 .5684 L 0 .953 1 r
F
.65627 .56844 m .65487 .56697 L .65778 .56693 L F
.28503 .41759 m .28588 .41622 L .2877 .41692 L 0 1 .866 r
F
.28503 .41759 m .28321 .41688 L .28588 .41622 L F
.70361 .58038 m .70521 .57887 L .70655 .58026 L 0 .621 1 r
F
.70361 .58038 m .70227 .57898 L .70521 .57887 L F
.39677 .43801 m .39787 .43567 L .39945 .43884 L .962 1 0 r
F
.39677 .43801 m .3952 .43472 L .39787 .43567 L F
.52115 .52049 m .52243 .51881 L .52395 .52065 L 0 1 .09 r
F
.52115 .52049 m .51962 .51864 L .52243 .51881 L F
.40262 .44495 m .40371 .44275 L .4053 .44567 L .876 1 0 r
F
.40262 .44495 m .40103 .44193 L .40371 .44275 L F
.46925 .49446 m .47044 .49267 L .47201 .49474 L .281 1 0 r
F
.46925 .49446 m .46768 .49237 L .47044 .49267 L F
.76955 .59374 m .77125 .5922 L .77252 .59352 L 0 .175 1 r
F
.76955 .59374 m .76827 .59242 L .77125 .5922 L F
.67206 .5726 m .6736 .57109 L .67497 .57254 L 0 .843 1 r
F
.67206 .5726 m .67068 .57116 L .6736 .57109 L F
.32348 .41321 m .32437 .41223 L .32616 .41259 L 0 1 .278 r
F
.32348 .41321 m .32168 .41282 L .32437 .41223 L F
.36474 .40609 m .36564 .40652 L .36744 .40564 L .698 1 0 r
F
.36474 .40609 m .36295 .40679 L .36564 .40652 L F
.68784 .57658 m .68941 .57507 L .69077 .57649 L 0 .732 1 r
F
.68784 .57658 m .68648 .57516 L .68941 .57507 L F
.61607 .55642 m .61751 .55488 L .61894 .55644 L 0 1 .759 r
F
.61607 .55642 m .61463 .55485 L .61751 .55488 L F
.73086 .58629 m .7325 .58477 L .73381 .58612 L 0 .434 1 r
F
.73086 .58629 m .72954 .58493 L .7325 .58477 L F
.43745 .47456 m .43859 .47266 L .44018 .47497 L .53 1 0 r
F
.43745 .47456 m .43586 .47222 L .43859 .47266 L F
.51682 .51847 m .5181 .51679 L .51962 .51864 L 0 1 .058 r
F
.51682 .51847 m .51529 .51661 L .5181 .51679 L F
.27788 .41821 m .27872 .4168 L .28055 .41754 L 0 1 .959 r
F
.27788 .41821 m .27606 .41746 L .27872 .4168 L F
.34767 .40951 m .34858 .40906 L .35037 .40896 L .218 1 0 r
F
.34767 .40951 m .34589 .40955 L .34858 .40906 L F
.63617 .5626 m .63765 .56107 L .63907 .56258 L 0 1 .902 r
F
.63617 .5626 m .63476 .56108 L .63765 .56107 L F
.56288 .53772 m .56423 .53612 L .56572 .53782 L 0 1 .381 r
F
.56288 .53772 m .56139 .53601 L .56423 .53612 L F
.78101 .59569 m .78274 .59414 L .784 .59545 L 0 .101 1 r
F
.78101 .59569 m .77975 .59438 L .78274 .59414 L F
.47357 .4968 m .47477 .49502 L .47633 .49707 L .252 1 0 r
F
.47357 .4968 m .47201 .49474 L .47477 .49502 L F
.82684 .60282 m .82863 .60124 L .82985 .60252 L .187 0 1 r
F
.82684 .60282 m .82562 .60154 L .82863 .60124 L F
.59164 .54824 m .59304 .54667 L .5945 .54829 L 0 1 .584 r
F
.59164 .54824 m .59018 .54661 L .59304 .54667 L F
.3894 .42662 m .3905 .42389 L .39206 .4277 L 1 .872 0 r
F
.3894 .42662 m .38785 .42262 L .3905 .42389 L F
.5125 .51643 m .51376 .51474 L .51529 .51661 L 0 1 .026 r
F
.5125 .51643 m .51096 .51455 L .51376 .51474 L F
.79248 .59756 m .79422 .59601 L .79547 .59731 L 0 .028 1 r
F
.79248 .59756 m .79123 .59626 L .79422 .59601 L F
.81539 .60113 m .81717 .59955 L .81839 .60084 L .116 0 1 r
F
.81539 .60113 m .81416 .59984 L .81717 .59955 L F
.80394 .59938 m .80569 .59781 L .80693 .5991 L .045 0 1 r
F
.80394 .59938 m .8027 .59808 L .80569 .59781 L F
.47789 .49911 m .4791 .49734 L .48066 .49936 L .222 1 0 r
F
.47789 .49911 m .47633 .49707 L .4791 .49734 L F
.27074 .41881 m .27156 .41735 L .2734 .41813 L 0 .953 1 r
F
.27074 .41881 m .2689 .41801 L .27156 .41735 L F
.50817 .51436 m .50943 .51266 L .51096 .51455 L .006 1 0 r
F
.50817 .51436 m .50663 .51246 L .50943 .51266 L F
.42294 .46357 m .42407 .4616 L .42566 .46408 L .663 1 0 r
F
.42294 .46357 m .42135 .46105 L .42407 .4616 L F
.48222 .50138 m .48343 .49962 L .48499 .50162 L .192 1 0 r
F
.48222 .50138 m .48066 .49936 L .48343 .49962 L F
.50384 .51227 m .5051 .51056 L .50663 .51246 L .037 1 0 r
F
.50384 .51227 m .5023 .51035 L .5051 .51056 L F
.48654 .50362 m .48776 .50187 L .48932 .50385 L .162 1 0 r
F
.48654 .50362 m .48499 .50162 L .48776 .50187 L F
.49952 .51015 m .50076 .50843 L .5023 .51035 L .069 1 0 r
F
.49952 .51015 m .49797 .50821 L .50076 .50843 L F
.74234 .58848 m .744 .58696 L .7453 .5883 L 0 .359 1 r
F
.74234 .58848 m .74104 .58713 L .744 .58696 L F
.26359 .41937 m .26441 .41787 L .26625 .41869 L 0 .867 1 r
F
.26359 .41937 m .26175 .41855 L .26441 .41787 L F
.49087 .50583 m .4921 .50409 L .49365 .50605 L .131 1 0 r
F
.49087 .50583 m .48932 .50385 L .4921 .50409 L F
.49519 .508 m .49643 .50627 L .49797 .50821 L .1 1 0 r
F
.49519 .508 m .49365 .50605 L .49643 .50627 L F
.7151 .58277 m .71671 .58126 L .71805 .58264 L 0 .545 1 r
F
.7151 .58277 m .71377 .58139 L .71671 .58126 L F
.31632 .41406 m .3172 .41299 L .319 .41343 L 0 1 .399 r
F
.31632 .41406 m .31452 .41359 L .3172 .41299 L F
.55856 .53591 m .5599 .5343 L .56139 .53601 L 0 1 .347 r
F
.55856 .53591 m .55707 .53419 L .5599 .5343 L F
.37465 .4036 m .37551 .40556 L .37735 .40344 L 1 .896 0 r
F
.37465 .4036 m .37283 .40526 L .37551 .40556 L F
.65197 .567 m .65348 .56549 L .65487 .56697 L 0 .989 1 r
F
.65197 .567 m .65057 .56552 L .65348 .56549 L F
.41277 .4547 m .41387 .45266 L .41547 .45531 L .771 1 0 r
F
.41277 .4547 m .41118 .45199 L .41387 .45266 L F
.44176 .47726 m .44291 .47539 L .44449 .47765 L .503 1 0 r
F
.44176 .47726 m .44018 .47497 L .44291 .47539 L F
.25645 .41991 m .25726 .41838 L .2591 .41923 L 0 .785 1 r
F
.25645 .41991 m .2546 .41906 L .25726 .41838 L F
.61176 .55483 m .61319 .55329 L .61463 .55485 L 0 1 .724 r
F
.61176 .55483 m .61032 .55325 L .61319 .55329 L F
.58732 .54655 m .58872 .54497 L .59018 .54661 L 0 1 .55 r
F
.58732 .54655 m .58586 .54491 L .58872 .54497 L F
.24931 .42043 m .2501 .41886 L .25195 .41974 L 0 .705 1 r
F
.24931 .42043 m .24746 .41955 L .2501 .41886 L F
.63187 .56108 m .63334 .55955 L .63476 .56108 L 0 1 .866 r
F
.63187 .56108 m .63045 .55955 L .63334 .55955 L F
.69933 .5791 m .70092 .57759 L .70227 .57898 L 0 .656 1 r
F
.69933 .5791 m .69798 .57769 L .70092 .57759 L F
.75382 .5906 m .7555 .58907 L .75679 .5904 L 0 .283 1 r
F
.75382 .5906 m .75253 .58926 L .7555 .58907 L F
.66777 .57122 m .6693 .56971 L .67068 .57116 L 0 .878 1 r
F
.66777 .57122 m .66638 .56976 L .6693 .56971 L F
.55423 .53408 m .55557 .53246 L .55707 .53419 L 0 1 .313 r
F
.55423 .53408 m .55274 .53234 L .55557 .53246 L F
.24216 .42093 m .24295 .41933 L .24481 .42024 L 0 .629 1 r
F
.24216 .42093 m .24031 .42002 L .24295 .41933 L F
.3405 .41065 m .3414 .41001 L .34319 .41008 L .059 1 0 r
F
.3405 .41065 m .33871 .41053 L .3414 .41001 L F
.68355 .57525 m .68511 .57374 L .68648 .57516 L 0 .767 1 r
F
.68355 .57525 m .68219 .57382 L .68511 .57374 L F
.30916 .41485 m .31004 .41369 L .31184 .41421 L 0 1 .514 r
F
.30916 .41485 m .30736 .41431 L .31004 .41369 L F
.23502 .42141 m .2358 .41978 L .23767 .42071 L 0 .554 1 r
F
.23502 .42141 m .23316 .42048 L .2358 .41978 L F
.38785 .42262 m .38895 .41978 L .3905 .42389 L 1 .78 0 r
F
.38785 .42262 m .38631 .41826 L .38895 .41978 L F
.72659 .58508 m .72822 .58357 L .72954 .58493 L 0 .469 1 r
F
.72659 .58508 m .72527 .58372 L .72822 .58357 L F
.22789 .42188 m .22866 .42022 L .23052 .42117 L 0 .482 1 r
F
.22789 .42188 m .22602 .42092 L .22866 .42022 L F
.7653 .59264 m .76699 .5911 L .76827 .59242 L 0 .208 1 r
F
.7653 .59264 m .76402 .59132 L .76699 .5911 L F
.22075 .42233 m .22151 .42064 L .22338 .42162 L 0 .412 1 r
F
.22075 .42233 m .21887 .42135 L .22151 .42064 L F
.44608 .4799 m .44723 .47805 L .44881 .48028 L .475 1 0 r
F
.44608 .4799 m .44449 .47765 L .44723 .47805 L F
.21361 .42276 m .21436 .42106 L .21624 .42205 L 0 .344 1 r
F
.21361 .42276 m .21173 .42176 L .21436 .42106 L F
.583 .54484 m .58439 .54326 L .58586 .54491 L 0 1 .515 r
F
.583 .54484 m .58153 .54319 L .58439 .54326 L F
.42725 .46653 m .42837 .4646 L .42996 .46702 L .638 1 0 r
F
.42725 .46653 m .42566 .46408 L .42837 .4646 L F
.54991 .53223 m .55124 .5306 L .55274 .53234 L 0 1 .28 r
F
.54991 .53223 m .54841 .53047 L .55124 .5306 L F
.38631 .41826 m .3848 .41332 L .38742 .4152 L 1 .677 0 r
F
.60744 .55322 m .60887 .55167 L .61032 .55325 L 0 1 .689 r
F
.60744 .55322 m .606 .55163 L .60887 .55167 L F
.83407 .60349 m .83587 .6019 L .83708 .60318 L .227 0 1 r
F
.83407 .60349 m .83286 .60221 L .83587 .6019 L F
.77677 .59461 m .77848 .59307 L .77975 .59438 L 0 .134 1 r
F
.77677 .59461 m .7755 .5933 L .77848 .59307 L F
.35755 .40766 m .35846 .40763 L .36025 .40718 L .482 1 0 r
F
.35755 .40766 m .35576 .408 L .35846 .40763 L F
.64767 .56555 m .64917 .56403 L .65057 .56552 L 0 1 .976 r
F
.64767 .56555 m .64627 .56405 L .64917 .56403 L F
.302 .41558 m .30287 .41436 L .30468 .41494 L 0 1 .623 r
F
.302 .41558 m .3002 .41498 L .30287 .41436 L F
.82262 .60183 m .82441 .60025 L .82562 .60154 L .157 0 1 r
F
.82262 .60183 m .8214 .60055 L .82441 .60025 L F
.78824 .59651 m .78997 .59496 L .79123 .59626 L 0 .06 1 r
F
.78824 .59651 m .78698 .59521 L .78997 .59496 L F
.38631 .41826 m .38742 .4152 L .38895 .41978 L 1 .677 0 r
F
.40689 .44854 m .40799 .44645 L .40958 .44924 L .858 1 0 r
F
.40689 .44854 m .4053 .44567 L .40799 .44645 L F
.62756 .55955 m .62903 .55802 L .63045 .55955 L 0 1 .831 r
F
.62756 .55955 m .62614 .55801 L .62903 .55802 L F
.81116 .60012 m .81293 .59855 L .81416 .59984 L .085 0 1 r
F
.81116 .60012 m .80993 .59883 L .81293 .59855 L F
.71083 .58152 m .71243 .58001 L .71377 .58139 L 0 .579 1 r
F
.71083 .58152 m .70949 .58014 L .71243 .58001 L F
.3952 .43472 m .39629 .43239 L .39787 .43567 L 1 .96 0 r
F
.3952 .43472 m .39362 .43129 L .39629 .43239 L F
.7997 .59835 m .80146 .59679 L .8027 .59808 L .013 0 1 r
F
.7997 .59835 m .79846 .59705 L .80146 .59679 L F
.73808 .58731 m .73973 .58579 L .74104 .58713 L 0 .393 1 r
F
.73808 .58731 m .73677 .58596 L .73973 .58579 L F
.54559 .53035 m .54691 .52872 L .54841 .53047 L 0 1 .246 r
F
.54559 .53035 m .54408 .52859 L .54691 .52872 L F
.45039 .48249 m .45156 .48065 L .45314 .48285 L .447 1 0 r
F
.45039 .48249 m .44881 .48028 L .45156 .48065 L F
.33333 .41167 m .33423 .41087 L .33602 .41108 L 0 1 .086 r
F
.33333 .41167 m .33154 .41141 L .33423 .41087 L F
.29485 .41627 m .29571 .41498 L .29752 .41562 L 0 1 .726 r
F
.29485 .41627 m .29304 .41562 L .29571 .41498 L F
.66347 .56982 m .665 .56831 L .66638 .56976 L 0 .914 1 r
F
.66347 .56982 m .66208 .56835 L .665 .56831 L F
.57868 .54311 m .58006 .54153 L .58153 .54319 L 0 1 .48 r
F
.57868 .54311 m .57721 .54145 L .58006 .54153 L F
.69505 .5778 m .69663 .57629 L .69798 .57769 L 0 .691 1 r
F
.69505 .5778 m .6937 .57639 L .69663 .57629 L F
.41706 .45793 m .41817 .45594 L .41976 .45851 L .748 1 0 r
F
.41706 .45793 m .41547 .45531 L .41817 .45594 L F
.67926 .5739 m .68082 .57239 L .68219 .57382 L 0 .803 1 r
F
.67926 .5739 m .67789 .57246 L .68082 .57239 L F
.40103 .44193 m .40213 .43976 L .40371 .44275 L .948 1 0 r
F
.40103 .44193 m .39945 .43884 L .40213 .43976 L F
.60313 .5516 m .60455 .55004 L .606 .55163 L 0 1 .653 r
F
.60313 .5516 m .60168 .55 L .60455 .55004 L F
.54126 .52846 m .54258 .52682 L .54408 .52859 L 0 1 .213 r
F
.54126 .52846 m .53975 .52668 L .54258 .52682 L F
.74956 .58945 m .75123 .58793 L .75253 .58926 L 0 .317 1 r
F
.74956 .58945 m .74826 .58812 L .75123 .58793 L F
.2877 .41692 m .28855 .41558 L .29037 .41626 L 0 1 .824 r
F
.2877 .41692 m .28588 .41622 L .28855 .41558 L F
.45471 .48503 m .45588 .48321 L .45746 .48537 L .418 1 0 r
F
.45471 .48503 m .45314 .48285 L .45588 .48321 L F
.43155 .46941 m .43269 .46751 L .43428 .46988 L .612 1 0 r
F
.43155 .46941 m .42996 .46702 L .43269 .46751 L F
.64337 .56407 m .64486 .56255 L .64627 .56405 L 0 1 .94 r
F
.64337 .56407 m .64196 .56257 L .64486 .56255 L F
.72232 .58386 m .72395 .58235 L .72527 .58372 L 0 .503 1 r
F
.72232 .58386 m .72099 .5825 L .72395 .58235 L F
.57436 .54137 m .57574 .53978 L .57721 .54145 L 0 1 .446 r
F
.57436 .54137 m .57289 .53969 L .57574 .53978 L F
.53693 .52654 m .53824 .52489 L .53975 .52668 L 0 1 .179 r
F
.53693 .52654 m .53542 .52475 L .53824 .52489 L F
.62325 .558 m .62471 .55647 L .62614 .55801 L 0 1 .795 r
F
.62325 .558 m .62183 .55645 L .62471 .55647 L F
.32616 .41259 m .32706 .41167 L .32885 .41199 L 0 1 .221 r
F
.32616 .41259 m .32437 .41223 L .32706 .41167 L F
.28055 .41754 m .28139 .41615 L .28321 .41688 L 0 1 .919 r
F
.28055 .41754 m .27872 .4168 L .28139 .41615 L F
.76104 .59152 m .76273 .58999 L .76402 .59132 L 0 .241 1 r
F
.76104 .59152 m .75976 .5902 L .76273 .58999 L F
.45903 .48752 m .46021 .48571 L .46178 .48784 L .389 1 0 r
F
.45903 .48752 m .45746 .48537 L .46021 .48571 L F
.35037 .40896 m .35128 .40863 L .35306 .40845 L .295 1 0 r
F
.35037 .40896 m .34858 .40906 L .35128 .40863 L F
.36744 .40564 m .36834 .40642 L .37014 .40534 L .807 1 0 r
F
.36744 .40564 m .36564 .40652 L .36834 .40642 L F
.53261 .5246 m .53391 .52295 L .53542 .52475 L 0 1 .146 r
F
.53261 .5246 m .53109 .52279 L .53391 .52295 L F
.2734 .41813 m .27423 .41669 L .27606 .41746 L 0 .991 1 r
F
.2734 .41813 m .27156 .41735 L .27423 .41669 L F
.59881 .54995 m .60023 .5484 L .60168 .55 L 0 1 .618 r
F
.59881 .54995 m .59736 .54834 L .60023 .5484 L F
.70655 .58026 m .70815 .57875 L .70949 .58014 L 0 .615 1 r
F
.70655 .58026 m .70521 .57887 L .70815 .57875 L F
.77252 .59352 m .77423 .59198 L .7755 .5933 L 0 .167 1 r
F
.77252 .59352 m .77125 .5922 L .77423 .59198 L F
.65917 .5684 m .66069 .56689 L .66208 .56835 L 0 .95 1 r
F
.65917 .5684 m .65778 .56693 L .66069 .56689 L F
.82985 .60252 m .83165 .60093 L .83286 .60221 L .197 0 1 r
F
.82985 .60252 m .82863 .60124 L .83165 .60093 L F
.57004 .5396 m .57141 .53801 L .57289 .53969 L 0 1 .411 r
F
.57004 .5396 m .56856 .53791 L .57141 .53801 L F
.73381 .58612 m .73546 .58461 L .73677 .58596 L 0 .427 1 r
F
.73381 .58612 m .7325 .58477 L .73546 .58461 L F
.26625 .41869 m .26707 .41721 L .2689 .41801 L 0 .904 1 r
F
.26625 .41869 m .26441 .41787 L .26707 .41721 L F
.784 .59545 m .78572 .5939 L .78698 .59521 L 0 .092 1 r
F
.784 .59545 m .78274 .59414 L .78572 .5939 L F
.46336 .48997 m .46454 .48817 L .46611 .49028 L .36 1 0 r
F
.46336 .48997 m .46178 .48784 L .46454 .48817 L F
.52828 .52264 m .52957 .52098 L .53109 .52279 L 0 1 .113 r
F
.52828 .52264 m .52676 .52081 L .52957 .52098 L F
.69077 .57649 m .69234 .57498 L .6937 .57639 L 0 .726 1 r
F
.69077 .57649 m .68941 .57507 L .69234 .57498 L F
.67497 .57254 m .67652 .57103 L .67789 .57246 L 0 .838 1 r
F
.67497 .57254 m .6736 .57109 L .67652 .57103 L F
.81839 .60084 m .82017 .59926 L .8214 .60055 L .126 0 1 r
F
.81839 .60084 m .81717 .59955 L .82017 .59926 L F
.319 .41343 m .31989 .41241 L .32168 .41282 L 0 1 .346 r
F
.319 .41343 m .3172 .41299 L .31989 .41241 L F
.79547 .59731 m .79721 .59575 L .79846 .59705 L 0 .019 1 r
F
.79547 .59731 m .79422 .59601 L .79721 .59575 L F
.43586 .47222 m .437 .47035 L .43859 .47266 L .585 1 0 r
F
.43586 .47222 m .43428 .46988 L .437 .47035 L F
.80693 .5991 m .8087 .59754 L .80993 .59883 L .054 0 1 r
F
.80693 .5991 m .80569 .59781 L .8087 .59754 L F
.2591 .41923 m .25991 .41771 L .26175 .41855 L 0 .821 1 r
F
.2591 .41923 m .25726 .41838 L .25991 .41771 L F
.61894 .55644 m .62039 .5549 L .62183 .55645 L 0 1 .76 r
F
.61894 .55644 m .61751 .55488 L .62039 .5549 L F
.63907 .56258 m .64055 .56106 L .64196 .56257 L 0 1 .904 r
F
.63907 .56258 m .63765 .56107 L .64055 .56106 L F
.42135 .46105 m .42247 .45911 L .42407 .4616 L .723 1 0 r
F
.42135 .46105 m .41976 .45851 L .42247 .45911 L F
.52395 .52065 m .52524 .51898 L .52676 .52081 L 0 1 .08 r
F
.52395 .52065 m .52243 .51881 L .52524 .51898 L F
.41118 .45199 m .41228 .44998 L .41387 .45266 L .836 1 0 r
F
.41118 .45199 m .40958 .44924 L .41228 .44998 L F
.46768 .49237 m .46887 .49059 L .47044 .49267 L .33 1 0 r
F
.46768 .49237 m .46611 .49028 L .46887 .49059 L F
.25195 .41974 m .25276 .41819 L .2546 .41906 L 0 .74 1 r
F
.25195 .41974 m .2501 .41886 L .25276 .41819 L F
.39362 .43129 m .39471 .42898 L .39629 .43239 L 1 .875 0 r
F
.39362 .43129 m .39206 .4277 L .39471 .42898 L F
.5945 .54829 m .5959 .54673 L .59736 .54834 L 0 1 .583 r
F
.5945 .54829 m .59304 .54667 L .5959 .54673 L F
.24481 .42024 m .2456 .41865 L .24746 .41955 L 0 .662 1 r
F
.24481 .42024 m .24295 .41933 L .2456 .41865 L F
.56572 .53782 m .56708 .53622 L .56856 .53791 L 0 1 .376 r
F
.56572 .53782 m .56423 .53612 L .56708 .53622 L F
.7453 .5883 m .74696 .58678 L .74826 .58812 L 0 .351 1 r
F
.7453 .5883 m .744 .58696 L .74696 .58678 L F
.51962 .51864 m .5209 .51697 L .52243 .51881 L 0 1 .048 r
F
.51962 .51864 m .5181 .51679 L .5209 .51697 L F
.47201 .49474 m .47321 .49297 L .47477 .49502 L .3 1 0 r
F
.47201 .49474 m .47044 .49267 L .47321 .49297 L F
.23767 .42071 m .23845 .4191 L .24031 .42002 L 0 .586 1 r
F
.23767 .42071 m .2358 .41978 L .23845 .4191 L F
.71805 .58264 m .71966 .58113 L .72099 .5825 L 0 .538 1 r
F
.71805 .58264 m .71671 .58126 L .71966 .58113 L F
.31184 .41421 m .31272 .4131 L .31452 .41359 L 0 1 .464 r
F
.31184 .41421 m .31004 .41369 L .31272 .4131 L F
.34319 .41008 m .3441 .40953 L .34589 .40955 L .128 1 0 r
F
.34319 .41008 m .3414 .41001 L .3441 .40953 L F
.23052 .42117 m .2313 .41953 L .23316 .42048 L 0 .513 1 r
F
.23052 .42117 m .22866 .42022 L .2313 .41953 L F
.51529 .51661 m .51657 .51493 L .5181 .51679 L 0 1 .015 r
F
.51529 .51661 m .51376 .51474 L .51657 .51493 L F
.22338 .42162 m .22414 .41995 L .22602 .42092 L 0 .442 1 r
F
.22338 .42162 m .22151 .42064 L .22414 .41995 L F
.47633 .49707 m .47754 .49531 L .4791 .49734 L .269 1 0 r
F
.47633 .49707 m .47477 .49502 L .47754 .49531 L F
.37735 .40344 m .37817 .4065 L .38002 .40396 L 1 .734 0 r
F
.37735 .40344 m .37551 .40556 L .37817 .4065 L F
.21624 .42205 m .21699 .42036 L .21887 .42135 L 0 .373 1 r
F
.21624 .42205 m .21436 .42106 L .21699 .42036 L F
.65487 .56697 m .65639 .56546 L .65778 .56693 L 0 .986 1 r
F
.65487 .56697 m .65348 .56549 L .65639 .56546 L F
.2091 .42247 m .20984 .42075 L .21173 .42176 L 0 .306 1 r
F
.2091 .42247 m .20722 .42146 L .20984 .42075 L F
.51096 .51455 m .51223 .51286 L .51376 .51474 L .017 1 0 r
F
.51096 .51455 m .50943 .51266 L .51223 .51286 L F
.44018 .47497 m .44133 .47311 L .44291 .47539 L .557 1 0 r
F
.44018 .47497 m .43859 .47266 L .44133 .47311 L F
.75679 .5904 m .75847 .58887 L .75976 .5902 L 0 .275 1 r
F
.75679 .5904 m .7555 .58907 L .75847 .58887 L F
.48066 .49936 m .48187 .49761 L .48343 .49962 L .239 1 0 r
F
.48066 .49936 m .4791 .49734 L .48187 .49761 L F
.56139 .53601 m .56274 .53441 L .56423 .53612 L 0 1 .342 r
F
.56139 .53601 m .5599 .5343 L .56274 .53441 L F
.50663 .51246 m .50789 .51077 L .50943 .51266 L .05 1 0 r
F
.50663 .51246 m .5051 .51056 L .50789 .51077 L F
.70227 .57898 m .70386 .57748 L .70521 .57887 L 0 .65 1 r
F
.70227 .57898 m .70092 .57759 L .70386 .57748 L F
.61463 .55485 m .61607 .55332 L .61751 .55488 L 0 1 .724 r
F
.61463 .55485 m .61319 .55329 L .61607 .55332 L F
.48499 .50162 m .48621 .49988 L .48776 .50187 L .208 1 0 r
F
.48499 .50162 m .48343 .49962 L .48621 .49988 L F
.5023 .51035 m .50356 .50865 L .5051 .51056 L .082 1 0 r
F
.5023 .51035 m .50076 .50843 L .50356 .50865 L F
.30468 .41494 m .30555 .41375 L .30736 .41431 L 0 1 .575 r
F
.30468 .41494 m .30287 .41436 L .30555 .41375 L F
.59018 .54661 m .59158 .54504 L .59304 .54667 L 0 1 .547 r
F
.59018 .54661 m .58872 .54497 L .59158 .54504 L F
.67068 .57116 m .67222 .56965 L .6736 .57109 L 0 .874 1 r
F
.67068 .57116 m .6693 .56971 L .67222 .56965 L F
.48932 .50385 m .49055 .50212 L .4921 .50409 L .176 1 0 r
F
.48932 .50385 m .48776 .50187 L .49055 .50212 L F
.49797 .50821 m .49922 .5065 L .50076 .50843 L .113 1 0 r
F
.49797 .50821 m .49643 .50627 L .49922 .5065 L F
.63476 .56108 m .63624 .55956 L .63765 .56107 L 0 1 .868 r
F
.63476 .56108 m .63334 .55955 L .63624 .55956 L F
.49365 .50605 m .49488 .50433 L .49643 .50627 L .145 1 0 r
F
.49365 .50605 m .4921 .50409 L .49488 .50433 L F
.4053 .44567 m .4064 .44362 L .40799 .44645 L .928 1 0 r
F
.4053 .44567 m .40371 .44275 L .4064 .44362 L F
.68648 .57516 m .68804 .57366 L .68941 .57507 L 0 .762 1 r
F
.68648 .57516 m .68511 .57374 L .68804 .57366 L F
.76827 .59242 m .76997 .59089 L .77125 .5922 L 0 .2 1 r
F
.76827 .59242 m .76699 .5911 L .76997 .59089 L F
.72954 .58493 m .73118 .58341 L .7325 .58477 L 0 .461 1 r
F
.72954 .58493 m .72822 .58357 L .73118 .58341 L F
.39945 .43884 m .40054 .43672 L .40213 .43976 L 1 .975 0 r
F
.39945 .43884 m .39787 .43567 L .40054 .43672 L F
.36025 .40718 m .36116 .40737 L .36295 .40679 L .573 1 0 r
F
.36025 .40718 m .35846 .40763 L .36116 .40737 L F
.83708 .60318 m .83889 .60159 L .8401 .60286 L .237 0 1 r
F
.83708 .60318 m .83587 .6019 L .83889 .60159 L F
.42566 .46408 m .42678 .46217 L .42837 .4646 L .697 1 0 r
F
.42566 .46408 m .42407 .4616 L .42678 .46217 L F
.55707 .53419 m .55841 .53258 L .5599 .5343 L 0 1 .308 r
F
.55707 .53419 m .55557 .53246 L .55841 .53258 L F
.77975 .59438 m .78147 .59283 L .78274 .59414 L 0 .125 1 r
F
.77975 .59438 m .77848 .59307 L .78147 .59283 L F
.29752 .41562 m .29838 .41436 L .3002 .41498 L 0 1 .681 r
F
.29752 .41562 m .29571 .41498 L .29838 .41436 L F
.82562 .60154 m .82742 .59996 L .82863 .60124 L .166 0 1 r
F
.82562 .60154 m .82441 .60025 L .82742 .59996 L F
.33602 .41108 m .33692 .41036 L .33871 .41053 L 0 1 .023 r
F
.33602 .41108 m .33423 .41087 L .33692 .41036 L F
.44449 .47765 m .44565 .47581 L .44723 .47805 L .528 1 0 r
F
.44449 .47765 m .44291 .47539 L .44565 .47581 L F
.79123 .59626 m .79297 .59471 L .79422 .59601 L 0 .051 1 r
F
.79123 .59626 m .78997 .59496 L .79297 .59471 L F
.81416 .59984 m .81594 .59827 L .81717 .59955 L .095 0 1 r
F
.81416 .59984 m .81293 .59855 L .81594 .59827 L F
.8027 .59808 m .80446 .59652 L .80569 .59781 L .022 0 1 r
F
.8027 .59808 m .80146 .59679 L .80446 .59652 L F
.58586 .54491 m .58725 .54334 L .58872 .54497 L 0 1 .512 r
F
.58586 .54491 m .58439 .54326 L .58725 .54334 L F
.65057 .56552 m .65208 .56401 L .65348 .56549 L 0 1 .979 r
F
.65057 .56552 m .64917 .56403 L .65208 .56401 L F
.61032 .55325 m .61175 .55171 L .61319 .55329 L 0 1 .688 r
F
.61032 .55325 m .60887 .55167 L .61175 .55171 L F
.74104 .58713 m .74269 .58562 L .744 .58696 L 0 .385 1 r
F
.74104 .58713 m .73973 .58579 L .74269 .58562 L F
.71377 .58139 m .71538 .57989 L .71671 .58126 L 0 .573 1 r
F
.71377 .58139 m .71243 .58001 L .71538 .57989 L F
.29037 .41626 m .29122 .41495 L .29304 .41562 L 0 1 .782 r
F
.29037 .41626 m .28855 .41558 L .29122 .41495 L F
.41547 .45531 m .41658 .45335 L .41817 .45594 L .812 1 0 r
F
.41547 .45531 m .41387 .45266 L .41658 .45335 L F
.55274 .53234 m .55408 .53073 L .55557 .53246 L 0 1 .274 r
F
.55274 .53234 m .55124 .5306 L .55408 .53073 L F
.63045 .55955 m .63192 .55803 L .63334 .55955 L 0 1 .832 r
F
.63045 .55955 m .62903 .55802 L .63192 .55803 L F
.39206 .4277 m .39314 .42544 L .39471 .42898 L 1 .783 0 r
F
.39206 .4277 m .3905 .42389 L .39314 .42544 L F
.28321 .41688 m .28405 .41551 L .28588 .41622 L 0 1 .878 r
F
.28321 .41688 m .28139 .41615 L .28405 .41551 L F
.66638 .56976 m .66792 .56826 L .6693 .56971 L 0 .91 1 r
F
.66638 .56976 m .665 .56831 L .66792 .56826 L F
.69798 .57769 m .69957 .57619 L .70092 .57759 L 0 .685 1 r
F
.69798 .57769 m .69663 .57629 L .69957 .57619 L F
.44881 .48028 m .44998 .47845 L .45156 .48065 L .499 1 0 r
F
.44881 .48028 m .44723 .47805 L .44998 .47845 L F
.32885 .41199 m .32975 .41113 L .33154 .41141 L 0 1 .162 r
F
.32885 .41199 m .32706 .41167 L .32975 .41113 L F
.75253 .58926 m .7542 .58774 L .7555 .58907 L 0 .309 1 r
F
.75253 .58926 m .75123 .58793 L .7542 .58774 L F
.68219 .57382 m .68375 .57232 L .68511 .57374 L 0 .798 1 r
F
.68219 .57382 m .68082 .57239 L .68375 .57232 L F
.54841 .53047 m .54974 .52885 L .55124 .5306 L 0 1 .24 r
F
.54841 .53047 m .54691 .52872 L .54974 .52885 L F
.58153 .54319 m .58292 .54162 L .58439 .54326 L 0 1 .477 r
F
.58153 .54319 m .58006 .54153 L .58292 .54162 L F
.27606 .41746 m .27689 .41604 L .27872 .4168 L 0 1 .97 r
F
.27606 .41746 m .27423 .41669 L .27689 .41604 L F
.42996 .46702 m .4311 .46514 L .43269 .46751 L .67 1 0 r
F
.42996 .46702 m .42837 .4646 L .4311 .46514 L F
.35306 .40845 m .35397 .40827 L .35576 .408 L .375 1 0 r
F
.35306 .40845 m .35128 .40863 L .35397 .40827 L F
.606 .55163 m .60743 .55009 L .60887 .55167 L 0 1 .652 r
F
.606 .55163 m .60455 .55004 L .60743 .55009 L F
.72527 .58372 m .7269 .58221 L .72822 .58357 L 0 .496 1 r
F
.72527 .58372 m .72395 .58235 L .7269 .58221 L F
.2689 .41801 m .26973 .41655 L .27156 .41735 L 0 .942 1 r
F
.2689 .41801 m .26707 .41721 L .26973 .41655 L F
.76402 .59132 m .76571 .58978 L .76699 .5911 L 0 .233 1 r
F
.76402 .59132 m .76273 .58999 L .76571 .58978 L F
.54408 .52859 m .54541 .52696 L .54691 .52872 L 0 1 .206 r
F
.54408 .52859 m .54258 .52682 L .54541 .52696 L F
.45314 .48285 m .4543 .48104 L .45588 .48321 L .47 1 0 r
F
.45314 .48285 m .45156 .48065 L .4543 .48104 L F
.64627 .56405 m .64777 .56254 L .64917 .56403 L 0 1 .942 r
F
.64627 .56405 m .64486 .56255 L .64777 .56254 L F
.26175 .41855 m .26257 .41704 L .26441 .41787 L 0 .857 1 r
F
.26175 .41855 m .25991 .41771 L .26257 .41704 L F
.32168 .41282 m .32257 .41185 L .32437 .41223 L 0 1 .292 r
F
.32168 .41282 m .31989 .41241 L .32257 .41185 L F
.62614 .55801 m .6276 .55649 L .62903 .55802 L 0 1 .796 r
F
.62614 .55801 m .62471 .55647 L .6276 .55649 L F
.37014 .40534 m .37102 .40657 L .37283 .40526 L .925 1 0 r
F
.37014 .40534 m .36834 .40642 L .37102 .40657 L F
.7755 .5933 m .77722 .59176 L .77848 .59307 L 0 .158 1 r
F
.7755 .5933 m .77423 .59198 L .77722 .59176 L F
.83286 .60221 m .83467 .60062 L .83587 .6019 L .207 0 1 r
F
.83286 .60221 m .83165 .60093 L .83467 .60062 L F
.2546 .41906 m .25541 .41752 L .25726 .41838 L 0 .775 1 r
F
.2546 .41906 m .25276 .41819 L .25541 .41752 L F
.57721 .54145 m .57859 .53987 L .58006 .54153 L 0 1 .442 r
F
.57721 .54145 m .57574 .53978 L .57859 .53987 L F
.70949 .58014 m .71109 .57863 L .71243 .58001 L 0 .608 1 r
F
.70949 .58014 m .70815 .57875 L .71109 .57863 L F
.8214 .60055 m .82319 .59897 L .82441 .60025 L .136 0 1 r
F
.8214 .60055 m .82017 .59926 L .82319 .59897 L F
.53975 .52668 m .54107 .52504 L .54258 .52682 L 0 1 .172 r
F
.53975 .52668 m .53824 .52489 L .54107 .52504 L F
.40958 .44924 m .41068 .44727 L .41228 .44998 L .905 1 0 r
F
.40958 .44924 m .40799 .44645 L .41068 .44727 L F
.78698 .59521 m .78872 .59366 L .78997 .59496 L 0 .083 1 r
F
.78698 .59521 m .78572 .5939 L .78872 .59366 L F
.24746 .41955 m .24825 .41797 L .2501 .41886 L 0 .696 1 r
F
.24746 .41955 m .2456 .41865 L .24825 .41797 L F
.80993 .59883 m .8117 .59726 L .81293 .59855 L .064 0 1 r
F
.80993 .59883 m .8087 .59754 L .8117 .59726 L F
.73677 .58596 m .73842 .58444 L .73973 .58579 L 0 .419 1 r
F
.73677 .58596 m .73546 .58461 L .73842 .58444 L F
.79846 .59705 m .80021 .59549 L .80146 .59679 L 0 .009 1 r
F
.79846 .59705 m .79721 .59575 L .80021 .59549 L F
.66208 .56835 m .66361 .56685 L .665 .56831 L 0 .946 1 r
F
.66208 .56835 m .66069 .56689 L .66361 .56685 L F
.45746 .48537 m .45864 .48358 L .46021 .48571 L .44 1 0 r
F
.45746 .48537 m .45588 .48321 L .45864 .48358 L F
.24031 .42002 m .24109 .41842 L .24295 .41933 L 0 .619 1 r
F
.24031 .42002 m .23845 .4191 L .24109 .41842 L F
.60168 .55 m .6031 .54845 L .60455 .55004 L 0 1 .617 r
F
.60168 .55 m .60023 .5484 L .6031 .54845 L F
.23316 .42048 m .23394 .41884 L .2358 .41978 L 0 .545 1 r
F
.23316 .42048 m .2313 .41953 L .23394 .41884 L F
.41976 .45851 m .42088 .4566 L .42247 .45911 L .786 1 0 r
F
.41976 .45851 m .41817 .45594 L .42088 .4566 L F
.6937 .57639 m .69528 .57489 L .69663 .57629 L 0 .721 1 r
F
.6937 .57639 m .69234 .57498 L .69528 .57489 L F
.3905 .42389 m .39157 .42173 L .39314 .42544 L 1 .679 0 r
F
.3905 .42389 m .38895 .41978 L .39157 .42173 L F
.31452 .41359 m .3154 .41252 L .3172 .41299 L 0 1 .413 r
F
.31452 .41359 m .31272 .4131 L .3154 .41252 L F
.22602 .42092 m .22678 .41926 L .22866 .42022 L 0 .473 1 r
F
.22602 .42092 m .22414 .41995 L .22678 .41926 L F
.67789 .57246 m .67945 .57096 L .68082 .57239 L 0 .833 1 r
F
.67789 .57246 m .67652 .57103 L .67945 .57096 L F
.21887 .42135 m .21963 .41966 L .22151 .42064 L 0 .403 1 r
F
.21887 .42135 m .21699 .42036 L .21963 .41966 L F
.43428 .46988 m .43542 .46802 L .437 .47035 L .641 1 0 r
F
.43428 .46988 m .43269 .46751 L .43542 .46802 L F
.53542 .52475 m .53673 .52311 L .53824 .52489 L 0 1 .138 r
F
.53542 .52475 m .53391 .52295 L .53673 .52311 L F
.21173 .42176 m .21248 .42005 L .21436 .42106 L 0 .335 1 r
F
.21173 .42176 m .20984 .42075 L .21248 .42005 L F
.39787 .43567 m .39895 .4336 L .40054 .43672 L 1 .893 0 r
F
.39787 .43567 m .39629 .43239 L .39895 .4336 L F
.34589 .40955 m .34679 .40911 L .34858 .40906 L .2 1 0 r
F
.34589 .40955 m .3441 .40953 L .34679 .40911 L F
.57289 .53969 m .57426 .53811 L .57574 .53978 L 0 1 .407 r
F
.57289 .53969 m .57141 .53801 L .57426 .53811 L F
.46178 .48784 m .46297 .48606 L .46454 .48817 L .41 1 0 r
F
.46178 .48784 m .46021 .48571 L .46297 .48606 L F
.74826 .58812 m .74994 .5866 L .75123 .58793 L 0 .343 1 r
F
.74826 .58812 m .74696 .58678 L .74994 .5866 L F
.64196 .56257 m .64345 .56106 L .64486 .56255 L 0 1 .906 r
F
.64196 .56257 m .64055 .56106 L .64345 .56106 L F
.40371 .44275 m .40481 .44075 L .4064 .44362 L 1 .997 0 r
F
.40371 .44275 m .40213 .43976 L .40481 .44075 L F
.62183 .55645 m .62328 .55493 L .62471 .55647 L 0 1 .76 r
F
.62183 .55645 m .62039 .5549 L .62328 .55493 L F
.53109 .52279 m .53239 .52114 L .53391 .52295 L 0 1 .104 r
F
.53109 .52279 m .52957 .52098 L .53239 .52114 L F
.30736 .41431 m .30823 .41316 L .31004 .41369 L 0 1 .527 r
F
.30736 .41431 m .30555 .41375 L .30823 .41316 L F
.72099 .5825 m .72262 .58099 L .72395 .58235 L 0 .531 1 r
F
.72099 .5825 m .71966 .58113 L .72262 .58099 L F
.46611 .49028 m .4673 .48851 L .46887 .49059 L .379 1 0 r
F
.46611 .49028 m .46454 .48817 L .4673 .48851 L F
.59736 .54834 m .59878 .54679 L .60023 .5484 L 0 1 .581 r
F
.59736 .54834 m .5959 .54673 L .59878 .54679 L F
.52676 .52081 m .52805 .51916 L .52957 .52098 L 0 1 .071 r
F
.52676 .52081 m .52524 .51898 L .52805 .51916 L F
.75976 .5902 m .76145 .58867 L .76273 .58999 L 0 .267 1 r
F
.75976 .5902 m .75847 .58887 L .76145 .58867 L F
.56856 .53791 m .56992 .53633 L .57141 .53801 L 0 1 .372 r
F
.56856 .53791 m .56708 .53622 L .56992 .53633 L F
.3002 .41498 m .30106 .41376 L .30287 .41436 L 0 1 .635 r
F
.3002 .41498 m .29838 .41436 L .30106 .41376 L F
.65778 .56693 m .6593 .56542 L .66069 .56689 L 0 .982 1 r
F
.65778 .56693 m .65639 .56546 L .6593 .56542 L F
.52243 .51881 m .52371 .51715 L .52524 .51898 L 0 1 .038 r
F
.52243 .51881 m .5209 .51697 L .52371 .51715 L F
.47044 .49267 m .47164 .49091 L .47321 .49297 L .348 1 0 r
F
.47044 .49267 m .46887 .49059 L .47164 .49091 L F
.43859 .47266 m .43974 .47083 L .44133 .47311 L .612 1 0 r
F
.43859 .47266 m .437 .47035 L .43974 .47083 L F
.38895 .41978 m .39001 .41785 L .39157 .42173 L 1 .557 0 r
F
.38895 .41978 m .38742 .4152 L .39001 .41785 L F
.70521 .57887 m .70681 .57737 L .70815 .57875 L 0 .643 1 r
F
.70521 .57887 m .70386 .57748 L .70681 .57737 L F
.8401 .60286 m .84191 .60127 L .84311 .60255 L .247 0 1 r
F
.8401 .60286 m .83889 .60159 L .84191 .60127 L F
.33871 .41053 m .33962 .40989 L .3414 .41001 L .042 1 0 r
F
.33871 .41053 m .33692 .41036 L .33962 .40989 L F
.77125 .5922 m .77296 .59067 L .77423 .59198 L 0 .191 1 r
F
.77125 .5922 m .76997 .59089 L .77296 .59067 L F
.36295 .40679 m .36385 .40723 L .36564 .40652 L .67 1 0 r
F
.36295 .40679 m .36116 .40737 L .36385 .40723 L F
.5181 .51679 m .51937 .51512 L .5209 .51697 L 0 1 .005 r
F
.5181 .51679 m .51657 .51493 L .51937 .51512 L F
.6736 .57109 m .67514 .56959 L .67652 .57103 L 0 .869 1 r
F
.6736 .57109 m .67222 .56965 L .67514 .56959 L F
.47477 .49502 m .47598 .49327 L .47754 .49531 L .317 1 0 r
F
.47477 .49502 m .47321 .49297 L .47598 .49327 L F
.7325 .58477 m .73414 .58326 L .73546 .58461 L 0 .454 1 r
F
.7325 .58477 m .73118 .58341 L .73414 .58326 L F
.68941 .57507 m .69098 .57357 L .69234 .57498 L 0 .756 1 r
F
.68941 .57507 m .68804 .57366 L .69098 .57357 L F
.38742 .4152 m .38845 .41391 L .39001 .41785 L 1 .405 0 r
F
.82863 .60124 m .83044 .59965 L .83165 .60093 L .176 0 1 r
F
.82863 .60124 m .82742 .59996 L .83044 .59965 L F
.61751 .55488 m .61896 .55335 L .62039 .5549 L 0 1 .724 r
F
.61751 .55488 m .61607 .55332 L .61896 .55335 L F
.29304 .41562 m .29389 .41433 L .29571 .41498 L 0 1 .738 r
F
.29304 .41562 m .29122 .41495 L .29389 .41433 L F
.42407 .4616 m .42519 .45972 L .42678 .46217 L .758 1 0 r
F
.42407 .4616 m .42247 .45911 L .42519 .45972 L F
.78274 .59414 m .78446 .5926 L .78572 .5939 L 0 .116 1 r
F
.78274 .59414 m .78147 .59283 L .78446 .5926 L F
.63765 .56107 m .63914 .55956 L .64055 .56106 L 0 1 .87 r
F
.63765 .56107 m .63624 .55956 L .63914 .55956 L F
.56423 .53612 m .56559 .53452 L .56708 .53622 L 0 1 .337 r
F
.56423 .53612 m .56274 .53441 L .56559 .53452 L F
.51376 .51474 m .51503 .51306 L .51657 .51493 L .028 1 0 r
F
.51376 .51474 m .51223 .51286 L .51503 .51306 L F
.81717 .59955 m .81895 .59798 L .82017 .59926 L .105 0 1 r
F
.81717 .59955 m .81594 .59827 L .81895 .59798 L F
.59304 .54667 m .59445 .54511 L .5959 .54673 L 0 1 .546 r
F
.59304 .54667 m .59158 .54504 L .59445 .54511 L F
.4791 .49734 m .48031 .4956 L .48187 .49761 L .286 1 0 r
F
.4791 .49734 m .47754 .49531 L .48031 .4956 L F
.79422 .59601 m .79596 .59446 L .79721 .59575 L 0 .042 1 r
F
.79422 .59601 m .79297 .59471 L .79596 .59446 L F
.80569 .59781 m .80746 .59625 L .8087 .59754 L .032 0 1 r
F
.80569 .59781 m .80446 .59652 L .80746 .59625 L F
.50943 .51266 m .51069 .51098 L .51223 .51286 L .061 1 0 r
F
.50943 .51266 m .50789 .51077 L .51069 .51098 L F
.41387 .45266 m .41498 .45074 L .41658 .45335 L .878 1 0 r
F
.41387 .45266 m .41228 .44998 L .41498 .45074 L F
.48343 .49962 m .48465 .49789 L .48621 .49988 L .254 1 0 r
F
.48343 .49962 m .48187 .49761 L .48465 .49789 L F
.28588 .41622 m .28673 .41488 L .28855 .41558 L 0 1 .836 r
F
.28588 .41622 m .28405 .41551 L .28673 .41488 L F
.5051 .51056 m .50635 .50887 L .50789 .51077 L .094 1 0 r
F
.5051 .51056 m .50356 .50865 L .50635 .50887 L F
.48776 .50187 m .48899 .50015 L .49055 .50212 L .223 1 0 r
F
.48776 .50187 m .48621 .49988 L .48899 .50015 L F
.50076 .50843 m .50201 .50673 L .50356 .50865 L .126 1 0 r
F
.50076 .50843 m .49922 .5065 L .50201 .50673 L F
.4921 .50409 m .49333 .50237 L .49488 .50433 L .191 1 0 r
F
.4921 .50409 m .49055 .50212 L .49333 .50237 L F
.49643 .50627 m .49767 .50457 L .49922 .5065 L .159 1 0 r
F
.49643 .50627 m .49488 .50433 L .49767 .50457 L F
.44291 .47539 m .44406 .47357 L .44565 .47581 L .583 1 0 r
F
.44291 .47539 m .44133 .47311 L .44406 .47357 L F
.744 .58696 m .74566 .58544 L .74696 .58678 L 0 .377 1 r
F
.744 .58696 m .74269 .58562 L .74566 .58544 L F
.33154 .41141 m .33244 .41063 L .33423 .41087 L 0 1 .102 r
F
.33154 .41141 m .32975 .41113 L .33244 .41063 L F
.27872 .4168 m .27956 .4154 L .28139 .41615 L 0 1 .93 r
F
.27872 .4168 m .27689 .41604 L .27956 .4154 L F
.5599 .5343 m .56125 .5327 L .56274 .53441 L 0 1 .303 r
F
.5599 .5343 m .55841 .53258 L .56125 .5327 L F
.71671 .58126 m .71833 .57976 L .71966 .58113 L 0 .566 1 r
F
.71671 .58126 m .71538 .57989 L .71833 .57976 L F
.38002 .40396 m .38078 .40837 L .38261 .40632 L 1 .558 0 r
F
.38002 .40396 m .37817 .4065 L .38078 .40837 L F
.65348 .56549 m .65499 .56398 L .65639 .56546 L 0 1 .982 r
F
.65348 .56549 m .65208 .56401 L .65499 .56398 L F
.27156 .41735 m .27239 .41591 L .27423 .41669 L 0 .98 1 r
F
.27156 .41735 m .26973 .41655 L .27239 .41591 L F
.61319 .55329 m .61464 .55175 L .61607 .55332 L 0 1 .688 r
F
.61319 .55329 m .61175 .55171 L .61464 .55175 L F
.58872 .54497 m .59012 .54342 L .59158 .54504 L 0 1 .51 r
F
.58872 .54497 m .58725 .54334 L .59012 .54342 L F
.7555 .58907 m .75718 .58755 L .75847 .58887 L 0 .3 1 r
F
.7555 .58907 m .7542 .58774 L .75718 .58755 L F
.26441 .41787 m .26523 .41639 L .26707 .41721 L 0 .894 1 r
F
.26441 .41787 m .26257 .41704 L .26523 .41639 L F
.63334 .55955 m .63482 .55804 L .63624 .55956 L 0 1 .834 r
F
.63334 .55955 m .63192 .55803 L .63482 .55804 L F
.70092 .57759 m .70251 .57609 L .70386 .57748 L 0 .679 1 r
F
.70092 .57759 m .69957 .57619 L .70251 .57609 L F
.35576 .408 m .35667 .40799 L .35846 .40763 L .458 1 0 r
F
.35576 .408 m .35397 .40827 L .35667 .40799 L F
.6693 .56971 m .67084 .56821 L .67222 .56965 L 0 .906 1 r
F
.6693 .56971 m .66792 .56826 L .67084 .56821 L F
.39629 .43239 m .39736 .43041 L .39895 .4336 L 1 .804 0 r
F
.39629 .43239 m .39471 .42898 L .39736 .43041 L F
.55557 .53246 m .55692 .53086 L .55841 .53258 L 0 1 .268 r
F
.55557 .53246 m .55408 .53073 L .55692 .53086 L F
.32437 .41223 m .32526 .41132 L .32706 .41167 L 0 1 .236 r
F
.32437 .41223 m .32257 .41185 L .32526 .41132 L F
.25726 .41838 m .25807 .41686 L .25991 .41771 L 0 .81 1 r
F
.25726 .41838 m .25541 .41752 L .25807 .41686 L F
.68511 .57374 m .68668 .57224 L .68804 .57366 L 0 .792 1 r
F
.68511 .57374 m .68375 .57232 L .68668 .57224 L F
.44723 .47805 m .44839 .47625 L .44998 .47845 L .553 1 0 r
F
.44723 .47805 m .44565 .47581 L .44839 .47625 L F
.42837 .4646 m .4295 .46275 L .4311 .46514 L .729 1 0 r
F
.42837 .4646 m .42678 .46217 L .4295 .46275 L F
.2501 .41886 m .2509 .41731 L .25276 .41819 L 0 .73 1 r
F
.2501 .41886 m .24825 .41797 L .2509 .41731 L F
.72822 .58357 m .72986 .58206 L .73118 .58341 L 0 .489 1 r
F
.72822 .58357 m .7269 .58221 L .72986 .58206 L F
.76699 .5911 m .7687 .58957 L .76997 .59089 L 0 .224 1 r
F
.76699 .5911 m .76571 .58978 L .7687 .58957 L F
.40799 .44645 m .40909 .44453 L .41068 .44727 L .977 1 0 r
F
.40799 .44645 m .4064 .44362 L .40909 .44453 L F
.24295 .41933 m .24374 .41774 L .2456 .41865 L 0 .652 1 r
F
.24295 .41933 m .24109 .41842 L .24374 .41774 L F
.83587 .6019 m .83769 .60031 L .83889 .60159 L .217 0 1 r
F
.83587 .6019 m .83467 .60062 L .83769 .60031 L F
.2358 .41978 m .23658 .41816 L .23845 .4191 L 0 .576 1 r
F
.2358 .41978 m .23394 .41884 L .23658 .41816 L F
.58439 .54326 m .58578 .5417 L .58725 .54334 L 0 1 .474 r
F
.58439 .54326 m .58292 .54162 L .58578 .5417 L F
.55124 .5306 m .55258 .52899 L .55408 .53073 L 0 1 .233 r
F
.55124 .5306 m .54974 .52885 L .55258 .52899 L F
.22866 .42022 m .22943 .41857 L .2313 .41953 L 0 .503 1 r
F
.22866 .42022 m .22678 .41926 L .22943 .41857 L F
.22151 .42064 m .22227 .41897 L .22414 .41995 L 0 .433 1 r
F
.22151 .42064 m .21963 .41966 L .22227 .41897 L F
.77848 .59307 m .78021 .59153 L .78147 .59283 L 0 .149 1 r
F
.77848 .59307 m .77722 .59176 L .78021 .59153 L F
.21436 .42106 m .21511 .41936 L .21699 .42036 L 0 .364 1 r
F
.21436 .42106 m .21248 .42005 L .21511 .41936 L F
.20722 .42146 m .20796 .41973 L .20984 .42075 L 0 .297 1 r
F
.20722 .42146 m .20532 .42043 L .20796 .41973 L F
.60887 .55167 m .61031 .55014 L .61175 .55171 L 0 1 .652 r
F
.60887 .55167 m .60743 .55009 L .61031 .55014 L F
.82441 .60025 m .8262 .59868 L .82742 .59996 L .145 0 1 r
F
.82441 .60025 m .82319 .59897 L .8262 .59868 L F
.3172 .41299 m .31809 .41197 L .31989 .41241 L 0 1 .361 r
F
.3172 .41299 m .3154 .41252 L .31809 .41197 L F
.40213 .43976 m .40321 .43783 L .40481 .44075 L 1 .918 0 r
F
.40213 .43976 m .40054 .43672 L .40321 .43783 L F
.64917 .56403 m .65068 .56252 L .65208 .56401 L 0 1 .945 r
F
.64917 .56403 m .64777 .56254 L .65068 .56252 L F
.78997 .59496 m .79171 .59341 L .79297 .59471 L 0 .074 1 r
F
.78997 .59496 m .78872 .59366 L .79171 .59341 L F
.81293 .59855 m .81471 .59698 L .81594 .59827 L .073 0 1 r
F
.81293 .59855 m .8117 .59726 L .81471 .59698 L F
.80146 .59679 m .80321 .59523 L .80446 .59652 L 0 0 1 r
F
.80146 .59679 m .80021 .59549 L .80321 .59523 L F
.45156 .48065 m .45272 .47886 L .4543 .48104 L .522 1 0 r
F
.45156 .48065 m .44998 .47845 L .45272 .47886 L F
.41817 .45594 m .41928 .45407 L .42088 .4566 L .85 1 0 r
F
.41817 .45594 m .41658 .45335 L .41928 .45407 L F
.71243 .58001 m .71405 .57851 L .71538 .57989 L 0 .601 1 r
F
.71243 .58001 m .71109 .57863 L .71405 .57851 L F
.62903 .55802 m .6305 .5565 L .63192 .55803 L 0 1 .798 r
F
.62903 .55802 m .6276 .55649 L .6305 .5565 L F
.73973 .58579 m .74139 .58427 L .74269 .58562 L 0 .411 1 r
F
.73973 .58579 m .73842 .58444 L .74139 .58427 L F
.54691 .52872 m .54824 .5271 L .54974 .52885 L 0 1 .199 r
F
.54691 .52872 m .54541 .52696 L .54824 .5271 L F
.37283 .40526 m .37369 .40706 L .37551 .40556 L 1 .947 0 r
F
.37283 .40526 m .37102 .40657 L .37369 .40706 L F
.34858 .40906 m .34949 .40875 L .35128 .40863 L .274 1 0 r
F
.34858 .40906 m .34679 .40911 L .34949 .40875 L F
.58006 .54153 m .58145 .53996 L .58292 .54162 L 0 1 .439 r
F
.58006 .54153 m .57859 .53987 L .58145 .53996 L F
.31004 .41369 m .31091 .41259 L .31272 .4131 L 0 1 .478 r
F
.31004 .41369 m .30823 .41316 L .31091 .41259 L F
.665 .56831 m .66653 .56681 L .66792 .56826 L 0 .942 1 r
F
.665 .56831 m .66361 .56685 L .66653 .56681 L F
.69663 .57629 m .69822 .57479 L .69957 .57619 L 0 .715 1 r
F
.69663 .57629 m .69528 .57489 L .69822 .57479 L F
.43269 .46751 m .43382 .46568 L .43542 .46802 L .699 1 0 r
F
.43269 .46751 m .4311 .46514 L .43382 .46568 L F
.68082 .57239 m .68238 .57089 L .68375 .57232 L 0 .828 1 r
F
.68082 .57239 m .67945 .57096 L .68238 .57089 L F
.45588 .48321 m .45706 .48143 L .45864 .48358 L .492 1 0 r
F
.45588 .48321 m .4543 .48104 L .45706 .48143 L F
.54258 .52682 m .5439 .5252 L .54541 .52696 L 0 1 .165 r
F
.54258 .52682 m .54107 .52504 L .5439 .5252 L F
.60455 .55004 m .60598 .54851 L .60743 .55009 L 0 1 .616 r
F
.60455 .55004 m .6031 .54845 L .60598 .54851 L F
.75123 .58793 m .75291 .58641 L .7542 .58774 L 0 .334 1 r
F
.75123 .58793 m .74994 .5866 L .75291 .58641 L F
.30287 .41436 m .30374 .41317 L .30555 .41375 L 0 1 .589 r
F
.30287 .41436 m .30106 .41376 L .30374 .41317 L F
.72395 .58235 m .72558 .58085 L .7269 .58221 L 0 .524 1 r
F
.72395 .58235 m .72262 .58099 L .72558 .58085 L F
.64486 .56255 m .64636 .56105 L .64777 .56254 L 0 1 .909 r
F
.64486 .56255 m .64345 .56106 L .64636 .56105 L F
.53824 .52489 m .53956 .52327 L .54107 .52504 L 0 1 .13 r
F
.53824 .52489 m .53673 .52311 L .53956 .52327 L F
.57574 .53978 m .57711 .53821 L .57859 .53987 L 0 1 .404 r
F
.57574 .53978 m .57426 .53811 L .57711 .53821 L F
.62471 .55647 m .62617 .55495 L .6276 .55649 L 0 1 .761 r
F
.62471 .55647 m .62328 .55493 L .62617 .55495 L F
.46021 .48571 m .46139 .48395 L .46297 .48606 L .461 1 0 r
F
.46021 .48571 m .45864 .48358 L .46139 .48395 L F
.76273 .58999 m .76443 .58847 L .76571 .58978 L 0 .258 1 r
F
.76273 .58999 m .76145 .58867 L .76443 .58847 L F
.3414 .41001 m .34231 .40947 L .3441 .40953 L .109 1 0 r
F
.3414 .41001 m .33962 .40989 L .34231 .40947 L F
.29571 .41498 m .29657 .41373 L .29838 .41436 L 0 1 .694 r
F
.29571 .41498 m .29389 .41433 L .29657 .41373 L F
.84311 .60255 m .84494 .60095 L .84614 .60222 L .257 0 1 r
F
.84311 .60255 m .84191 .60127 L .84494 .60095 L F
.53391 .52295 m .53522 .52131 L .53673 .52311 L 0 1 .096 r
F
.53391 .52295 m .53239 .52114 L .53522 .52131 L F
.39471 .42898 m .39578 .42716 L .39736 .43041 L 1 .705 0 r
F
.39471 .42898 m .39314 .42544 L .39578 .42716 L F
.77423 .59198 m .77595 .59045 L .77722 .59176 L 0 .182 1 r
F
.77423 .59198 m .77296 .59067 L .77595 .59045 L F
.60023 .5484 m .60165 .54685 L .6031 .54845 L 0 1 .58 r
F
.60023 .5484 m .59878 .54679 L .60165 .54685 L F
.83165 .60093 m .83346 .59935 L .83467 .60062 L .186 0 1 r
F
.83165 .60093 m .83044 .59965 L .83346 .59935 L F
.28855 .41558 m .2894 .41427 L .29122 .41495 L 0 1 .794 r
F
.28855 .41558 m .28673 .41488 L .2894 .41427 L F
.70815 .57875 m .70975 .57725 L .71109 .57863 L 0 .637 1 r
F
.70815 .57875 m .70681 .57737 L .70975 .57725 L F
.46454 .48817 m .46573 .48642 L .4673 .48851 L .429 1 0 r
F
.46454 .48817 m .46297 .48606 L .46573 .48642 L F
.66069 .56689 m .66222 .56539 L .66361 .56685 L 0 .978 1 r
F
.66069 .56689 m .6593 .56542 L .66222 .56539 L F
.437 .47035 m .43815 .46854 L .43974 .47083 L .669 1 0 r
F
.437 .47035 m .43542 .46802 L .43815 .46854 L F
.36564 .40652 m .36654 .40727 L .36834 .40642 L .772 1 0 r
F
.36564 .40652 m .36385 .40723 L .36654 .40727 L F
.78572 .5939 m .78746 .59236 L .78872 .59366 L 0 .107 1 r
F
.78572 .5939 m .78446 .5926 L .78746 .59236 L F
.41228 .44998 m .41338 .44811 L .41498 .45074 L .948 1 0 r
F
.41228 .44998 m .41068 .44727 L .41338 .44811 L F
.82017 .59926 m .82196 .59769 L .82319 .59897 L .114 0 1 r
F
.82017 .59926 m .81895 .59798 L .82196 .59769 L F
.57141 .53801 m .57278 .53643 L .57426 .53811 L 0 1 .368 r
F
.57141 .53801 m .56992 .53633 L .57278 .53643 L F
.42247 .45911 m .42359 .45727 L .42519 .45972 L .821 1 0 r
F
.42247 .45911 m .42088 .4566 L .42359 .45727 L F
.73546 .58461 m .73711 .5831 L .73842 .58444 L 0 .446 1 r
F
.73546 .58461 m .73414 .58326 L .73711 .5831 L F
.52957 .52098 m .53087 .51934 L .53239 .52114 L 0 1 .062 r
F
.52957 .52098 m .52805 .51916 L .53087 .51934 L F
.79721 .59575 m .79897 .5942 L .80021 .59549 L 0 .032 1 r
F
.79721 .59575 m .79596 .59446 L .79897 .5942 L F
.8087 .59754 m .81047 .59597 L .8117 .59726 L .042 0 1 r
F
.8087 .59754 m .80746 .59625 L .81047 .59597 L F
.28139 .41615 m .28223 .41478 L .28405 .41551 L 0 1 .89 r
F
.28139 .41615 m .27956 .4154 L .28223 .41478 L F
.69234 .57498 m .69392 .57349 L .69528 .57489 L 0 .751 1 r
F
.69234 .57498 m .69098 .57357 L .69392 .57349 L F
.67652 .57103 m .67807 .56953 L .67945 .57096 L 0 .865 1 r
F
.67652 .57103 m .67514 .56959 L .67807 .56953 L F
.33423 .41087 m .33513 .41016 L .33692 .41036 L 0 1 .041 r
F
.33423 .41087 m .33244 .41063 L .33513 .41016 L F
.46887 .49059 m .47007 .48884 L .47164 .49091 L .398 1 0 r
F
.46887 .49059 m .4673 .48851 L .47007 .48884 L F
.52524 .51898 m .52653 .51734 L .52805 .51916 L 0 1 .028 r
F
.52524 .51898 m .52371 .51715 L .52653 .51734 L F
.27423 .41669 m .27506 .41527 L .27689 .41604 L 0 1 .981 r
F
.27423 .41669 m .27239 .41591 L .27506 .41527 L F
.62039 .5549 m .62185 .55338 L .62328 .55493 L 0 1 .725 r
F
.62039 .5549 m .61896 .55335 L .62185 .55338 L F
.64055 .56106 m .64204 .55956 L .64345 .56106 L 0 1 .872 r
F
.64055 .56106 m .63914 .55956 L .64204 .55956 L F
.26707 .41721 m .26789 .41575 L .26973 .41655 L 0 .931 1 r
F
.26707 .41721 m .26523 .41639 L .26789 .41575 L F
.47321 .49297 m .47441 .49123 L .47598 .49327 L .366 1 0 r
F
.47321 .49297 m .47164 .49091 L .47441 .49123 L F
.5209 .51697 m .52219 .51531 L .52371 .51715 L .005 1 0 r
F
.5209 .51697 m .51937 .51512 L .52219 .51531 L F
.74696 .58678 m .74864 .58526 L .74994 .5866 L 0 .369 1 r
F
.74696 .58678 m .74566 .58544 L .74864 .58526 L F
.56708 .53622 m .56844 .53464 L .56992 .53633 L 0 1 .333 r
F
.56708 .53622 m .56559 .53452 L .56844 .53464 L F
.5959 .54673 m .59732 .54518 L .59878 .54679 L 0 1 .544 r
F
.5959 .54673 m .59445 .54511 L .59732 .54518 L F
.25991 .41771 m .26073 .4162 L .26257 .41704 L 0 .846 1 r
F
.25991 .41771 m .25807 .41686 L .26073 .4162 L F
.71966 .58113 m .72129 .57962 L .72262 .58099 L 0 .559 1 r
F
.71966 .58113 m .71833 .57976 L .72129 .57962 L F
.51657 .51493 m .51784 .51326 L .51937 .51512 L .039 1 0 r
F
.51657 .51493 m .51503 .51306 L .51784 .51326 L F
.47754 .49531 m .47875 .49358 L .48031 .4956 L .334 1 0 r
F
.47754 .49531 m .47598 .49327 L .47875 .49358 L F
.25276 .41819 m .25356 .41665 L .25541 .41752 L 0 .764 1 r
F
.25276 .41819 m .2509 .41731 L .25356 .41665 L F
.44133 .47311 m .44248 .47132 L .44406 .47357 L .639 1 0 r
F
.44133 .47311 m .43974 .47083 L .44248 .47132 L F
.32706 .41167 m .32795 .41082 L .32975 .41113 L 0 1 .179 r
F
.32706 .41167 m .32526 .41132 L .32795 .41082 L F
.4064 .44362 m .40749 .44177 L .40909 .44453 L 1 .947 0 r
F
.4064 .44362 m .40481 .44075 L .40749 .44177 L F
.2456 .41865 m .2464 .41708 L .24825 .41797 L 0 .685 1 r
F
.2456 .41865 m .24374 .41774 L .2464 .41708 L F
.40054 .43672 m .40162 .43489 L .40321 .43783 L 1 .833 0 r
F
.40054 .43672 m .39895 .4336 L .40162 .43489 L F
.51223 .51286 m .5135 .51119 L .51503 .51306 L .072 1 0 r
F
.51223 .51286 m .51069 .51098 L .5135 .51119 L F
.48187 .49761 m .48309 .49589 L .48465 .49789 L .302 1 0 r
F
.48187 .49761 m .48031 .4956 L .48309 .49589 L F
.23845 .4191 m .23923 .41749 L .24109 .41842 L 0 .609 1 r
F
.23845 .4191 m .23658 .41816 L .23923 .41749 L F
.65639 .56546 m .65791 .56396 L .6593 .56542 L 0 1 .985 r
F
.65639 .56546 m .65499 .56398 L .65791 .56396 L F
.75847 .58887 m .76016 .58735 L .76145 .58867 L 0 .292 1 r
F
.75847 .58887 m .75718 .58755 L .76016 .58735 L F
.2313 .41953 m .23207 .41789 L .23394 .41884 L 0 .535 1 r
F
.2313 .41953 m .22943 .41857 L .23207 .41789 L F
.35846 .40763 m .35936 .40782 L .36116 .40737 L .545 1 0 r
F
.35846 .40763 m .35667 .40799 L .35936 .40782 L F
.50789 .51077 m .50915 .50909 L .51069 .51098 L .106 1 0 r
F
.50789 .51077 m .50635 .50887 L .50915 .50909 L F
.22414 .41995 m .22491 .41829 L .22678 .41926 L 0 .463 1 r
F
.22414 .41995 m .22227 .41897 L .22491 .41829 L F
.20984 .42075 m .21059 .41904 L .21248 .42005 L 0 .325 1 r
F
.20984 .42075 m .20796 .41973 L .21059 .41904 L F
.21699 .42036 m .21775 .41867 L .21963 .41966 L 0 .393 1 r
F
.21699 .42036 m .21511 .41936 L .21775 .41867 L F
.48621 .49988 m .48744 .49817 L .48899 .50015 L .27 1 0 r
F
.48621 .49988 m .48465 .49789 L .48744 .49817 L F
.56274 .53441 m .5641 .53282 L .56559 .53452 L 0 1 .298 r
F
.56274 .53441 m .56125 .5327 L .5641 .53282 L F
.50356 .50865 m .50481 .50696 L .50635 .50887 L .139 1 0 r
F
.50356 .50865 m .50201 .50673 L .50481 .50696 L F
.49055 .50212 m .49178 .50041 L .49333 .50237 L .237 1 0 r
F
.49055 .50212 m .48899 .50015 L .49178 .50041 L F
.70386 .57748 m .70546 .57598 L .70681 .57737 L 0 .673 1 r
F
.70386 .57748 m .70251 .57609 L .70546 .57598 L F
.49922 .5065 m .50047 .50481 L .50201 .50673 L .172 1 0 r
F
.49922 .5065 m .49767 .50457 L .50047 .50481 L F
.49488 .50433 m .49612 .50263 L .49767 .50457 L .204 1 0 r
F
.49488 .50433 m .49333 .50237 L .49612 .50263 L F
.61607 .55332 m .61752 .55179 L .61896 .55335 L 0 1 .689 r
F
.61607 .55332 m .61464 .55175 L .61752 .55179 L F
.59158 .54504 m .59298 .54349 L .59445 .54511 L 0 1 .508 r
F
.59158 .54504 m .59012 .54342 L .59298 .54349 L F
.42678 .46217 m .42791 .46035 L .4295 .46275 L .79 1 0 r
F
.42678 .46217 m .42519 .45972 L .42791 .46035 L F
.67222 .56965 m .67377 .56816 L .67514 .56959 L 0 .901 1 r
F
.67222 .56965 m .67084 .56821 L .67377 .56816 L F
.83889 .60159 m .84071 .6 L .84191 .60127 L .227 0 1 r
F
.83889 .60159 m .83769 .60031 L .84071 .6 L F
.31989 .41241 m .32077 .41144 L .32257 .41185 L 0 1 .307 r
F
.31989 .41241 m .31809 .41197 L .32077 .41144 L F
.63624 .55956 m .63772 .55805 L .63914 .55956 L 0 1 .836 r
F
.63624 .55956 m .63482 .55804 L .63772 .55805 L F
.76997 .59089 m .77168 .58936 L .77296 .59067 L 0 .215 1 r
F
.76997 .59089 m .7687 .58957 L .77168 .58936 L F
.68804 .57366 m .68962 .57216 L .69098 .57357 L 0 .787 1 r
F
.68804 .57366 m .68668 .57224 L .68962 .57216 L F
.73118 .58341 m .73283 .58191 L .73414 .58326 L 0 .481 1 r
F
.73118 .58341 m .72986 .58206 L .73283 .58191 L F
.82742 .59996 m .82922 .59838 L .83044 .59965 L .155 0 1 r
F
.82742 .59996 m .8262 .59868 L .82922 .59838 L F
.39314 .42544 m .39419 .42388 L .39578 .42716 L 1 .594 0 r
F
.39314 .42544 m .39157 .42173 L .39419 .42388 L F
.44565 .47581 m .44681 .47403 L .44839 .47625 L .608 1 0 r
F
.44565 .47581 m .44406 .47357 L .44681 .47403 L F
.78147 .59283 m .7832 .59129 L .78446 .5926 L 0 .14 1 r
F
.78147 .59283 m .78021 .59153 L .7832 .59129 L F
.55841 .53258 m .55976 .53099 L .56125 .5327 L 0 1 .263 r
F
.55841 .53258 m .55692 .53086 L .55976 .53099 L F
.81594 .59827 m .81772 .5967 L .81895 .59798 L .083 0 1 r
F
.81594 .59827 m .81471 .59698 L .81772 .5967 L F
.79297 .59471 m .79471 .59316 L .79596 .59446 L 0 .065 1 r
F
.79297 .59471 m .79171 .59341 L .79471 .59316 L F
.80446 .59652 m .80622 .59496 L .80746 .59625 L .01 0 1 r
F
.80446 .59652 m .80321 .59523 L .80622 .59496 L F
.41658 .45335 m .41768 .45153 L .41928 .45407 L .918 1 0 r
F
.41658 .45335 m .41498 .45074 L .41768 .45153 L F
.31272 .4131 m .3136 .41203 L .3154 .41252 L 0 1 .428 r
F
.31272 .4131 m .31091 .41259 L .3136 .41203 L F
.35128 .40863 m .35218 .40845 L .35397 .40827 L .351 1 0 r
F
.35128 .40863 m .34949 .40875 L .35218 .40845 L F
.58725 .54334 m .58865 .54179 L .59012 .54342 L 0 1 .472 r
F
.58725 .54334 m .58578 .5417 L .58865 .54179 L F
.74269 .58562 m .74436 .5841 L .74566 .58544 L 0 .403 1 r
F
.74269 .58562 m .74139 .58427 L .74436 .5841 L F
.65208 .56401 m .65359 .56251 L .65499 .56398 L 0 1 .949 r
F
.65208 .56401 m .65068 .56252 L .65359 .56251 L F
.61175 .55171 m .61319 .55019 L .61464 .55175 L 0 1 .652 r
F
.61175 .55171 m .61031 .55014 L .61319 .55019 L F
.71538 .57989 m .717 .57839 L .71833 .57976 L 0 .594 1 r
F
.71538 .57989 m .71405 .57851 L .717 .57839 L F
.55408 .53073 m .55542 .52913 L .55692 .53086 L 0 1 .228 r
F
.55408 .53073 m .55258 .52899 L .55542 .52913 L F
.30555 .41375 m .30642 .4126 L .30823 .41316 L 0 1 .541 r
F
.30555 .41375 m .30374 .41317 L .30642 .4126 L F
.44998 .47845 m .45114 .47668 L .45272 .47886 L .576 1 0 r
F
.44998 .47845 m .44839 .47625 L .45114 .47668 L F
.63192 .55803 m .6334 .55652 L .63482 .55804 L 0 1 .799 r
F
.63192 .55803 m .6305 .5565 L .6334 .55652 L F
.69957 .57619 m .70116 .5747 L .70251 .57609 L 0 .709 1 r
F
.69957 .57619 m .69822 .57479 L .70116 .5747 L F
.66792 .56826 m .66945 .56676 L .67084 .56821 L 0 .938 1 r
F
.66792 .56826 m .66653 .56681 L .66945 .56676 L F
.4311 .46514 m .43223 .46334 L .43382 .46568 L .759 1 0 r
F
.4311 .46514 m .4295 .46275 L .43223 .46334 L F
.29838 .41436 m .29925 .41314 L .30106 .41376 L 0 1 .649 r
F
.29838 .41436 m .29657 .41373 L .29925 .41314 L F
.7542 .58774 m .75589 .58622 L .75718 .58755 L 0 .326 1 r
F
.7542 .58774 m .75291 .58641 L .75589 .58622 L F
.54974 .52885 m .55108 .52725 L .55258 .52899 L 0 1 .193 r
F
.54974 .52885 m .54824 .5271 L .55108 .52725 L F
.68375 .57232 m .68531 .57082 L .68668 .57224 L 0 .823 1 r
F
.68375 .57232 m .68238 .57089 L .68531 .57082 L F
.58292 .54162 m .58431 .54006 L .58578 .5417 L 0 1 .436 r
F
.58292 .54162 m .58145 .53996 L .58431 .54006 L F
.3441 .40953 m .345 .4091 L .34679 .40911 L .179 1 0 r
F
.3441 .40953 m .34231 .40947 L .345 .4091 L F
.29122 .41495 m .29207 .41367 L .29389 .41433 L 0 1 .751 r
F
.29122 .41495 m .2894 .41427 L .29207 .41367 L F
.84614 .60222 m .84797 .60062 L .84917 .6019 L .267 0 1 r
F
.84614 .60222 m .84494 .60095 L .84797 .60062 L F
.4543 .48104 m .45548 .47928 L .45706 .48143 L .545 1 0 r
F
.4543 .48104 m .45272 .47886 L .45548 .47928 L F
.7269 .58221 m .72854 .5807 L .72986 .58206 L 0 .516 1 r
F
.7269 .58221 m .72558 .58085 L .72854 .5807 L F
.60743 .55009 m .60886 .54856 L .61031 .55014 L 0 1 .616 r
F
.60743 .55009 m .60598 .54851 L .60886 .54856 L F
.76571 .58978 m .76742 .58826 L .7687 .58957 L 0 .249 1 r
F
.76571 .58978 m .76443 .58847 L .76742 .58826 L F
.54541 .52696 m .54673 .52535 L .54824 .5271 L 0 1 .158 r
F
.54541 .52696 m .5439 .5252 L .54673 .52535 L F
.37551 .40556 m .37635 .40803 L .37817 .4065 L 1 .812 0 r
F
.37551 .40556 m .37369 .40706 L .37635 .40803 L F
.28405 .41551 m .2849 .41417 L .28673 .41488 L 0 1 .848 r
F
.28405 .41551 m .28223 .41478 L .2849 .41417 L F
.41068 .44727 m .41178 .44547 L .41338 .44811 L 1 .979 0 r
F
.41068 .44727 m .40909 .44453 L .41178 .44547 L F
.83467 .60062 m .83648 .59904 L .83769 .60031 L .196 0 1 r
F
.83467 .60062 m .83346 .59935 L .83648 .59904 L F
.64777 .56254 m .64927 .56104 L .65068 .56252 L 0 1 .912 r
F
.64777 .56254 m .64636 .56105 L .64927 .56104 L F
.39157 .42173 m .39261 .42064 L .39419 .42388 L 1 .464 0 r
F
.39157 .42173 m .39001 .41785 L .39261 .42064 L F
.77722 .59176 m .77894 .59022 L .78021 .59153 L 0 .173 1 r
F
.77722 .59176 m .77595 .59045 L .77894 .59022 L F
.6276 .55649 m .62907 .55498 L .6305 .5565 L 0 1 .763 r
F
.6276 .55649 m .62617 .55495 L .62907 .55498 L F
.27689 .41604 m .27773 .41465 L .27956 .4154 L 0 1 .942 r
F
.27689 .41604 m .27506 .41527 L .27773 .41465 L F
.82319 .59897 m .82498 .5974 L .8262 .59868 L .124 0 1 r
F
.82319 .59897 m .82196 .59769 L .82498 .5974 L F
.57859 .53987 m .57997 .53831 L .58145 .53996 L 0 1 .4 r
F
.57859 .53987 m .57711 .53821 L .57997 .53831 L F
.78872 .59366 m .79046 .59211 L .79171 .59341 L 0 .097 1 r
F
.78872 .59366 m .78746 .59236 L .79046 .59211 L F
.33692 .41036 m .33782 .40973 L .33962 .40989 L .023 1 0 r
F
.33692 .41036 m .33513 .41016 L .33782 .40973 L F
.45864 .48358 m .45982 .48182 L .46139 .48395 L .513 1 0 r
F
.45864 .48358 m .45706 .48143 L .45982 .48182 L F
.42088 .4566 m .42199 .4548 L .42359 .45727 L .886 1 0 r
F
.42088 .4566 m .41928 .45407 L .42199 .4548 L F
.54107 .52504 m .54239 .52343 L .5439 .5252 L 0 1 .123 r
F
.54107 .52504 m .53956 .52327 L .54239 .52343 L F
.8117 .59726 m .81348 .5957 L .81471 .59698 L .051 0 1 r
F
.8117 .59726 m .81047 .59597 L .81348 .5957 L F
.39895 .4336 m .40002 .43191 L .40162 .43489 L 1 .741 0 r
F
.39895 .4336 m .39736 .43041 L .40002 .43191 L F
.80021 .59549 m .80197 .59394 L .80321 .59523 L 0 .023 1 r
F
.80021 .59549 m .79897 .5942 L .80197 .59394 L F
.71109 .57863 m .71271 .57714 L .71405 .57851 L 0 .63 1 r
F
.71109 .57863 m .70975 .57725 L .71271 .57714 L F
.26973 .41655 m .27056 .41511 L .27239 .41591 L 0 .968 1 r
F
.26973 .41655 m .26789 .41575 L .27056 .41511 L F
.73842 .58444 m .74008 .58293 L .74139 .58427 L 0 .438 1 r
F
.73842 .58444 m .73711 .5831 L .74008 .58293 L F
.43542 .46802 m .43656 .46624 L .43815 .46854 L .728 1 0 r
F
.43542 .46802 m .43382 .46568 L .43656 .46624 L F
.26257 .41704 m .26339 .41556 L .26523 .41639 L 0 .882 1 r
F
.26257 .41704 m .26073 .4162 L .26339 .41556 L F
.66361 .56685 m .66514 .56535 L .66653 .56681 L 0 .974 1 r
F
.66361 .56685 m .66222 .56539 L .66514 .56535 L F
.6031 .54845 m .60453 .54692 L .60598 .54851 L 0 1 .579 r
F
.6031 .54845 m .60165 .54685 L .60453 .54692 L F
.25541 .41752 m .25622 .416 L .25807 .41686 L 0 .799 1 r
F
.25541 .41752 m .25356 .41665 L .25622 .416 L F
.36834 .40642 m .36922 .40754 L .37102 .40657 L .88 1 0 r
F
.36834 .40642 m .36654 .40727 L .36922 .40754 L F
.40481 .44075 m .40589 .43899 L .40749 .44177 L 1 .866 0 r
F
.40481 .44075 m .40321 .43783 L .40589 .43899 L F
.53673 .52311 m .53804 .52148 L .53956 .52327 L 0 1 .088 r
F
.53673 .52311 m .53522 .52131 L .53804 .52148 L F
.69528 .57489 m .69686 .5734 L .69822 .57479 L 0 .745 1 r
F
.69528 .57489 m .69392 .57349 L .69686 .5734 L F
.24825 .41797 m .24905 .41642 L .2509 .41731 L 0 .719 1 r
F
.24825 .41797 m .2464 .41708 L .24905 .41642 L F
.67945 .57096 m .68101 .56947 L .68238 .57089 L 0 .86 1 r
F
.67945 .57096 m .67807 .56953 L .68101 .56947 L F
.46297 .48606 m .46416 .48432 L .46573 .48642 L .48 1 0 r
F
.46297 .48606 m .46139 .48395 L .46416 .48432 L F
.24109 .41842 m .24188 .41682 L .24374 .41774 L 0 .641 1 r
F
.24109 .41842 m .23923 .41749 L .24188 .41682 L F
.23394 .41884 m .23472 .41722 L .23658 .41816 L 0 .566 1 r
F
.23394 .41884 m .23207 .41789 L .23472 .41722 L F
.20532 .42043 m .20606 .41871 L .20796 .41973 L 0 .288 1 r
F
.20532 .42043 m .20343 .4194 L .20606 .41871 L F
.22678 .41926 m .22755 .41761 L .22943 .41857 L 0 .494 1 r
F
.22678 .41926 m .22491 .41829 L .22755 .41761 L F
.21248 .42005 m .21322 .41835 L .21511 .41936 L 0 .354 1 r
F
.21248 .42005 m .21059 .41904 L .21322 .41835 L F
.57426 .53811 m .57564 .53654 L .57711 .53821 L 0 1 .365 r
F
.57426 .53811 m .57278 .53643 L .57564 .53654 L F
.21963 .41966 m .22039 .41798 L .22227 .41897 L 0 .423 1 r
F
.21963 .41966 m .21775 .41867 L .22039 .41798 L F
.32975 .41113 m .33064 .41035 L .33244 .41063 L 0 1 .12 r
F
.32975 .41113 m .32795 .41082 L .33064 .41035 L F
.74994 .5866 m .75161 .58508 L .75291 .58641 L 0 .36 1 r
F
.74994 .5866 m .74864 .58526 L .75161 .58508 L F
.53239 .52114 m .5337 .51951 L .53522 .52131 L 0 1 .054 r
F
.53239 .52114 m .53087 .51934 L .5337 .51951 L F
.64345 .56106 m .64495 .55955 L .64636 .56105 L 0 1 .875 r
F
.64345 .56106 m .64204 .55956 L .64495 .55955 L F
.62328 .55493 m .62474 .55341 L .62617 .55495 L 0 1 .726 r
F
.62328 .55493 m .62185 .55338 L .62474 .55341 L F
.4673 .48851 m .4685 .48677 L .47007 .48884 L .448 1 0 r
F
.4673 .48851 m .46573 .48642 L .4685 .48677 L F
.72262 .58099 m .72425 .57949 L .72558 .58085 L 0 .552 1 r
F
.72262 .58099 m .72129 .57962 L .72425 .57949 L F
.52805 .51916 m .52935 .51752 L .53087 .51934 L 0 1 .02 r
F
.52805 .51916 m .52653 .51734 L .52935 .51752 L F
.32257 .41185 m .32346 .41094 L .32526 .41132 L 0 1 .252 r
F
.32257 .41185 m .32077 .41144 L .32346 .41094 L F
.59878 .54679 m .6002 .54525 L .60165 .54685 L 0 1 .543 r
F
.59878 .54679 m .59732 .54518 L .6002 .54525 L F
.76145 .58867 m .76315 .58715 L .76443 .58847 L 0 .283 1 r
F
.76145 .58867 m .76016 .58735 L .76315 .58715 L F
.39001 .41785 m .391 .41767 L .39261 .42064 L 1 .307 0 r
F
.39001 .41785 m .38845 .41391 L .391 .41767 L F
.43974 .47083 m .44089 .46906 L .44248 .47132 L .696 1 0 r
F
.43974 .47083 m .43815 .46854 L .44089 .46906 L F
.56992 .53633 m .57129 .53475 L .57278 .53643 L 0 1 .329 r
F
.56992 .53633 m .56844 .53464 L .57129 .53475 L F
.47164 .49091 m .47284 .48918 L .47441 .49123 L .416 1 0 r
F
.47164 .49091 m .47007 .48884 L .47284 .48918 L F
.36116 .40737 m .36205 .40778 L .36385 .40723 L .637 1 0 r
F
.36116 .40737 m .35936 .40782 L .36205 .40778 L F
.84191 .60127 m .84374 .59968 L .84494 .60095 L .237 0 1 r
F
.84191 .60127 m .84071 .6 L .84374 .59968 L F
.52371 .51715 m .525 .51551 L .52653 .51734 L .015 1 0 r
F
.52371 .51715 m .52219 .51531 L .525 .51551 L F
.6593 .56542 m .66083 .56393 L .66222 .56539 L 0 1 .989 r
F
.6593 .56542 m .65791 .56396 L .66083 .56393 L F
.70681 .57737 m .70841 .57587 L .70975 .57725 L 0 .666 1 r
F
.70681 .57737 m .70546 .57598 L .70841 .57587 L F
.77296 .59067 m .77467 .58914 L .77595 .59045 L 0 .206 1 r
F
.77296 .59067 m .77168 .58936 L .77467 .58914 L F
.38261 .40632 m .38338 .41102 L .38514 .4105 L 1 .405 0 r
F
.38261 .40632 m .38078 .40837 L .38338 .41102 L F
.42519 .45972 m .42631 .45795 L .42791 .46035 L .854 1 0 r
F
.42519 .45972 m .42359 .45727 L .42631 .45795 L F
.47598 .49327 m .47719 .49155 L .47875 .49358 L .383 1 0 r
F
.47598 .49327 m .47441 .49123 L .47719 .49155 L F
.83044 .59965 m .83224 .59807 L .83346 .59935 L .165 0 1 r
F
.83044 .59965 m .82922 .59838 L .83224 .59807 L F
.51937 .51512 m .52066 .51347 L .52219 .51531 L .049 1 0 r
F
.51937 .51512 m .51784 .51326 L .52066 .51347 L F
.3154 .41252 m .31628 .41151 L .31809 .41197 L 0 1 .376 r
F
.3154 .41252 m .3136 .41203 L .31628 .41151 L F
.73414 .58326 m .73579 .58175 L .73711 .5831 L 0 .473 1 r
F
.73414 .58326 m .73283 .58191 L .73579 .58175 L F
.78446 .5926 m .7862 .59106 L .78746 .59236 L 0 .13 1 r
F
.78446 .5926 m .7832 .59129 L .7862 .59106 L F
.67514 .56959 m .6767 .5681 L .67807 .56953 L 0 .896 1 r
F
.67514 .56959 m .67377 .56816 L .6767 .5681 L F
.81895 .59798 m .82074 .59641 L .82196 .59769 L .093 0 1 r
F
.81895 .59798 m .81772 .5967 L .82074 .59641 L F
.69098 .57357 m .69256 .57208 L .69392 .57349 L 0 .781 1 r
F
.69098 .57357 m .68962 .57216 L .69256 .57208 L F
.41498 .45074 m .41608 .44898 L .41768 .45153 L .988 1 0 r
F
.41498 .45074 m .41338 .44811 L .41608 .44898 L F
.51503 .51306 m .51631 .51141 L .51784 .51326 L .083 1 0 r
F
.51503 .51306 m .5135 .51119 L .51631 .51141 L F
.48031 .4956 m .48153 .49389 L .48309 .49589 L .35 1 0 r
F
.48031 .4956 m .47875 .49358 L .48153 .49389 L F
.61896 .55335 m .62041 .55183 L .62185 .55338 L 0 1 .689 r
F
.61896 .55335 m .61752 .55179 L .62041 .55183 L F
.79596 .59446 m .79772 .59291 L .79897 .5942 L 0 .055 1 r
F
.79596 .59446 m .79471 .59316 L .79772 .59291 L F
.56559 .53452 m .56695 .53295 L .56844 .53464 L 0 1 .293 r
F
.56559 .53452 m .5641 .53282 L .56695 .53295 L F
.80746 .59625 m .80923 .59469 L .81047 .59597 L .019 0 1 r
F
.80746 .59625 m .80622 .59496 L .80923 .59469 L F
.63914 .55956 m .64063 .55805 L .64204 .55956 L 0 1 .838 r
F
.63914 .55956 m .63772 .55805 L .64063 .55805 L F
.59445 .54511 m .59586 .54357 L .59732 .54518 L 0 1 .507 r
F
.59445 .54511 m .59298 .54349 L .59586 .54357 L F
.51069 .51098 m .51196 .50932 L .5135 .51119 L .117 1 0 r
F
.51069 .51098 m .50915 .50909 L .51196 .50932 L F
.48465 .49789 m .48588 .49619 L .48744 .49817 L .317 1 0 r
F
.48465 .49789 m .48309 .49589 L .48588 .49619 L F
.30823 .41316 m .3091 .41205 L .31091 .41259 L 0 1 .493 r
F
.30823 .41316 m .30642 .4126 L .3091 .41205 L F
.50635 .50887 m .50761 .5072 L .50915 .50909 L .15 1 0 r
F
.50635 .50887 m .50481 .50696 L .50761 .5072 L F
.48899 .50015 m .49022 .49845 L .49178 .50041 L .284 1 0 r
F
.48899 .50015 m .48744 .49817 L .49022 .49845 L F
.35397 .40827 m .35488 .40825 L .35667 .40799 L .431 1 0 r
F
.35397 .40827 m .35218 .40845 L .35488 .40825 L F
.44406 .47357 m .44522 .47181 L .44681 .47403 L .664 1 0 r
F
.44406 .47357 m .44248 .47132 L .44522 .47181 L F
.50201 .50673 m .50327 .50506 L .50481 .50696 L .184 1 0 r
F
.50201 .50673 m .50047 .50481 L .50327 .50506 L F
.49333 .50237 m .49457 .50068 L .49612 .50263 L .251 1 0 r
F
.49333 .50237 m .49178 .50041 L .49457 .50068 L F
.49767 .50457 m .49892 .50288 L .50047 .50481 L .218 1 0 r
F
.49767 .50457 m .49612 .50263 L .49892 .50288 L F
.30106 .41376 m .30193 .41258 L .30374 .41317 L 0 1 .603 r
F
.30106 .41376 m .29925 .41314 L .30193 .41258 L F
.74566 .58544 m .74733 .58393 L .74864 .58526 L 0 .395 1 r
F
.74566 .58544 m .74436 .5841 L .74733 .58393 L F
.56125 .5327 m .56261 .53112 L .5641 .53282 L 0 1 .258 r
F
.56125 .5327 m .55976 .53099 L .56261 .53112 L F
.71833 .57976 m .71996 .57826 L .72129 .57962 L 0 .587 1 r
F
.71833 .57976 m .717 .57839 L .71996 .57826 L F
.38845 .41391 m .38937 .41543 L .391 .41767 L 1 .11 0 r
F
.38845 .41391 m .38685 .41093 L .38937 .41543 L F
.65499 .56398 m .65651 .56249 L .65791 .56396 L 0 1 .952 r
F
.65499 .56398 m .65359 .56251 L .65651 .56249 L F
.29389 .41433 m .29475 .41308 L .29657 .41373 L 0 1 .707 r
F
.29389 .41433 m .29207 .41367 L .29475 .41308 L F
.39736 .43041 m .39843 .42893 L .40002 .43191 L 1 .64 0 r
F
.39736 .43041 m .39578 .42716 L .39843 .42893 L F
.59012 .54342 m .59152 .54187 L .59298 .54349 L 0 1 .47 r
F
.59012 .54342 m .58865 .54179 L .59152 .54187 L F
.61464 .55175 m .61608 .55023 L .61752 .55179 L 0 1 .652 r
F
.61464 .55175 m .61319 .55019 L .61608 .55023 L F
.75718 .58755 m .75887 .58603 L .76016 .58735 L 0 .317 1 r
F
.75718 .58755 m .75589 .58622 L .75887 .58603 L F
.34679 .40911 m .3477 .40879 L .34949 .40875 L .25 1 0 r
F
.34679 .40911 m .345 .4091 L .3477 .40879 L F
.28673 .41488 m .28757 .41357 L .2894 .41427 L 0 1 .807 r
F
.28673 .41488 m .2849 .41417 L .28757 .41357 L F
.70251 .57609 m .70411 .5746 L .70546 .57598 L 0 .702 1 r
F
.70251 .57609 m .70116 .5747 L .70411 .5746 L F
.44839 .47625 m .44956 .47449 L .45114 .47668 L .631 1 0 r
F
.44839 .47625 m .44681 .47403 L .44956 .47449 L F
.4295 .46275 m .43063 .46099 L .43223 .46334 L .821 1 0 r
F
.4295 .46275 m .42791 .46035 L .43063 .46099 L F
.84917 .6019 m .851 .6003 L .8522 .60157 L .277 0 1 r
F
.84917 .6019 m .84797 .60062 L .851 .6003 L F
.63482 .55804 m .6363 .55653 L .63772 .55805 L 0 1 .801 r
F
.63482 .55804 m .6334 .55652 L .6363 .55653 L F
.55692 .53086 m .55826 .52927 L .55976 .53099 L 0 1 .222 r
F
.55692 .53086 m .55542 .52913 L .55826 .52927 L F
.40909 .44453 m .41018 .44281 L .41178 .44547 L 1 .902 0 r
F
.40909 .44453 m .40749 .44177 L .41018 .44281 L F
.67084 .56821 m .67238 .56672 L .67377 .56816 L 0 .933 1 r
F
.67084 .56821 m .66945 .56676 L .67238 .56672 L F
.27956 .4154 m .2804 .41404 L .28223 .41478 L 0 1 .902 r
F
.27956 .4154 m .27773 .41465 L .2804 .41404 L F
.68668 .57224 m .68825 .57075 L .68962 .57216 L 0 .818 1 r
F
.68668 .57224 m .68531 .57082 L .68825 .57075 L F
.7687 .58957 m .7704 .58805 L .77168 .58936 L 0 .24 1 r
F
.7687 .58957 m .76742 .58826 L .7704 .58805 L F
.83769 .60031 m .83951 .59872 L .84071 .6 L .206 0 1 r
F
.83769 .60031 m .83648 .59904 L .83951 .59872 L F
.72986 .58206 m .73151 .58056 L .73283 .58191 L 0 .508 1 r
F
.72986 .58206 m .72854 .5807 L .73151 .58056 L F
.27239 .41591 m .27322 .41449 L .27506 .41527 L 0 1 .993 r
F
.27239 .41591 m .27056 .41511 L .27322 .41449 L F
.26523 .41639 m .26605 .41493 L .26789 .41575 L 0 .919 1 r
F
.26523 .41639 m .26339 .41556 L .26605 .41493 L F
.40321 .43783 m .40429 .4362 L .40589 .43899 L 1 .78 0 r
F
.40321 .43783 m .40162 .43489 L .40429 .4362 L F
.55258 .52899 m .55392 .5274 L .55542 .52913 L 0 1 .187 r
F
.55258 .52899 m .55108 .52725 L .55392 .5274 L F
.78021 .59153 m .78193 .58999 L .7832 .59129 L 0 .164 1 r
F
.78021 .59153 m .77894 .59022 L .78193 .58999 L F
.58578 .5417 m .58718 .54015 L .58865 .54179 L 0 1 .434 r
F
.58578 .5417 m .58431 .54006 L .58718 .54015 L F
.8262 .59868 m .828 .5971 L .82922 .59838 L .134 0 1 r
F
.8262 .59868 m .82498 .5974 L .828 .5971 L F
.33962 .40989 m .34052 .40935 L .34231 .40947 L .088 1 0 r
F
.33962 .40989 m .33782 .40973 L .34052 .40935 L F
.25807 .41686 m .25888 .41535 L .26073 .4162 L 0 .835 1 r
F
.25807 .41686 m .25622 .416 L .25888 .41535 L F
.2509 .41731 m .25171 .41577 L .25356 .41665 L 0 .753 1 r
F
.2509 .41731 m .24905 .41642 L .25171 .41577 L F
.81471 .59698 m .81649 .59542 L .81772 .5967 L .061 0 1 r
F
.81471 .59698 m .81348 .5957 L .81649 .59542 L F
.79171 .59341 m .79346 .59187 L .79471 .59316 L 0 .088 1 r
F
.79171 .59341 m .79046 .59211 L .79346 .59187 L F
.45272 .47886 m .45389 .47712 L .45548 .47928 L .598 1 0 r
F
.45272 .47886 m .45114 .47668 L .45389 .47712 L F
.61031 .55014 m .61175 .54862 L .61319 .55019 L 0 1 .616 r
F
.61031 .55014 m .60886 .54856 L .61175 .54862 L F
.41928 .45407 m .42039 .45232 L .42199 .4548 L .954 1 0 r
F
.41928 .45407 m .41768 .45153 L .42039 .45232 L F
.24374 .41774 m .24454 .41617 L .2464 .41708 L 0 .674 1 r
F
.24374 .41774 m .24188 .41682 L .24454 .41617 L F
.80321 .59523 m .80498 .59367 L .80622 .59496 L 0 .013 1 r
F
.80321 .59523 m .80197 .59394 L .80498 .59367 L F
.20796 .41973 m .2087 .41802 L .21059 .41904 L 0 .316 1 r
F
.20796 .41973 m .20606 .41871 L .2087 .41802 L F
.23658 .41816 m .23737 .41656 L .23923 .41749 L 0 .598 1 r
F
.23658 .41816 m .23472 .41722 L .23737 .41656 L F
.21511 .41936 m .21586 .41767 L .21775 .41867 L 0 .383 1 r
F
.21511 .41936 m .21322 .41835 L .21586 .41767 L F
.22943 .41857 m .2302 .41694 L .23207 .41789 L 0 .525 1 r
F
.22943 .41857 m .22755 .41761 L .2302 .41694 L F
.22227 .41897 m .22303 .4173 L .22491 .41829 L 0 .453 1 r
F
.22227 .41897 m .22039 .41798 L .22303 .4173 L F
.65068 .56252 m .65219 .56103 L .65359 .56251 L 0 1 .915 r
F
.65068 .56252 m .64927 .56104 L .65219 .56103 L F
.71405 .57851 m .71566 .57702 L .717 .57839 L 0 .623 1 r
F
.71405 .57851 m .71271 .57714 L .71566 .57702 L F
.74139 .58427 m .74305 .58277 L .74436 .5841 L 0 .43 1 r
F
.74139 .58427 m .74008 .58293 L .74305 .58277 L F
.54824 .5271 m .54957 .5255 L .55108 .52725 L 0 1 .152 r
F
.54824 .5271 m .54673 .52535 L .54957 .5255 L F
.6305 .5565 m .63197 .555 L .6334 .55652 L 0 1 .764 r
F
.6305 .5565 m .62907 .55498 L .63197 .555 L F
.33244 .41063 m .33334 .40991 L .33513 .41016 L 0 1 .06 r
F
.33244 .41063 m .33064 .41035 L .33334 .40991 L F
.43382 .46568 m .43496 .46393 L .43656 .46624 L .788 1 0 r
F
.43382 .46568 m .43223 .46334 L .43496 .46393 L F
.58145 .53996 m .58284 .53841 L .58431 .54006 L 0 1 .398 r
F
.58145 .53996 m .57997 .53831 L .58284 .53841 L F
.45706 .48143 m .45824 .4797 L .45982 .48182 L .565 1 0 r
F
.45706 .48143 m .45548 .47928 L .45824 .4797 L F
.66653 .56681 m .66807 .56532 L .66945 .56676 L 0 .97 1 r
F
.66653 .56681 m .66514 .56535 L .66807 .56532 L F
.69822 .57479 m .69981 .5733 L .70116 .5747 L 0 .738 1 r
F
.69822 .57479 m .69686 .5734 L .69981 .5733 L F
.5439 .5252 m .54522 .52359 L .54673 .52535 L 0 1 .116 r
F
.5439 .5252 m .54239 .52343 L .54522 .52359 L F
.68238 .57089 m .68394 .56941 L .68531 .57082 L 0 .854 1 r
F
.68238 .57089 m .68101 .56947 L .68394 .56941 L F
.75291 .58641 m .75459 .5849 L .75589 .58622 L 0 .352 1 r
F
.75291 .58641 m .75161 .58508 L .75459 .5849 L F
.60598 .54851 m .60741 .54698 L .60886 .54856 L 0 1 .579 r
F
.60598 .54851 m .60453 .54692 L .60741 .54698 L F
.32526 .41132 m .32615 .41047 L .32795 .41082 L 0 1 .196 r
F
.32526 .41132 m .32346 .41094 L .32615 .41047 L F
.46139 .48395 m .46258 .48222 L .46416 .48432 L .532 1 0 r
F
.46139 .48395 m .45982 .48182 L .46258 .48222 L F
.72558 .58085 m .72722 .57935 L .72854 .5807 L 0 .544 1 r
F
.72558 .58085 m .72425 .57949 L .72722 .57935 L F
.53956 .52327 m .54088 .52165 L .54239 .52343 L 0 1 .081 r
F
.53956 .52327 m .53804 .52148 L .54088 .52165 L F
.84494 .60095 m .84677 .59935 L .84797 .60062 L .247 0 1 r
F
.84494 .60095 m .84374 .59968 L .84677 .59935 L F
.57711 .53821 m .5785 .53665 L .57997 .53831 L 0 1 .361 r
F
.57711 .53821 m .57564 .53654 L .5785 .53665 L F
.64636 .56105 m .64786 .55955 L .64927 .56104 L 0 1 .878 r
F
.64636 .56105 m .64495 .55955 L .64786 .55955 L F
.37102 .40657 m .37189 .40809 L .37369 .40706 L .993 1 0 r
F
.37102 .40657 m .36922 .40754 L .37189 .40809 L F
.76443 .58847 m .76613 .58694 L .76742 .58826 L 0 .274 1 r
F
.76443 .58847 m .76315 .58715 L .76613 .58694 L F
.31809 .41197 m .31897 .411 L .32077 .41144 L 0 1 .324 r
F
.31809 .41197 m .31628 .41151 L .31897 .411 L F
.62617 .55495 m .62764 .55344 L .62907 .55498 L 0 1 .727 r
F
.62617 .55495 m .62474 .55341 L .62764 .55344 L F
.39578 .42716 m .39683 .426 L .39843 .42893 L 1 .527 0 r
F
.39578 .42716 m .39419 .42388 L .39683 .426 L F
.83346 .59935 m .83527 .59776 L .83648 .59904 L .176 0 1 r
F
.83346 .59935 m .83224 .59807 L .83527 .59776 L F
.53522 .52131 m .53653 .51969 L .53804 .52148 L 0 1 .046 r
F
.53522 .52131 m .5337 .51951 L .53653 .51969 L F
.77595 .59045 m .77767 .58892 L .77894 .59022 L 0 .197 1 r
F
.77595 .59045 m .77467 .58914 L .77767 .58892 L F
.43815 .46854 m .43929 .46679 L .44089 .46906 L .754 1 0 r
F
.43815 .46854 m .43656 .46624 L .43929 .46679 L F
.46573 .48642 m .46692 .4847 L .4685 .48677 L .499 1 0 r
F
.46573 .48642 m .46416 .48432 L .46692 .4847 L F
.41338 .44811 m .41448 .44642 L .41608 .44898 L 1 .938 0 r
F
.41338 .44811 m .41178 .44547 L .41448 .44642 L F
.42359 .45727 m .42471 .45553 L .42631 .45795 L .919 1 0 r
F
.42359 .45727 m .42199 .4548 L .42471 .45553 L F
.31091 .41259 m .31179 .41152 L .3136 .41203 L 0 1 .443 r
F
.31091 .41259 m .3091 .41205 L .31179 .41152 L F
.36385 .40723 m .36474 .4079 L .36654 .40727 L .732 1 0 r
F
.36385 .40723 m .36205 .40778 L .36474 .4079 L F
.82196 .59769 m .82376 .59612 L .82498 .5974 L .103 0 1 r
F
.82196 .59769 m .82074 .59641 L .82376 .59612 L F
.60165 .54685 m .60308 .54532 L .60453 .54692 L 0 1 .542 r
F
.60165 .54685 m .6002 .54525 L .60308 .54532 L F
.70975 .57725 m .71137 .57576 L .71271 .57714 L 0 .659 1 r
F
.70975 .57725 m .70841 .57587 L .71137 .57576 L F
.78746 .59236 m .7892 .59082 L .79046 .59211 L 0 .121 1 r
F
.78746 .59236 m .7862 .59106 L .7892 .59082 L F
.37817 .4065 m .37899 .40954 L .38078 .40837 L 1 .677 0 r
F
.37817 .4065 m .37635 .40803 L .37899 .40954 L F
.66222 .56539 m .66375 .5639 L .66514 .56535 L 0 1 .993 r
F
.66222 .56539 m .66083 .56393 L .66375 .5639 L F
.81047 .59597 m .81225 .59441 L .81348 .5957 L .029 0 1 r
F
.81047 .59597 m .80923 .59469 L .81225 .59441 L F
.79897 .5942 m .80072 .59265 L .80197 .59394 L 0 .045 1 r
F
.79897 .5942 m .79772 .59291 L .80072 .59265 L F
.53087 .51934 m .53218 .51771 L .5337 .51951 L 0 1 .011 r
F
.53087 .51934 m .52935 .51752 L .53218 .51771 L F
.73711 .5831 m .73877 .58159 L .74008 .58293 L 0 .465 1 r
F
.73711 .5831 m .73579 .58175 L .73877 .58159 L F
.57278 .53643 m .57415 .53487 L .57564 .53654 L 0 1 .325 r
F
.57278 .53643 m .57129 .53475 L .57415 .53487 L F
.38685 .41093 m .38769 .41425 L .38937 .41543 L 1 .11 0 r
F
.38685 .41093 m .38514 .4105 L .38769 .41425 L F
.30374 .41317 m .30461 .41202 L .30642 .4126 L 0 1 .556 r
F
.30374 .41317 m .30193 .41258 L .30461 .41202 L F
.47007 .48884 m .47127 .48713 L .47284 .48918 L .466 1 0 r
F
.47007 .48884 m .4685 .48677 L .47127 .48713 L F
.69392 .57349 m .6955 .572 L .69686 .5734 L 0 .775 1 r
F
.69392 .57349 m .69256 .57208 L .6955 .572 L F
.67807 .56953 m .67963 .56805 L .68101 .56947 L 0 .891 1 r
F
.67807 .56953 m .6767 .5681 L .67963 .56805 L F
.52653 .51734 m .52783 .51571 L .52935 .51752 L .024 1 0 r
F
.52653 .51734 m .525 .51551 L .52783 .51571 L F
.29657 .41373 m .29743 .41251 L .29925 .41314 L 0 1 .663 r
F
.29657 .41373 m .29475 .41308 L .29743 .41251 L F
.35667 .40799 m .35757 .40814 L .35936 .40782 L .514 1 0 r
F
.35667 .40799 m .35488 .40825 L .35757 .40814 L F
.62185 .55338 m .62331 .55187 L .62474 .55341 L 0 1 .69 r
F
.62185 .55338 m .62041 .55183 L .62331 .55187 L F
.47441 .49123 m .47562 .48952 L .47719 .49155 L .433 1 0 r
F
.47441 .49123 m .47284 .48918 L .47562 .48952 L F
.64204 .55956 m .64354 .55806 L .64495 .55955 L 0 1 .841 r
F
.64204 .55956 m .64063 .55805 L .64354 .55806 L F
.52219 .51531 m .52348 .51368 L .525 .51551 L .058 1 0 r
F
.52219 .51531 m .52066 .51347 L .52348 .51368 L F
.74864 .58526 m .75031 .58375 L .75161 .58508 L 0 .387 1 r
F
.74864 .58526 m .74733 .58393 L .75031 .58375 L F
.2894 .41427 m .29025 .41298 L .29207 .41367 L 0 1 .764 r
F
.2894 .41427 m .28757 .41357 L .29025 .41298 L F
.56844 .53464 m .56981 .53307 L .57129 .53475 L 0 1 .289 r
F
.56844 .53464 m .56695 .53295 L .56981 .53307 L F
.59732 .54518 m .59874 .54365 L .6002 .54525 L 0 1 .505 r
F
.59732 .54518 m .59586 .54357 L .59874 .54365 L F
.44248 .47132 m .44363 .46958 L .44522 .47181 L .721 1 0 r
F
.44248 .47132 m .44089 .46906 L .44363 .46958 L F
.47875 .49358 m .47997 .49188 L .48153 .49389 L .399 1 0 r
F
.47875 .49358 m .47719 .49155 L .47997 .49188 L F
.51784 .51326 m .51912 .51162 L .52066 .51347 L .093 1 0 r
F
.51784 .51326 m .51631 .51141 L .51912 .51162 L F
.40749 .44177 m .40858 .44015 L .41018 .44281 L 1 .821 0 r
F
.40749 .44177 m .40589 .43899 L .40858 .44015 L F
.72129 .57962 m .72292 .57813 L .72425 .57949 L 0 .58 1 r
F
.72129 .57962 m .71996 .57826 L .72292 .57813 L F
.28223 .41478 m .28307 .41344 L .2849 .41417 L 0 1 .862 r
F
.28223 .41478 m .2804 .41404 L .28307 .41344 L F
.40162 .43489 m .40269 .43341 L .40429 .4362 L 1 .687 0 r
F
.40162 .43489 m .40002 .43191 L .40269 .43341 L F
.48309 .49589 m .48431 .4942 L .48588 .49619 L .366 1 0 r
F
.48309 .49589 m .48153 .49389 L .48431 .4942 L F
.8522 .60157 m .85404 .59996 L .85523 .60123 L .288 0 1 r
F
.8522 .60157 m .851 .6003 L .85404 .59996 L F
.5135 .51119 m .51477 .50954 L .51631 .51141 L .127 1 0 r
F
.5135 .51119 m .51196 .50932 L .51477 .50954 L F
.27506 .41527 m .27589 .41388 L .27773 .41465 L 0 1 .955 r
F
.27506 .41527 m .27322 .41449 L .27589 .41388 L F
.34949 .40875 m .35039 .40855 L .35218 .40845 L .324 1 0 r
F
.34949 .40875 m .3477 .40879 L .35039 .40855 L F
.76016 .58735 m .76186 .58583 L .76315 .58715 L 0 .308 1 r
F
.76016 .58735 m .75887 .58603 L .76186 .58583 L F
.50915 .50909 m .51042 .50744 L .51196 .50932 L .162 1 0 r
F
.50915 .50909 m .50761 .5072 L .51042 .50744 L F
.48744 .49817 m .48867 .49648 L .49022 .49845 L .332 1 0 r
F
.48744 .49817 m .48588 .49619 L .48867 .49648 L F
.26789 .41575 m .26872 .4143 L .27056 .41511 L 0 .956 1 r
F
.26789 .41575 m .26605 .41493 L .26872 .4143 L F
.65791 .56396 m .65943 .56247 L .66083 .56393 L 0 1 .956 r
F
.65791 .56396 m .65651 .56249 L .65943 .56247 L F
.50481 .50696 m .50607 .5053 L .50761 .5072 L .196 1 0 r
F
.50481 .50696 m .50327 .50506 L .50607 .5053 L F
.49178 .50041 m .49302 .49873 L .49457 .50068 L .298 1 0 r
F
.49178 .50041 m .49022 .49845 L .49302 .49873 L F
.26073 .4162 m .26154 .41472 L .26339 .41556 L 0 .87 1 r
F
.26073 .4162 m .25888 .41535 L .26154 .41472 L F
.50047 .50481 m .50172 .50314 L .50327 .50506 L .23 1 0 r
F
.50047 .50481 m .49892 .50288 L .50172 .50314 L F
.49612 .50263 m .49737 .50095 L .49892 .50288 L .264 1 0 r
F
.49612 .50263 m .49457 .50068 L .49737 .50095 L F
.5641 .53282 m .56546 .53125 L .56695 .53295 L 0 1 .253 r
F
.5641 .53282 m .56261 .53112 L .56546 .53125 L F
.20343 .4194 m .20417 .41767 L .20606 .41871 L 0 .278 1 r
F
.20343 .4194 m .20153 .41836 L .20417 .41767 L F
.25356 .41665 m .25436 .41512 L .25622 .416 L 0 .788 1 r
F
.25356 .41665 m .25171 .41577 L .25436 .41512 L F
.42791 .46035 m .42904 .45863 L .43063 .46099 L .885 1 0 r
F
.42791 .46035 m .42631 .45795 L .42904 .45863 L F
.84071 .6 m .84254 .59841 L .84374 .59968 L .217 0 1 r
F
.84071 .6 m .83951 .59872 L .84254 .59841 L F
.21059 .41904 m .21133 .41733 L .21322 .41835 L 0 .345 1 r
F
.21059 .41904 m .2087 .41802 L .21133 .41733 L F
.70546 .57598 m .70707 .57449 L .70841 .57587 L 0 .695 1 r
F
.70546 .57598 m .70411 .5746 L .70707 .57449 L F
.2464 .41708 m .24719 .41552 L .24905 .41642 L 0 .708 1 r
F
.2464 .41708 m .24454 .41617 L .24719 .41552 L F
.21775 .41867 m .2185 .41699 L .22039 .41798 L 0 .413 1 r
F
.21775 .41867 m .21586 .41767 L .2185 .41699 L F
.23923 .41749 m .24002 .4159 L .24188 .41682 L 0 .631 1 r
F
.23923 .41749 m .23737 .41656 L .24002 .4159 L F
.22491 .41829 m .22567 .41663 L .22755 .41761 L 0 .483 1 r
F
.22491 .41829 m .22303 .4173 L .22567 .41663 L F
.23207 .41789 m .23284 .41627 L .23472 .41722 L 0 .556 1 r
F
.23207 .41789 m .2302 .41694 L .23284 .41627 L F
.61752 .55179 m .61898 .55028 L .62041 .55183 L 0 1 .653 r
F
.61752 .55179 m .61608 .55023 L .61898 .55028 L F
.77168 .58936 m .7734 .58783 L .77467 .58914 L 0 .231 1 r
F
.77168 .58936 m .7704 .58805 L .7734 .58783 L F
.59298 .54349 m .5944 .54196 L .59586 .54357 L 0 1 .469 r
F
.59298 .54349 m .59152 .54187 L .5944 .54196 L F
.67377 .56816 m .67532 .56667 L .6767 .5681 L 0 .928 1 r
F
.67377 .56816 m .67238 .56672 L .67532 .56667 L F
.63772 .55805 m .63921 .55655 L .64063 .55805 L 0 1 .804 r
F
.63772 .55805 m .6363 .55653 L .63921 .55655 L F
.82922 .59838 m .83103 .5968 L .83224 .59807 L .144 0 1 r
F
.82922 .59838 m .828 .5971 L .83103 .5968 L F
.68962 .57216 m .6912 .57068 L .69256 .57208 L 0 .812 1 r
F
.68962 .57216 m .68825 .57075 L .6912 .57068 L F
.44681 .47403 m .44797 .4723 L .44956 .47449 L .687 1 0 r
F
.44681 .47403 m .44522 .47181 L .44797 .4723 L F
.34231 .40947 m .34321 .40903 L .345 .4091 L .155 1 0 r
F
.34231 .40947 m .34052 .40935 L .34321 .40903 L F
.73283 .58191 m .73448 .58041 L .73579 .58175 L 0 .5 1 r
F
.73283 .58191 m .73151 .58056 L .73448 .58041 L F
.7832 .59129 m .78493 .58976 L .7862 .59106 L 0 .154 1 r
F
.7832 .59129 m .78193 .58999 L .78493 .58976 L F
.81772 .5967 m .81951 .59513 L .82074 .59641 L .071 0 1 r
F
.81772 .5967 m .81649 .59542 L .81951 .59513 L F
.79471 .59316 m .79647 .59161 L .79772 .59291 L 0 .078 1 r
F
.79471 .59316 m .79346 .59187 L .79647 .59161 L F
.55976 .53099 m .56111 .52941 L .56261 .53112 L 0 1 .217 r
F
.55976 .53099 m .55826 .52927 L .56111 .52941 L F
.41768 .45153 m .41879 .44984 L .42039 .45232 L 1 .975 0 r
F
.41768 .45153 m .41608 .44898 L .41879 .44984 L F
.80622 .59496 m .80799 .5934 L .80923 .59469 L 0 .003 1 r
F
.80622 .59496 m .80498 .59367 L .80799 .5934 L F
.33513 .41016 m .33603 .40952 L .33782 .40973 L .002 1 0 r
F
.33513 .41016 m .33334 .40991 L .33603 .40952 L F
.39419 .42388 m .39522 .42321 L .39683 .426 L 1 .399 0 r
F
.39419 .42388 m .39261 .42064 L .39522 .42321 L F
.58865 .54179 m .59005 .54025 L .59152 .54187 L 0 1 .432 r
F
.58865 .54179 m .58718 .54015 L .59005 .54025 L F
.74436 .5841 m .74603 .5826 L .74733 .58393 L 0 .422 1 r
F
.74436 .5841 m .74305 .58277 L .74603 .5826 L F
.717 .57839 m .71863 .5769 L .71996 .57826 L 0 .616 1 r
F
.717 .57839 m .71566 .57702 L .71863 .5769 L F
.61319 .55019 m .61464 .54867 L .61608 .55023 L 0 1 .616 r
F
.61319 .55019 m .61175 .54862 L .61464 .54867 L F
.65359 .56251 m .65511 .56102 L .65651 .56249 L 0 1 .919 r
F
.65359 .56251 m .65219 .56103 L .65511 .56102 L F
.55542 .52913 m .55677 .52754 L .55826 .52927 L 0 1 .181 r
F
.55542 .52913 m .55392 .5274 L .55677 .52754 L F
.45114 .47668 m .45231 .47496 L .45389 .47712 L .653 1 0 r
F
.45114 .47668 m .44956 .47449 L .45231 .47496 L F
.32795 .41082 m .32885 .41003 L .33064 .41035 L 0 1 .139 r
F
.32795 .41082 m .32615 .41047 L .32885 .41003 L F
.6334 .55652 m .63488 .55502 L .6363 .55653 L 0 1 .766 r
F
.6334 .55652 m .63197 .555 L .63488 .55502 L F
.43223 .46334 m .43337 .46162 L .43496 .46393 L .85 1 0 r
F
.43223 .46334 m .43063 .46099 L .43337 .46162 L F
.75589 .58622 m .75758 .58471 L .75887 .58603 L 0 .343 1 r
F
.75589 .58622 m .75459 .5849 L .75758 .58471 L F
.70116 .5747 m .70276 .57321 L .70411 .5746 L 0 .732 1 r
F
.70116 .5747 m .69981 .5733 L .70276 .57321 L F
.66945 .56676 m .671 .56528 L .67238 .56672 L 0 .965 1 r
F
.66945 .56676 m .66807 .56532 L .671 .56528 L F
.55108 .52725 m .55242 .52566 L .55392 .5274 L 0 1 .146 r
F
.55108 .52725 m .54957 .5255 L .55242 .52566 L F
.32077 .41144 m .32166 .41053 L .32346 .41094 L 0 1 .27 r
F
.32077 .41144 m .31897 .411 L .32166 .41053 L F
.84797 .60062 m .84981 .59903 L .851 .6003 L .258 0 1 r
F
.84797 .60062 m .84677 .59935 L .84981 .59903 L F
.68531 .57082 m .68689 .56934 L .68825 .57075 L 0 .848 1 r
F
.68531 .57082 m .68394 .56941 L .68689 .56934 L F
.58431 .54006 m .58571 .53851 L .58718 .54015 L 0 1 .395 r
F
.58431 .54006 m .58284 .53841 L .58571 .53851 L F
.45548 .47928 m .45665 .47756 L .45824 .4797 L .619 1 0 r
F
.45548 .47928 m .45389 .47712 L .45665 .47756 L F
.72854 .5807 m .73019 .57921 L .73151 .58056 L 0 .536 1 r
F
.72854 .5807 m .72722 .57935 L .73019 .57921 L F
.76742 .58826 m .76913 .58674 L .7704 .58805 L 0 .265 1 r
F
.76742 .58826 m .76613 .58694 L .76913 .58674 L F
.3136 .41203 m .31448 .41101 L .31628 .41151 L 0 1 .393 r
F
.3136 .41203 m .31179 .41152 L .31448 .41101 L F
.60886 .54856 m .6103 .54704 L .61175 .54862 L 0 1 .579 r
F
.60886 .54856 m .60741 .54698 L .6103 .54704 L F
.83648 .59904 m .8383 .59745 L .83951 .59872 L .186 0 1 r
F
.83648 .59904 m .83527 .59776 L .8383 .59745 L F
.54673 .52535 m .54806 .52375 L .54957 .5255 L 0 1 .11 r
F
.54673 .52535 m .54522 .52359 L .54806 .52375 L F
.41178 .44547 m .41288 .44386 L .41448 .44642 L 1 .861 0 r
F
.41178 .44547 m .41018 .44281 L .41288 .44386 L F
.77894 .59022 m .78067 .58869 L .78193 .58999 L 0 .188 1 r
F
.77894 .59022 m .77767 .58892 L .78067 .58869 L F
.82498 .5974 m .82678 .59582 L .828 .5971 L .113 0 1 r
F
.82498 .5974 m .82376 .59612 L .82678 .59582 L F
.64927 .56104 m .65078 .55955 L .65219 .56103 L 0 1 .881 r
F
.64927 .56104 m .64786 .55955 L .65078 .55955 L F
.30642 .4126 m .30729 .41149 L .3091 .41205 L 0 1 .508 r
F
.30642 .4126 m .30461 .41202 L .30729 .41149 L F
.79046 .59211 m .7922 .59057 L .79346 .59187 L 0 .111 1 r
F
.79046 .59211 m .7892 .59082 L .7922 .59057 L F
.45982 .48182 m .461 .48011 L .46258 .48222 L .585 1 0 r
F
.45982 .48182 m .45824 .4797 L .461 .48011 L F
.42199 .4548 m .42311 .45312 L .42471 .45553 L .987 1 0 r
F
.42199 .4548 m .42039 .45232 L .42311 .45312 L F
.81348 .5957 m .81526 .59413 L .81649 .59542 L .039 0 1 r
F
.81348 .5957 m .81225 .59441 L .81526 .59413 L F
.62907 .55498 m .63055 .55347 L .63197 .555 L 0 1 .729 r
F
.62907 .55498 m .62764 .55344 L .63055 .55347 L F
.80197 .59394 m .80374 .59238 L .80498 .59367 L 0 .035 1 r
F
.80197 .59394 m .80072 .59265 L .80374 .59238 L F
.57997 .53831 m .58136 .53676 L .58284 .53841 L 0 1 .359 r
F
.57997 .53831 m .5785 .53665 L .58136 .53676 L F
.54239 .52343 m .54371 .52183 L .54522 .52359 L 0 1 .074 r
F
.54239 .52343 m .54088 .52165 L .54371 .52183 L F
.29925 .41314 m .30011 .41196 L .30193 .41258 L 0 1 .618 r
F
.29925 .41314 m .29743 .41251 L .30011 .41196 L F
.43656 .46624 m .4377 .46453 L .43929 .46679 L .815 1 0 r
F
.43656 .46624 m .43496 .46393 L .4377 .46453 L F
.71271 .57714 m .71433 .57565 L .71566 .57702 L 0 .652 1 r
F
.71271 .57714 m .71137 .57576 L .71433 .57565 L F
.74008 .58293 m .74174 .58143 L .74305 .58277 L 0 .457 1 r
F
.74008 .58293 m .73877 .58159 L .74174 .58143 L F
.40002 .43191 m .40108 .43067 L .40269 .43341 L 1 .586 0 r
F
.40002 .43191 m .39843 .42893 L .40108 .43067 L F
.29207 .41367 m .29293 .41241 L .29475 .41308 L 0 1 .721 r
F
.29207 .41367 m .29025 .41298 L .29293 .41241 L F
.66514 .56535 m .66668 .56387 L .66807 .56532 L 0 1 .998 r
F
.66514 .56535 m .66375 .5639 L .66668 .56387 L F
.40589 .43899 m .40697 .4375 L .40858 .44015 L 1 .734 0 r
F
.40589 .43899 m .40429 .4362 L .40697 .4375 L F
.60453 .54692 m .60596 .5454 L .60741 .54698 L 0 1 .542 r
F
.60453 .54692 m .60308 .54532 L .60596 .5454 L F
.53804 .52148 m .53936 .51988 L .54088 .52165 L 0 1 .039 r
F
.53804 .52148 m .53653 .51969 L .53936 .51988 L F
.46416 .48432 m .46535 .48262 L .46692 .4847 L .551 1 0 r
F
.46416 .48432 m .46258 .48222 L .46535 .48262 L F
.2849 .41417 m .28575 .41285 L .28757 .41357 L 0 1 .82 r
F
.2849 .41417 m .28307 .41344 L .28575 .41285 L F
.69686 .5734 m .69845 .57191 L .69981 .5733 L 0 .769 1 r
F
.69686 .5734 m .6955 .572 L .69845 .57191 L F
.36654 .40727 m .36742 .40822 L .36922 .40754 L .83 1 0 r
F
.36654 .40727 m .36474 .4079 L .36742 .40822 L F
.68101 .56947 m .68257 .56799 L .68394 .56941 L 0 .885 1 r
F
.68101 .56947 m .67963 .56805 L .68257 .56799 L F
.27773 .41465 m .27856 .41328 L .2804 .41404 L 0 1 .915 r
F
.27773 .41465 m .27589 .41388 L .27856 .41328 L F
.57564 .53654 m .57702 .53499 L .5785 .53665 L 0 1 .322 r
F
.57564 .53654 m .57415 .53487 L .57702 .53499 L F
.27056 .41511 m .27138 .41369 L .27322 .41449 L 0 .994 1 r
F
.27056 .41511 m .26872 .4143 L .27138 .41369 L F
.20606 .41871 m .2068 .41699 L .2087 .41802 L 0 .306 1 r
F
.20606 .41871 m .20417 .41767 L .2068 .41699 L F
.75161 .58508 m .7533 .58357 L .75459 .5849 L 0 .378 1 r
F
.75161 .58508 m .75031 .58375 L .7533 .58357 L F
.26339 .41556 m .2642 .4141 L .26605 .41493 L 0 .907 1 r
F
.26339 .41556 m .26154 .41472 L .2642 .4141 L F
.5337 .51951 m .53501 .5179 L .53653 .51969 L 0 1 .003 r
F
.5337 .51951 m .53218 .51771 L .53501 .5179 L F
.21322 .41835 m .21397 .41666 L .21586 .41767 L 0 .373 1 r
F
.21322 .41835 m .21133 .41733 L .21397 .41666 L F
.35936 .40782 m .36026 .40817 L .36205 .40778 L .599 1 0 r
F
.35936 .40782 m .35757 .40814 L .36026 .40817 L F
.85523 .60123 m .85708 .59963 L .85827 .60089 L .298 0 1 r
F
.85523 .60123 m .85404 .59996 L .85708 .59963 L F
.25622 .416 m .25703 .41449 L .25888 .41535 L 0 .823 1 r
F
.25622 .416 m .25436 .41512 L .25703 .41449 L F
.22039 .41798 m .22115 .41631 L .22303 .4173 L 0 .443 1 r
F
.22039 .41798 m .2185 .41699 L .22115 .41631 L F
.37369 .40706 m .37455 .40899 L .37635 .40803 L 1 .892 0 r
F
.37369 .40706 m .37189 .40809 L .37455 .40899 L F
.4685 .48677 m .4697 .48507 L .47127 .48713 L .517 1 0 r
F
.4685 .48677 m .46692 .4847 L .4697 .48507 L F
.22755 .41761 m .22832 .41597 L .2302 .41694 L 0 .514 1 r
F
.22755 .41761 m .22567 .41663 L .22832 .41597 L F
.24905 .41642 m .24985 .41487 L .25171 .41577 L 0 .742 1 r
F
.24905 .41642 m .24719 .41552 L .24985 .41487 L F
.23472 .41722 m .2355 .41561 L .23737 .41656 L 0 .587 1 r
F
.23472 .41722 m .23284 .41627 L .2355 .41561 L F
.24188 .41682 m .24267 .41525 L .24454 .41617 L 0 .663 1 r
F
.24188 .41682 m .24002 .4159 L .24267 .41525 L F
.64495 .55955 m .64645 .55806 L .64786 .55955 L 0 1 .844 r
F
.64495 .55955 m .64354 .55806 L .64645 .55806 L F
.39261 .42064 m .3936 .42071 L .39522 .42321 L 1 .252 0 r
F
.39261 .42064 m .391 .41767 L .3936 .42071 L F
.62474 .55341 m .62621 .55191 L .62764 .55344 L 0 1 .692 r
F
.62474 .55341 m .62331 .55187 L .62621 .55191 L F
.72425 .57949 m .72589 .578 L .72722 .57935 L 0 .572 1 r
F
.72425 .57949 m .72292 .57813 L .72589 .578 L F
.52935 .51752 m .53065 .51591 L .53218 .51771 L .032 1 0 r
F
.52935 .51752 m .52783 .51571 L .53065 .51591 L F
.44089 .46906 m .44204 .46735 L .44363 .46958 L .78 1 0 r
F
.44089 .46906 m .43929 .46679 L .44204 .46735 L F
.76315 .58715 m .76485 .58563 L .76613 .58694 L 0 .299 1 r
F
.76315 .58715 m .76186 .58583 L .76485 .58563 L F
.35218 .40845 m .35309 .4084 L .35488 .40825 L .4 1 0 r
F
.35218 .40845 m .35039 .40855 L .35309 .4084 L F
.84374 .59968 m .84557 .59808 L .84677 .59935 L .227 0 1 r
F
.84374 .59968 m .84254 .59841 L .84557 .59808 L F
.47284 .48918 m .47405 .48749 L .47562 .48952 L .483 1 0 r
F
.47284 .48918 m .47127 .48713 L .47405 .48749 L F
.6002 .54525 m .60162 .54373 L .60308 .54532 L 0 1 .505 r
F
.6002 .54525 m .59874 .54365 L .60162 .54373 L F
.57129 .53475 m .57267 .5332 L .57415 .53487 L 0 1 .286 r
F
.57129 .53475 m .56981 .53307 L .57267 .5332 L F
.525 .51551 m .5263 .51389 L .52783 .51571 L .067 1 0 r
F
.525 .51551 m .52348 .51368 L .5263 .51389 L F
.83224 .59807 m .83406 .59649 L .83527 .59776 L .155 0 1 r
F
.83224 .59807 m .83103 .5968 L .83406 .59649 L F
.77467 .58914 m .7764 .58761 L .77767 .58892 L 0 .222 1 r
F
.77467 .58914 m .7734 .58783 L .7764 .58761 L F
.42631 .45795 m .42744 .45627 L .42904 .45863 L .95 1 0 r
F
.42631 .45795 m .42471 .45553 L .42744 .45627 L F
.47719 .49155 m .4784 .48987 L .47997 .49188 L .449 1 0 r
F
.47719 .49155 m .47562 .48952 L .4784 .48987 L F
.66083 .56393 m .66236 .56244 L .66375 .5639 L 0 1 .96 r
F
.66083 .56393 m .65943 .56247 L .66236 .56244 L F
.70841 .57587 m .71002 .57439 L .71137 .57576 L 0 .688 1 r
F
.70841 .57587 m .70707 .57449 L .71002 .57439 L F
.345 .4091 m .34591 .40876 L .3477 .40879 L .224 1 0 r
F
.345 .4091 m .34321 .40903 L .34591 .40876 L F
.52066 .51347 m .52194 .51184 L .52348 .51368 L .102 1 0 r
F
.52066 .51347 m .51912 .51162 L .52194 .51184 L F
.82074 .59641 m .82254 .59484 L .82376 .59612 L .081 0 1 r
F
.82074 .59641 m .81951 .59513 L .82254 .59484 L F
.7862 .59106 m .78794 .58952 L .7892 .59082 L 0 .144 1 r
F
.7862 .59106 m .78493 .58976 L .78794 .58952 L F
.73579 .58175 m .73745 .58025 L .73877 .58159 L 0 .492 1 r
F
.73579 .58175 m .73448 .58041 L .73745 .58025 L F
.48153 .49389 m .48275 .49221 L .48431 .4942 L .415 1 0 r
F
.48153 .49389 m .47997 .49188 L .48275 .49221 L F
.80923 .59469 m .81101 .59313 L .81225 .59441 L .007 0 1 r
F
.80923 .59469 m .80799 .5934 L .81101 .59313 L F
.41608 .44898 m .41719 .44736 L .41879 .44984 L 1 .902 0 r
F
.41608 .44898 m .41448 .44642 L .41719 .44736 L F
.79772 .59291 m .79948 .59136 L .80072 .59265 L 0 .068 1 r
F
.79772 .59291 m .79647 .59161 L .79948 .59136 L F
.51631 .51141 m .51759 .50977 L .51912 .51162 L .137 1 0 r
F
.51631 .51141 m .51477 .50954 L .51759 .50977 L F
.6767 .5681 m .67825 .56662 L .67963 .56805 L 0 .923 1 r
F
.6767 .5681 m .67532 .56667 L .67825 .56662 L F
.69256 .57208 m .69414 .5706 L .6955 .572 L 0 .805 1 r
F
.69256 .57208 m .6912 .57068 L .69414 .5706 L F
.56695 .53295 m .56832 .53138 L .56981 .53307 L 0 1 .249 r
F
.56695 .53295 m .56546 .53125 L .56832 .53138 L F
.62041 .55183 m .62188 .55033 L .62331 .55187 L 0 1 .654 r
F
.62041 .55183 m .61898 .55028 L .62188 .55033 L F
.48588 .49619 m .4871 .49451 L .48867 .49648 L .38 1 0 r
F
.48588 .49619 m .48431 .4942 L .4871 .49451 L F
.51196 .50932 m .51323 .50768 L .51477 .50954 L .172 1 0 r
F
.51196 .50932 m .51042 .50744 L .51323 .50768 L F
.33782 .40973 m .33872 .40918 L .34052 .40935 L .065 1 0 r
F
.33782 .40973 m .33603 .40952 L .33872 .40918 L F
.64063 .55805 m .64212 .55656 L .64354 .55806 L 0 1 .807 r
F
.64063 .55805 m .63921 .55655 L .64212 .55656 L F
.59586 .54357 m .59728 .54204 L .59874 .54365 L 0 1 .468 r
F
.59586 .54357 m .5944 .54196 L .59728 .54204 L F
.44522 .47181 m .44638 .47011 L .44797 .4723 L .744 1 0 r
F
.44522 .47181 m .44363 .46958 L .44638 .47011 L F
.49022 .49845 m .49146 .49678 L .49302 .49873 L .346 1 0 r
F
.49022 .49845 m .48867 .49648 L .49146 .49678 L F
.50761 .5072 m .50888 .50555 L .51042 .50744 L .207 1 0 r
F
.50761 .5072 m .50607 .5053 L .50888 .50555 L F
.49457 .50068 m .49581 .49902 L .49737 .50095 L .311 1 0 r
F
.49457 .50068 m .49302 .49873 L .49581 .49902 L F
.50327 .50506 m .50452 .5034 L .50607 .5053 L .242 1 0 r
F
.50327 .50506 m .50172 .50314 L .50452 .5034 L F
.49892 .50288 m .50017 .50123 L .50172 .50314 L .277 1 0 r
F
.49892 .50288 m .49737 .50095 L .50017 .50123 L F
.33064 .41035 m .33154 .40963 L .33334 .40991 L 0 1 .081 r
F
.33064 .41035 m .32885 .41003 L .33154 .40963 L F
.74733 .58393 m .74901 .58242 L .75031 .58375 L 0 .413 1 r
F
.74733 .58393 m .74603 .5826 L .74901 .58242 L F
.56261 .53112 m .56397 .52955 L .56546 .53125 L 0 1 .213 r
F
.56261 .53112 m .56111 .52941 L .56397 .52955 L F
.71996 .57826 m .72159 .57677 L .72292 .57813 L 0 .608 1 r
F
.71996 .57826 m .71863 .5769 L .72159 .57677 L F
.32346 .41094 m .32435 .41008 L .32615 .41047 L 0 1 .216 r
F
.32346 .41094 m .32166 .41053 L .32435 .41008 L F
.65651 .56249 m .65803 .561 L .65943 .56247 L 0 1 .923 r
F
.65651 .56249 m .65511 .56102 L .65803 .561 L F
.851 .6003 m .85285 .5987 L .85404 .59996 L .268 0 1 r
F
.851 .6003 m .84981 .59903 L .85285 .5987 L F
.59152 .54187 m .59293 .54034 L .5944 .54196 L 0 1 .43 r
F
.59152 .54187 m .59005 .54025 L .59293 .54034 L F
.61608 .55023 m .61754 .54873 L .61898 .55028 L 0 1 .617 r
F
.61608 .55023 m .61464 .54867 L .61754 .54873 L F
.75887 .58603 m .76057 .58451 L .76186 .58583 L 0 .334 1 r
F
.75887 .58603 m .75758 .58471 L .76057 .58451 L F
.44956 .47449 m .45072 .4728 L .45231 .47496 L .709 1 0 r
F
.44956 .47449 m .44797 .4723 L .45072 .4728 L F
.43063 .46099 m .43177 .45931 L .43337 .46162 L .913 1 0 r
F
.43063 .46099 m .42904 .45863 L .43177 .45931 L F
.31628 .41151 m .31717 .41053 L .31897 .411 L 0 1 .342 r
F
.31628 .41151 m .31448 .41101 L .31717 .41053 L F
.70411 .5746 m .70572 .57311 L .70707 .57449 L 0 .725 1 r
F
.70411 .5746 m .70276 .57321 L .70572 .57311 L F
.55826 .52927 m .55962 .52769 L .56111 .52941 L 0 1 .176 r
F
.55826 .52927 m .55677 .52754 L .55962 .52769 L F
.6363 .55653 m .63779 .55504 L .63921 .55655 L 0 1 .769 r
F
.6363 .55653 m .63488 .55502 L .63779 .55504 L F
.41018 .44281 m .41127 .44131 L .41288 .44386 L 1 .78 0 r
F
.41018 .44281 m .40858 .44015 L .41127 .44131 L F
.83951 .59872 m .84133 .59714 L .84254 .59841 L .196 0 1 r
F
.83951 .59872 m .8383 .59745 L .84133 .59714 L F
.67238 .56672 m .67393 .56524 L .67532 .56667 L 0 .96 1 r
F
.67238 .56672 m .671 .56528 L .67393 .56524 L F
.39843 .42893 m .39947 .428 L .40108 .43067 L 1 .475 0 r
F
.39843 .42893 m .39683 .426 L .39947 .428 L F
.3091 .41205 m .30998 .41098 L .31179 .41152 L 0 1 .46 r
F
.3091 .41205 m .30729 .41149 L .30998 .41098 L F
.7704 .58805 m .77212 .58652 L .7734 .58783 L 0 .256 1 r
F
.7704 .58805 m .76913 .58674 L .77212 .58652 L F
.68825 .57075 m .68983 .56927 L .6912 .57068 L 0 .842 1 r
F
.68825 .57075 m .68689 .56934 L .68983 .56927 L F
.73151 .58056 m .73316 .57906 L .73448 .58041 L 0 .528 1 r
F
.73151 .58056 m .73019 .57921 L .73316 .57906 L F
.828 .5971 m .82981 .59552 L .83103 .5968 L .123 0 1 r
F
.828 .5971 m .82678 .59582 L .82981 .59552 L F
.30193 .41258 m .30279 .41142 L .30461 .41202 L 0 1 .572 r
F
.30193 .41258 m .30011 .41196 L .30279 .41142 L F
.78193 .58999 m .78367 .58846 L .78493 .58976 L 0 .178 1 r
F
.78193 .58999 m .78067 .58869 L .78367 .58846 L F
.55392 .5274 m .55526 .52582 L .55677 .52754 L 0 1 .14 r
F
.55392 .5274 m .55242 .52566 L .55526 .52582 L F
.81649 .59542 m .81828 .59385 L .81951 .59513 L .049 0 1 r
F
.81649 .59542 m .81526 .59413 L .81828 .59385 L F
.58718 .54015 m .58858 .53862 L .59005 .54025 L 0 1 .393 r
F
.58718 .54015 m .58571 .53851 L .58858 .53862 L F
.29475 .41308 m .29561 .41186 L .29743 .41251 L 0 1 .678 r
F
.29475 .41308 m .29293 .41241 L .29561 .41186 L F
.38514 .4105 m .38597 .41381 L .38769 .41425 L 1 .307 0 r
F
.38514 .4105 m .38338 .41102 L .38597 .41381 L F
.45389 .47712 m .45507 .47543 L .45665 .47756 L .674 1 0 r
F
.45389 .47712 m .45231 .47496 L .45507 .47543 L F
.79346 .59187 m .79521 .59032 L .79647 .59161 L 0 .101 1 r
F
.79346 .59187 m .7922 .59057 L .79521 .59032 L F
.80498 .59367 m .80675 .59212 L .80799 .5934 L 0 .025 1 r
F
.80498 .59367 m .80374 .59238 L .80675 .59212 L F
.40429 .4362 m .40536 .43488 L .40697 .4375 L 1 .641 0 r
F
.40429 .4362 m .40269 .43341 L .40536 .43488 L F
.38078 .40837 m .38161 .41149 L .38338 .41102 L 1 .557 0 r
F
.38078 .40837 m .37899 .40954 L .38161 .41149 L F
.42039 .45232 m .42151 .4507 L .42311 .45312 L 1 .942 0 r
F
.42039 .45232 m .41879 .44984 L .42151 .4507 L F
.28757 .41357 m .28842 .41228 L .29025 .41298 L 0 1 .779 r
F
.28757 .41357 m .28575 .41285 L .28842 .41228 L F
.61175 .54862 m .6132 .54711 L .61464 .54867 L 0 1 .579 r
F
.61175 .54862 m .6103 .54704 L .6132 .54711 L F
.20153 .41836 m .20226 .41663 L .20417 .41767 L 0 .268 1 r
F
.20153 .41836 m .19963 .41731 L .20226 .41663 L F
.2804 .41404 m .28124 .41269 L .28307 .41344 L 0 1 .875 r
F
.2804 .41404 m .27856 .41328 L .28124 .41269 L F
.2087 .41802 m .20944 .41631 L .21133 .41733 L 0 .334 1 r
F
.2087 .41802 m .2068 .41699 L .20944 .41631 L F
.65219 .56103 m .6537 .55954 L .65511 .56102 L 0 1 .885 r
F
.65219 .56103 m .65078 .55955 L .6537 .55954 L F
.21586 .41767 m .21662 .41598 L .2185 .41699 L 0 .403 1 r
F
.21586 .41767 m .21397 .41666 L .21662 .41598 L F
.391 .41767 m .39195 .41871 L .3936 .42071 L 1 .087 0 r
F
.391 .41767 m .38937 .41543 L .39195 .41871 L F
.27322 .41449 m .27405 .41309 L .27589 .41388 L 0 1 .968 r
F
.27322 .41449 m .27138 .41369 L .27405 .41309 L F
.74305 .58277 m .74472 .58127 L .74603 .5826 L 0 .448 1 r
F
.74305 .58277 m .74174 .58143 L .74472 .58127 L F
.22303 .4173 m .22379 .41565 L .22567 .41663 L 0 .473 1 r
F
.22303 .4173 m .22115 .41631 L .22379 .41565 L F
.26605 .41493 m .26687 .41348 L .26872 .4143 L 0 .944 1 r
F
.26605 .41493 m .2642 .4141 L .26687 .41348 L F
.54957 .5255 m .55091 .52392 L .55242 .52566 L 0 1 .104 r
F
.54957 .5255 m .54806 .52375 L .55091 .52392 L F
.71566 .57702 m .71729 .57553 L .71863 .5769 L 0 .644 1 r
F
.71566 .57702 m .71433 .57565 L .71729 .57553 L F
.2302 .41694 m .23097 .41531 L .23284 .41627 L 0 .545 1 r
F
.2302 .41694 m .22832 .41597 L .23097 .41531 L F
.25888 .41535 m .25969 .41386 L .26154 .41472 L 0 .858 1 r
F
.25888 .41535 m .25703 .41449 L .25969 .41386 L F
.23737 .41656 m .23815 .41496 L .24002 .4159 L 0 .619 1 r
F
.23737 .41656 m .2355 .41561 L .23815 .41496 L F
.25171 .41577 m .25251 .41424 L .25436 .41512 L 0 .776 1 r
F
.25171 .41577 m .24985 .41487 L .25251 .41424 L F
.24454 .41617 m .24533 .4146 L .24719 .41552 L 0 .696 1 r
F
.24454 .41617 m .24267 .41525 L .24533 .4146 L F
.63197 .555 m .63346 .5535 L .63488 .55502 L 0 1 .731 r
F
.63197 .555 m .63055 .55347 L .63346 .5535 L F
.43496 .46393 m .4361 .46226 L .4377 .46453 L .876 1 0 r
F
.43496 .46393 m .43337 .46162 L .4361 .46226 L F
.45824 .4797 m .45942 .47801 L .461 .48011 L .639 1 0 r
F
.45824 .4797 m .45665 .47756 L .45942 .47801 L F
.58284 .53841 m .58424 .53687 L .58571 .53851 L 0 1 .356 r
F
.58284 .53841 m .58136 .53676 L .58424 .53687 L F
.85827 .60089 m .86013 .59929 L .86131 .60055 L .309 0 1 r
F
.85827 .60089 m .85708 .59963 L .86013 .59929 L F
.66807 .56532 m .66961 .56384 L .671 .56528 L 0 .998 1 r
F
.66807 .56532 m .66668 .56387 L .66961 .56384 L F
.69981 .5733 m .70141 .57182 L .70276 .57321 L 0 .762 1 r
F
.69981 .5733 m .69845 .57191 L .70141 .57182 L F
.54522 .52359 m .54655 .522 L .54806 .52375 L 0 1 .068 r
F
.54522 .52359 m .54371 .52183 L .54655 .522 L F
.75459 .5849 m .75628 .58339 L .75758 .58471 L 0 .369 1 r
F
.75459 .5849 m .7533 .58357 L .75628 .58339 L F
.68394 .56941 m .68552 .56793 L .68689 .56934 L 0 .88 1 r
F
.68394 .56941 m .68257 .56799 L .68552 .56793 L F
.60741 .54698 m .60885 .54547 L .6103 .54704 L 0 1 .542 r
F
.60741 .54698 m .60596 .5454 L .60885 .54547 L F
.84677 .59935 m .84861 .59776 L .84981 .59903 L .238 0 1 r
F
.84677 .59935 m .84557 .59808 L .84861 .59776 L F
.46258 .48222 m .46377 .48053 L .46535 .48262 L .604 1 0 r
F
.46258 .48222 m .461 .48011 L .46377 .48053 L F
.54088 .52165 m .5422 .52006 L .54371 .52183 L 0 1 .032 r
F
.54088 .52165 m .53936 .51988 L .5422 .52006 L F
.72722 .57935 m .72886 .57786 L .73019 .57921 L 0 .564 1 r
F
.72722 .57935 m .72589 .578 L .72886 .57786 L F
.76613 .58694 m .76784 .58543 L .76913 .58674 L 0 .29 1 r
F
.76613 .58694 m .76485 .58563 L .76784 .58543 L F
.5785 .53665 m .57989 .53511 L .58136 .53676 L 0 1 .319 r
F
.5785 .53665 m .57702 .53499 L .57989 .53511 L F
.36205 .40778 m .36295 .40833 L .36474 .4079 L .688 1 0 r
F
.36205 .40778 m .36026 .40817 L .36295 .40833 L F
.64786 .55955 m .64937 .55807 L .65078 .55955 L 0 1 .847 r
F
.64786 .55955 m .64645 .55806 L .64937 .55807 L F
.83527 .59776 m .83709 .59618 L .8383 .59745 L .165 0 1 r
F
.83527 .59776 m .83406 .59649 L .83709 .59618 L F
.62764 .55344 m .62912 .55195 L .63055 .55347 L 0 1 .694 r
F
.62764 .55344 m .62621 .55191 L .62912 .55195 L F
.35488 .40825 m .35578 .40835 L .35757 .40814 L .479 1 0 r
F
.35488 .40825 m .35309 .4084 L .35578 .40835 L F
.77767 .58892 m .7794 .58739 L .78067 .58869 L 0 .212 1 r
F
.77767 .58892 m .7764 .58761 L .7794 .58739 L F
.53653 .51969 m .53784 .51809 L .53936 .51988 L .004 1 0 r
F
.53653 .51969 m .53501 .5179 L .53784 .51809 L F
.46692 .4847 m .46812 .48301 L .4697 .48507 L .569 1 0 r
F
.46692 .4847 m .46535 .48262 L .46812 .48301 L F
.43929 .46679 m .44044 .46512 L .44204 .46735 L .84 1 0 r
F
.43929 .46679 m .4377 .46453 L .44044 .46512 L F
.82376 .59612 m .82556 .59455 L .82678 .59582 L .092 0 1 r
F
.82376 .59612 m .82254 .59484 L .82556 .59455 L F
.36922 .40754 m .3701 .40878 L .37189 .40809 L .931 1 0 r
F
.36922 .40754 m .36742 .40822 L .3701 .40878 L F
.42471 .45553 m .42583 .45391 L .42744 .45627 L 1 .982 0 r
F
.42471 .45553 m .42311 .45312 L .42583 .45391 L F
.3477 .40879 m .3486 .40857 L .35039 .40855 L .295 1 0 r
F
.3477 .40879 m .34591 .40876 L .3486 .40857 L F
.7892 .59082 m .79095 .58928 L .7922 .59057 L 0 .135 1 r
F
.7892 .59082 m .78794 .58952 L .79095 .58928 L F
.81225 .59441 m .81403 .59285 L .81526 .59413 L .017 0 1 r
F
.81225 .59441 m .81101 .59313 L .81403 .59285 L F
.41448 .44642 m .41558 .44489 L .41719 .44736 L 1 .825 0 r
F
.41448 .44642 m .41288 .44386 L .41558 .44489 L F
.80072 .59265 m .80249 .5911 L .80374 .59238 L 0 .058 1 r
F
.80072 .59265 m .79948 .59136 L .80249 .5911 L F
.60308 .54532 m .60451 .54381 L .60596 .5454 L 0 1 .504 r
F
.60308 .54532 m .60162 .54373 L .60451 .54381 L F
.71137 .57576 m .71299 .57428 L .71433 .57565 L 0 .681 1 r
F
.71137 .57576 m .71002 .57439 L .71299 .57428 L F
.53218 .51771 m .53348 .51611 L .53501 .5179 L .04 1 0 r
F
.53218 .51771 m .53065 .51591 L .53348 .51611 L F
.73877 .58159 m .74043 .5801 L .74174 .58143 L 0 .484 1 r
F
.73877 .58159 m .73745 .58025 L .74043 .5801 L F
.66375 .5639 m .66529 .56242 L .66668 .56387 L 0 1 .965 r
F
.66375 .5639 m .66236 .56244 L .66529 .56242 L F
.57415 .53487 m .57553 .53332 L .57702 .53499 L 0 1 .282 r
F
.57415 .53487 m .57267 .5332 L .57553 .53332 L F
.47127 .48713 m .47247 .48545 L .47405 .48749 L .534 1 0 r
F
.47127 .48713 m .4697 .48507 L .47247 .48545 L F
.34052 .40935 m .34142 .40889 L .34321 .40903 L .13 1 0 r
F
.34052 .40935 m .33872 .40918 L .34142 .40889 L F
.6955 .572 m .6971 .57052 L .69845 .57191 L 0 .799 1 r
F
.6955 .572 m .69414 .5706 L .6971 .57052 L F
.52783 .51571 m .52913 .5141 L .53065 .51591 L .076 1 0 r
F
.52783 .51571 m .5263 .51389 L .52913 .5141 L F
.67963 .56805 m .6812 .56657 L .68257 .56799 L 0 .917 1 r
F
.67963 .56805 m .67825 .56662 L .6812 .56657 L F
.33334 .40991 m .33423 .40927 L .33603 .40952 L 0 1 .021 r
F
.33334 .40991 m .33154 .40963 L .33423 .40927 L F
.47562 .48952 m .47683 .48785 L .4784 .48987 L .499 1 0 r
F
.47562 .48952 m .47405 .48749 L .47683 .48785 L F
.62331 .55187 m .62478 .55037 L .62621 .55191 L 0 1 .656 r
F
.62331 .55187 m .62188 .55033 L .62478 .55037 L F
.52348 .51368 m .52477 .51206 L .5263 .51389 L .111 1 0 r
F
.52348 .51368 m .52194 .51184 L .52477 .51206 L F
.64354 .55806 m .64504 .55657 L .64645 .55806 L 0 1 .81 r
F
.64354 .55806 m .64212 .55656 L .64504 .55657 L F
.75031 .58375 m .752 .58225 L .7533 .58357 L 0 .404 1 r
F
.75031 .58375 m .74901 .58242 L .752 .58225 L F
.32615 .41047 m .32705 .40967 L .32885 .41003 L 0 1 .16 r
F
.32615 .41047 m .32435 .41008 L .32705 .40967 L F
.39683 .426 m .39785 .4255 L .39947 .428 L 1 .353 0 r
F
.39683 .426 m .39522 .42321 L .39785 .4255 L F
.44363 .46958 m .44478 .46791 L .44638 .47011 L .803 1 0 r
F
.44363 .46958 m .44204 .46735 L .44478 .46791 L F
.47997 .49188 m .48118 .49021 L .48275 .49221 L .464 1 0 r
F
.47997 .49188 m .4784 .48987 L .48118 .49021 L F
.56981 .53307 m .57118 .53152 L .57267 .5332 L 0 1 .246 r
F
.56981 .53307 m .56832 .53138 L .57118 .53152 L F
.59874 .54365 m .60016 .54213 L .60162 .54373 L 0 1 .467 r
F
.59874 .54365 m .59728 .54204 L .60016 .54213 L F
.51912 .51162 m .52041 .51 L .52194 .51184 L .147 1 0 r
F
.51912 .51162 m .51759 .50977 L .52041 .51 L F
.85404 .59996 m .85589 .59836 L .85708 .59963 L .279 0 1 r
F
.85404 .59996 m .85285 .5987 L .85589 .59836 L F
.72292 .57813 m .72456 .57664 L .72589 .578 L 0 .6 1 r
F
.72292 .57813 m .72159 .57677 L .72456 .57664 L F
.31897 .411 m .31986 .41008 L .32166 .41053 L 0 1 .289 r
F
.31897 .411 m .31717 .41053 L .31986 .41008 L F
.48431 .4942 m .48554 .49253 L .4871 .49451 L .429 1 0 r
F
.48431 .4942 m .48275 .49221 L .48554 .49253 L F
.51477 .50954 m .51605 .50791 L .51759 .50977 L .182 1 0 r
F
.51477 .50954 m .51323 .50768 L .51605 .50791 L F
.40858 .44015 m .40966 .43878 L .41127 .44131 L 1 .694 0 r
F
.40858 .44015 m .40697 .4375 L .40966 .43878 L F
.48867 .49648 m .4899 .49482 L .49146 .49678 L .394 1 0 r
F
.48867 .49648 m .4871 .49451 L .4899 .49482 L F
.31179 .41152 m .31267 .4105 L .31448 .41101 L 0 1 .411 r
F
.31179 .41152 m .30998 .41098 L .31267 .4105 L F
.76186 .58583 m .76356 .58432 L .76485 .58563 L 0 .325 1 r
F
.76186 .58583 m .76057 .58451 L .76356 .58432 L F
.51042 .50744 m .51169 .5058 L .51323 .50768 L .218 1 0 r
F
.51042 .50744 m .50888 .50555 L .51169 .5058 L F
.84254 .59841 m .84437 .59682 L .84557 .59808 L .207 0 1 r
F
.84254 .59841 m .84133 .59714 L .84437 .59682 L F
.49302 .49873 m .49426 .49708 L .49581 .49902 L .359 1 0 r
F
.49302 .49873 m .49146 .49678 L .49426 .49708 L F
.50607 .5053 m .50733 .50366 L .50888 .50555 L .253 1 0 r
F
.50607 .5053 m .50452 .5034 L .50733 .50366 L F
.49737 .50095 m .49862 .4993 L .50017 .50123 L .324 1 0 r
F
.49737 .50095 m .49581 .49902 L .49862 .4993 L F
.37635 .40803 m .37721 .41025 L .37899 .40954 L 1 .78 0 r
F
.37635 .40803 m .37455 .40899 L .37721 .41025 L F
.50172 .50314 m .50297 .5015 L .50452 .5034 L .288 1 0 r
F
.50172 .50314 m .50017 .50123 L .50297 .5015 L F
.30461 .41202 m .30548 .41091 L .30729 .41149 L 0 1 .525 r
F
.30461 .41202 m .30279 .41142 L .30548 .41091 L F
.65943 .56247 m .66096 .56099 L .66236 .56244 L 0 1 .927 r
F
.65943 .56247 m .65803 .561 L .66096 .56099 L F
.56546 .53125 m .56683 .52969 L .56832 .53138 L 0 1 .209 r
F
.56546 .53125 m .56397 .52955 L .56683 .52969 L F
.42904 .45863 m .43016 .457 L .43177 .45931 L .979 1 0 r
F
.42904 .45863 m .42744 .45627 L .43016 .457 L F
.20417 .41767 m .2049 .41595 L .2068 .41699 L 0 .296 1 r
F
.20417 .41767 m .20226 .41663 L .2049 .41595 L F
.29743 .41251 m .29829 .41132 L .30011 .41196 L 0 1 .633 r
F
.29743 .41251 m .29561 .41186 L .29829 .41132 L F
.40269 .43341 m .40375 .43232 L .40536 .43488 L 1 .542 0 r
F
.40269 .43341 m .40108 .43067 L .40375 .43232 L F
.70707 .57449 m .70868 .57301 L .71002 .57439 L 0 .718 1 r
F
.70707 .57449 m .70572 .57311 L .70868 .57301 L F
.7734 .58783 m .77512 .58631 L .7764 .58761 L 0 .246 1 r
F
.7734 .58783 m .77212 .58652 L .77512 .58631 L F
.83103 .5968 m .83284 .59522 L .83406 .59649 L .134 0 1 r
F
.83103 .5968 m .82981 .59552 L .83284 .59522 L F
.21133 .41733 m .21208 .41564 L .21397 .41666 L 0 .363 1 r
F
.21133 .41733 m .20944 .41631 L .21208 .41564 L F
.61898 .55028 m .62044 .54878 L .62188 .55033 L 0 1 .618 r
F
.61898 .55028 m .61754 .54873 L .62044 .54878 L F
.29025 .41298 m .2911 .41172 L .29293 .41241 L 0 1 .736 r
F
.29025 .41298 m .28842 .41228 L .2911 .41172 L F
.44797 .4723 m .44913 .47063 L .45072 .4728 L .767 1 0 r
F
.44797 .4723 m .44638 .47011 L .44913 .47063 L F
.2185 .41699 m .21926 .41532 L .22115 .41631 L 0 .432 1 r
F
.2185 .41699 m .21662 .41598 L .21926 .41532 L F
.5944 .54196 m .59581 .54044 L .59728 .54204 L 0 1 .429 r
F
.5944 .54196 m .59293 .54034 L .59581 .54044 L F
.28307 .41344 m .28391 .41212 L .28575 .41285 L 0 1 .835 r
F
.28307 .41344 m .28124 .41269 L .28391 .41212 L F
.67532 .56667 m .67687 .5652 L .67825 .56662 L 0 .955 1 r
F
.67532 .56667 m .67393 .56524 L .67687 .5652 L F
.22567 .41663 m .22644 .41499 L .22832 .41597 L 0 .503 1 r
F
.22567 .41663 m .22379 .41565 L .22644 .41499 L F
.81951 .59513 m .82131 .59356 L .82254 .59484 L .06 0 1 r
F
.81951 .59513 m .81828 .59385 L .82131 .59356 L F
.78493 .58976 m .78668 .58823 L .78794 .58952 L 0 .168 1 r
F
.78493 .58976 m .78367 .58846 L .78668 .58823 L F
.73448 .58041 m .73614 .57891 L .73745 .58025 L 0 .52 1 r
F
.73448 .58041 m .73316 .57906 L .73614 .57891 L F
.6912 .57068 m .69278 .5692 L .69414 .5706 L 0 .836 1 r
F
.6912 .57068 m .68983 .56927 L .69278 .5692 L F
.63921 .55655 m .64071 .55506 L .64212 .55656 L 0 1 .772 r
F
.63921 .55655 m .63779 .55504 L .64071 .55506 L F
.27589 .41388 m .27673 .4125 L .27856 .41328 L 0 1 .929 r
F
.27589 .41388 m .27405 .41309 L .27673 .4125 L F
.23284 .41627 m .23362 .41466 L .2355 .41561 L 0 .576 1 r
F
.23284 .41627 m .23097 .41531 L .23362 .41466 L F
.26872 .4143 m .26954 .41288 L .27138 .41369 L 0 .981 1 r
F
.26872 .4143 m .26687 .41348 L .26954 .41288 L F
.24002 .4159 m .2408 .41432 L .24267 .41525 L 0 .652 1 r
F
.24002 .4159 m .23815 .41496 L .2408 .41432 L F
.80799 .5934 m .80977 .59185 L .81101 .59313 L 0 .015 1 r
F
.80799 .5934 m .80675 .59212 L .80977 .59185 L F
.79647 .59161 m .79823 .59007 L .79948 .59136 L 0 .091 1 r
F
.79647 .59161 m .79521 .59032 L .79823 .59007 L F
.24719 .41552 m .24799 .41397 L .24985 .41487 L 0 .73 1 r
F
.24719 .41552 m .24533 .4146 L .24799 .41397 L F
.26154 .41472 m .26236 .41325 L .2642 .4141 L 0 .894 1 r
F
.26154 .41472 m .25969 .41386 L .26236 .41325 L F
.25436 .41512 m .25517 .41361 L .25703 .41449 L 0 .81 1 r
F
.25436 .41512 m .25251 .41424 L .25517 .41361 L F
.56111 .52941 m .56247 .52784 L .56397 .52955 L 0 1 .172 r
F
.56111 .52941 m .55962 .52769 L .56247 .52784 L F
.41879 .44984 m .4199 .4483 L .42151 .4507 L 1 .868 0 r
F
.41879 .44984 m .41719 .44736 L .4199 .4483 L F
.74603 .5826 m .74771 .5811 L .74901 .58242 L 0 .439 1 r
F
.74603 .5826 m .74472 .58127 L .74771 .5811 L F
.45231 .47496 m .45348 .47329 L .45507 .47543 L .73 1 0 r
F
.45231 .47496 m .45072 .4728 L .45348 .47329 L F
.59005 .54025 m .59146 .53872 L .59293 .54034 L 0 1 .392 r
F
.59005 .54025 m .58858 .53862 L .59146 .53872 L F
.86131 .60055 m .86317 .59894 L .86436 .6002 L .319 0 1 r
F
.86131 .60055 m .86013 .59929 L .86317 .59894 L F
.71863 .5769 m .72026 .57541 L .72159 .57677 L 0 .637 1 r
F
.71863 .5769 m .71729 .57553 L .72026 .57541 L F
.55677 .52754 m .55812 .52598 L .55962 .52769 L 0 1 .135 r
F
.55677 .52754 m .55526 .52582 L .55812 .52598 L F
.61464 .54867 m .61609 .54717 L .61754 .54873 L 0 1 .58 r
F
.61464 .54867 m .6132 .54711 L .61609 .54717 L F
.65511 .56102 m .65663 .55954 L .65803 .561 L 0 1 .889 r
F
.65511 .56102 m .6537 .55954 L .65663 .55954 L F
.38937 .41543 m .39028 .41729 L .39195 .4187 L 1 .087 0 r
F
.38937 .41543 m .38769 .41425 L .39028 .41729 L F
.43337 .46162 m .4345 .45999 L .4361 .46226 L .94 1 0 r
F
.43337 .46162 m .43177 .45931 L .4345 .45999 L F
.63488 .55502 m .63637 .55353 L .63779 .55504 L 0 1 .734 r
F
.63488 .55502 m .63346 .5535 L .63637 .55353 L F
.84981 .59903 m .85165 .59743 L .85285 .5987 L .248 0 1 r
F
.84981 .59903 m .84861 .59776 L .85165 .59743 L F
.75758 .58471 m .75928 .5832 L .76057 .58451 L 0 .36 1 r
F
.75758 .58471 m .75628 .58339 L .75928 .5832 L F
.70276 .57321 m .70437 .57173 L .70572 .57311 L 0 .755 1 r
F
.70276 .57321 m .70141 .57182 L .70437 .57173 L F
.55242 .52566 m .55376 .52409 L .55526 .52582 L 0 1 .099 r
F
.55242 .52566 m .55091 .52392 L .55376 .52409 L F
.671 .56528 m .67255 .5638 L .67393 .56524 L 0 .992 1 r
F
.671 .56528 m .66961 .56384 L .67255 .5638 L F
.45665 .47756 m .45783 .4759 L .45942 .47801 L .694 1 0 r
F
.45665 .47756 m .45507 .47543 L .45783 .4759 L F
.68689 .56934 m .68846 .56787 L .68983 .56927 L 0 .874 1 r
F
.68689 .56934 m .68552 .56793 L .68846 .56787 L F
.58571 .53851 m .58711 .53698 L .58858 .53862 L 0 1 .354 r
F
.58571 .53851 m .58424 .53687 L .58711 .53698 L F
.8383 .59745 m .84013 .59587 L .84133 .59714 L .176 0 1 r
F
.8383 .59745 m .83709 .59618 L .84013 .59587 L F
.76913 .58674 m .77084 .58522 L .77212 .58652 L 0 .281 1 r
F
.76913 .58674 m .76784 .58543 L .77084 .58522 L F
.73019 .57921 m .73184 .57772 L .73316 .57906 L 0 .556 1 r
F
.73019 .57921 m .72886 .57786 L .73184 .57772 L F
.6103 .54704 m .61175 .54554 L .6132 .54711 L 0 1 .542 r
F
.6103 .54704 m .60885 .54547 L .61175 .54554 L F
.54806 .52375 m .5494 .52218 L .55091 .52392 L 0 1 .062 r
F
.54806 .52375 m .54655 .522 L .5494 .52218 L F
.82678 .59582 m .82859 .59425 L .82981 .59552 L .102 0 1 r
F
.82678 .59582 m .82556 .59455 L .82859 .59425 L F
.78067 .58869 m .7824 .58716 L .78367 .58846 L 0 .202 1 r
F
.78067 .58869 m .7794 .58739 L .7824 .58716 L F
.81526 .59413 m .81705 .59257 L .81828 .59385 L .028 0 1 r
F
.81526 .59413 m .81403 .59285 L .81705 .59257 L F
.41288 .44386 m .41397 .44244 L .41558 .44489 L 1 .744 0 r
F
.41288 .44386 m .41127 .44131 L .41397 .44244 L F
.7922 .59057 m .79396 .58903 L .79521 .59032 L 0 .125 1 r
F
.7922 .59057 m .79095 .58928 L .79396 .58903 L F
.80374 .59238 m .80551 .59084 L .80675 .59212 L 0 .048 1 r
F
.80374 .59238 m .80249 .5911 L .80551 .59084 L F
.461 .48011 m .46218 .47845 L .46377 .48053 L .658 1 0 r
F
.461 .48011 m .45942 .47801 L .46218 .47845 L F
.65078 .55955 m .6523 .55807 L .6537 .55954 L 0 1 .851 r
F
.65078 .55955 m .64937 .55807 L .6523 .55807 L F
.42311 .45312 m .42423 .45156 L .42583 .45391 L 1 .911 0 r
F
.42311 .45312 m .42151 .4507 L .42423 .45156 L F
.35757 .40814 m .35847 .40841 L .36026 .40817 L .559 1 0 r
F
.35757 .40814 m .35578 .40835 L .35847 .40841 L F
.63055 .55347 m .63203 .55199 L .63346 .5535 L 0 1 .696 r
F
.63055 .55347 m .62912 .55195 L .63203 .55199 L F
.35039 .40855 m .3513 .40845 L .35309 .4084 L .368 1 0 r
F
.35039 .40855 m .3486 .40857 L .3513 .40845 L F
.54371 .52183 m .54504 .52024 L .54655 .522 L 0 1 .025 r
F
.54371 .52183 m .5422 .52006 L .54504 .52024 L F
.58136 .53676 m .58276 .53523 L .58424 .53687 L 0 1 .317 r
F
.58136 .53676 m .57989 .53511 L .58276 .53523 L F
.4377 .46453 m .43884 .46289 L .44044 .46512 L .902 1 0 r
F
.4377 .46453 m .4361 .46226 L .43884 .46289 L F
.71433 .57565 m .71595 .57417 L .71729 .57553 L 0 .674 1 r
F
.71433 .57565 m .71299 .57428 L .71595 .57417 L F
.34321 .40903 m .34412 .40866 L .34591 .40876 L .196 1 0 r
F
.34321 .40903 m .34142 .40889 L .34412 .40866 L F
.74174 .58143 m .74341 .57994 L .74472 .58127 L 0 .475 1 r
F
.74174 .58143 m .74043 .5801 L .74341 .57994 L F
.39522 .42321 m .39622 .42325 L .39785 .4255 L 1 .218 0 r
F
.39522 .42321 m .3936 .42071 L .39622 .42325 L F
.36474 .4079 m .36564 .40867 L .36742 .40822 L .778 1 0 r
F
.36474 .4079 m .36295 .40833 L .36564 .40867 L F
.33603 .40952 m .33693 .40895 L .33872 .40918 L .041 1 0 r
F
.33603 .40952 m .33423 .40927 L .33693 .40895 L F
.46535 .48262 m .46654 .48095 L .46812 .48301 L .622 1 0 r
F
.46535 .48262 m .46377 .48053 L .46654 .48095 L F
.66668 .56387 m .66822 .5624 L .66961 .56384 L 0 1 .97 r
F
.66668 .56387 m .66529 .56242 L .66822 .5624 L F
.53936 .51988 m .54068 .51829 L .5422 .52006 L .011 1 0 r
F
.53936 .51988 m .53784 .51809 L .54068 .51829 L F
.60596 .5454 m .6074 .54389 L .60885 .54547 L 0 1 .504 r
F
.60596 .5454 m .60451 .54381 L .6074 .54389 L F
.32885 .41003 m .32974 .40929 L .33154 .40963 L 0 1 .103 r
F
.32885 .41003 m .32705 .40967 L .32974 .40929 L F
.69845 .57191 m .70005 .57044 L .70141 .57182 L 0 .792 1 r
F
.69845 .57191 m .6971 .57052 L .70005 .57044 L F
.85708 .59963 m .85894 .59802 L .86013 .59929 L .289 0 1 r
F
.85708 .59963 m .85589 .59836 L .85894 .59802 L F
.68257 .56799 m .68414 .56652 L .68552 .56793 L 0 .911 1 r
F
.68257 .56799 m .6812 .56657 L .68414 .56652 L F
.32166 .41053 m .32255 .40966 L .32435 .41008 L 0 1 .236 r
F
.32166 .41053 m .31986 .41008 L .32255 .40966 L F
.19963 .41731 m .20036 .41558 L .20226 .41663 L 0 .258 1 r
F
.19963 .41731 m .19772 .41626 L .20036 .41558 L F
.57702 .53499 m .5784 .53345 L .57989 .53511 L 0 1 .28 r
F
.57702 .53499 m .57553 .53332 L .5784 .53345 L F
.7533 .58357 m .75499 .58207 L .75628 .58339 L 0 .395 1 r
F
.7533 .58357 m .752 .58225 L .75499 .58207 L F
.53501 .5179 m .53632 .51631 L .53784 .51809 L .047 1 0 r
F
.53501 .5179 m .53348 .51611 L .53632 .51631 L F
.4697 .48507 m .4709 .48341 L .47247 .48545 L .586 1 0 r
F
.4697 .48507 m .46812 .48301 L .4709 .48341 L F
.31448 .41101 m .31536 .41004 L .31717 .41053 L 0 1 .36 r
F
.31448 .41101 m .31267 .4105 L .31536 .41004 L F
.2068 .41699 m .20754 .41528 L .20944 .41631 L 0 .324 1 r
F
.2068 .41699 m .2049 .41595 L .20754 .41528 L F
.40697 .4375 m .40805 .4363 L .40966 .43878 L 1 .602 0 r
F
.40697 .4375 m .40536 .43488 L .40805 .4363 L F
.21397 .41666 m .21472 .41497 L .21662 .41598 L 0 .392 1 r
F
.21397 .41666 m .21208 .41564 L .21472 .41497 L F
.30729 .41149 m .30817 .41042 L .30998 .41098 L 0 1 .477 r
F
.30729 .41149 m .30548 .41091 L .30817 .41042 L F
.84557 .59808 m .84741 .59649 L .84861 .59776 L .217 0 1 r
F
.84557 .59808 m .84437 .59682 L .84741 .59649 L F
.64645 .55806 m .64796 .55659 L .64937 .55807 L 0 1 .813 r
F
.64645 .55806 m .64504 .55657 L .64796 .55659 L F
.22115 .41631 m .22191 .41465 L .22379 .41565 L 0 .462 1 r
F
.22115 .41631 m .21926 .41532 L .22191 .41465 L F
.62621 .55191 m .62769 .55042 L .62912 .55195 L 0 1 .658 r
F
.62621 .55191 m .62478 .55037 L .62769 .55042 L F
.72589 .578 m .72754 .57651 L .72886 .57786 L 0 .592 1 r
F
.72589 .578 m .72456 .57664 L .72754 .57651 L F
.40108 .43067 m .40213 .42986 L .40375 .43232 L 1 .434 0 r
F
.40108 .43067 m .39947 .428 L .40213 .42986 L F
.30011 .41196 m .30097 .4108 L .30279 .41142 L 0 1 .588 r
F
.30011 .41196 m .29829 .41132 L .30097 .4108 L F
.53065 .51591 m .53196 .51431 L .53348 .51611 L .084 1 0 r
F
.53065 .51591 m .52913 .5141 L .53196 .51431 L F
.22832 .41597 m .22909 .41434 L .23097 .41531 L 0 .534 1 r
F
.22832 .41597 m .22644 .41499 L .22909 .41434 L F
.44204 .46735 m .44319 .46571 L .44478 .46791 L .863 1 0 r
F
.44204 .46735 m .44044 .46512 L .44319 .46571 L F
.76485 .58563 m .76656 .58412 L .76784 .58543 L 0 .315 1 r
F
.76485 .58563 m .76356 .58432 L .76656 .58412 L F
.29293 .41241 m .29378 .41118 L .29561 .41186 L 0 1 .693 r
F
.29293 .41241 m .2911 .41172 L .29378 .41118 L F
.47405 .48749 m .47526 .48583 L .47683 .48785 L .55 1 0 r
F
.47405 .48749 m .47247 .48545 L .47526 .48583 L F
.2355 .41561 m .23628 .41401 L .23815 .41496 L 0 .608 1 r
F
.2355 .41561 m .23362 .41466 L .23628 .41401 L F
.28575 .41285 m .28659 .41156 L .28842 .41228 L 0 1 .794 r
F
.28575 .41285 m .28391 .41212 L .28659 .41156 L F
.24267 .41525 m .24346 .41368 L .24533 .4146 L 0 .684 1 r
F
.24267 .41525 m .2408 .41432 L .24346 .41368 L F
.37189 .40809 m .37277 .40959 L .37455 .40899 L 1 .968 0 r
F
.37189 .40809 m .3701 .40878 L .37277 .40959 L F
.27856 .41328 m .2794 .41193 L .28124 .41269 L 0 1 .889 r
F
.27856 .41328 m .27673 .4125 L .2794 .41193 L F
.24985 .41487 m .25065 .41334 L .25251 .41424 L 0 .764 1 r
F
.24985 .41487 m .24799 .41397 L .25065 .41334 L F
.27138 .41369 m .27221 .41229 L .27405 .41309 L 0 1 .981 r
F
.27138 .41369 m .26954 .41288 L .27221 .41229 L F
.25703 .41449 m .25784 .413 L .25969 .41386 L 0 .846 1 r
F
.25703 .41449 m .25517 .41361 L .25784 .413 L F
.2642 .4141 m .26502 .41265 L .26687 .41348 L 0 .93 1 r
F
.2642 .4141 m .26236 .41325 L .26502 .41265 L F
.83406 .59649 m .83588 .59491 L .83709 .59618 L .144 0 1 r
F
.83406 .59649 m .83284 .59522 L .83588 .59491 L F
.60162 .54373 m .60305 .54222 L .60451 .54381 L 0 1 .466 r
F
.60162 .54373 m .60016 .54213 L .60305 .54222 L F
.57267 .5332 m .57405 .53165 L .57553 .53332 L 0 1 .242 r
F
.57267 .5332 m .57118 .53152 L .57405 .53165 L F
.5263 .51389 m .5276 .51228 L .52913 .5141 L .12 1 0 r
F
.5263 .51389 m .52477 .51206 L .5276 .51228 L F
.7764 .58761 m .77812 .58609 L .7794 .58739 L 0 .236 1 r
F
.7764 .58761 m .77512 .58631 L .77812 .58609 L F
.4784 .48987 m .47961 .48821 L .48118 .49021 L .515 1 0 r
F
.4784 .48987 m .47683 .48785 L .47961 .48821 L F
.82254 .59484 m .82434 .59327 L .82556 .59455 L .07 0 1 r
F
.82254 .59484 m .82131 .59356 L .82434 .59327 L F
.42744 .45627 m .42856 .45469 L .43016 .457 L 1 .953 0 r
F
.42744 .45627 m .42583 .45391 L .42856 .45469 L F
.52194 .51184 m .52324 .51023 L .52477 .51206 L .156 1 0 r
F
.52194 .51184 m .52041 .51 L .52324 .51023 L F
.78794 .58952 m .78969 .58799 L .79095 .58928 L 0 .158 1 r
F
.78794 .58952 m .78668 .58823 L .78969 .58799 L F
.71002 .57439 m .71164 .57291 L .71299 .57428 L 0 .71 1 r
F
.71002 .57439 m .70868 .57301 L .71164 .57291 L F
.66236 .56244 m .66389 .56097 L .66529 .56242 L 0 1 .932 r
F
.66236 .56244 m .66096 .56099 L .66389 .56097 L F
.81101 .59313 m .81279 .59157 L .81403 .59285 L 0 .005 1 r
F
.81101 .59313 m .80977 .59185 L .81279 .59157 L F
.79948 .59136 m .80124 .58981 L .80249 .5911 L 0 .081 1 r
F
.79948 .59136 m .79823 .59007 L .80124 .58981 L F
.48275 .49221 m .48397 .49055 L .48554 .49253 L .479 1 0 r
F
.48275 .49221 m .48118 .49021 L .48397 .49055 L F
.73745 .58025 m .73912 .57876 L .74043 .5801 L 0 .511 1 r
F
.73745 .58025 m .73614 .57891 L .73912 .57876 L F
.51759 .50977 m .51887 .50816 L .52041 .51 L .192 1 0 r
F
.51759 .50977 m .51605 .50791 L .51887 .50816 L F
.4871 .49451 m .48834 .49286 L .4899 .49482 L .443 1 0 r
F
.4871 .49451 m .48554 .49253 L .48834 .49286 L F
.69414 .5706 m .69574 .56913 L .6971 .57052 L 0 .83 1 r
F
.69414 .5706 m .69278 .5692 L .69574 .56913 L F
.51323 .50768 m .51451 .50605 L .51605 .50791 L .228 1 0 r
F
.51323 .50768 m .51169 .5058 L .51451 .50605 L F
.67825 .56662 m .67982 .56515 L .6812 .56657 L 0 .949 1 r
F
.67825 .56662 m .67687 .5652 L .67982 .56515 L F
.56832 .53138 m .56969 .52983 L .57118 .53152 L 0 1 .205 r
F
.56832 .53138 m .56683 .52969 L .56969 .52983 L F
.41719 .44736 m .41829 .44591 L .4199 .4483 L 1 .792 0 r
F
.41719 .44736 m .41558 .44489 L .41829 .44591 L F
.62188 .55033 m .62334 .54884 L .62478 .55037 L 0 1 .619 r
F
.62188 .55033 m .62044 .54878 L .62334 .54884 L F
.49146 .49678 m .4927 .49514 L .49426 .49708 L .407 1 0 r
F
.49146 .49678 m .4899 .49482 L .4927 .49514 L F
.50888 .50555 m .51015 .50393 L .51169 .5058 L .264 1 0 r
F
.50888 .50555 m .50733 .50366 L .51015 .50393 L F
.44638 .47011 m .44754 .46846 L .44913 .47063 L .825 1 0 r
F
.44638 .47011 m .44478 .46791 L .44754 .46846 L F
.64212 .55656 m .64362 .55508 L .64504 .55657 L 0 1 .775 r
F
.64212 .55656 m .64071 .55506 L .64362 .55508 L F
.49581 .49902 m .49706 .49738 L .49862 .4993 L .372 1 0 r
F
.49581 .49902 m .49426 .49708 L .49706 .49738 L F
.50452 .5034 m .50579 .50177 L .50733 .50366 L .3 1 0 r
F
.50452 .5034 m .50297 .5015 L .50579 .50177 L F
.59728 .54204 m .5987 .54053 L .60016 .54213 L 0 1 .429 r
F
.59728 .54204 m .59581 .54044 L .5987 .54053 L F
.50017 .50123 m .50142 .49959 L .50297 .5015 L .336 1 0 r
F
.50017 .50123 m .49862 .4993 L .50142 .49959 L F
.86436 .6002 m .86623 .59859 L .86741 .59985 L .33 0 1 r
F
.86436 .6002 m .86317 .59894 L .86623 .59859 L F
.74901 .58242 m .7507 .58093 L .752 .58225 L 0 .431 1 r
F
.74901 .58242 m .74771 .5811 L .7507 .58093 L F
.56397 .52955 m .56533 .528 L .56683 .52969 L 0 1 .168 r
F
.56397 .52955 m .56247 .52784 L .56533 .528 L F
.72159 .57677 m .72323 .57529 L .72456 .57664 L 0 .629 1 r
F
.72159 .57677 m .72026 .57541 L .72323 .57529 L F
.85285 .5987 m .8547 .5971 L .85589 .59836 L .259 0 1 r
F
.85285 .5987 m .85165 .59743 L .8547 .5971 L F
.65803 .561 m .65956 .55953 L .66096 .56099 L 0 1 .893 r
F
.65803 .561 m .65663 .55954 L .65956 .55953 L F
.76057 .58451 m .76227 .58301 L .76356 .58432 L 0 .35 1 r
F
.76057 .58451 m .75928 .5832 L .76227 .58301 L F
.45072 .4728 m .45189 .47115 L .45348 .47329 L .788 1 0 r
F
.45072 .4728 m .44913 .47063 L .45189 .47115 L F
.59293 .54034 m .59435 .53882 L .59581 .54044 L 0 1 .391 r
F
.59293 .54034 m .59146 .53872 L .59435 .53882 L F
.61754 .54873 m .619 .54723 L .62044 .54878 L 0 1 .581 r
F
.61754 .54873 m .61609 .54717 L .619 .54723 L F
.84133 .59714 m .84317 .59555 L .84437 .59682 L .186 0 1 r
F
.84133 .59714 m .84013 .59587 L .84317 .59555 L F
.43177 .45931 m .4329 .45773 L .4345 .45999 L 1 .994 0 r
F
.43177 .45931 m .43016 .457 L .4329 .45773 L F
.55962 .52769 m .56097 .52614 L .56247 .52784 L 0 1 .131 r
F
.55962 .52769 m .55812 .52598 L .56097 .52614 L F
.70572 .57311 m .70733 .57164 L .70868 .57301 L 0 .748 1 r
F
.70572 .57311 m .70437 .57173 L .70733 .57164 L F
.38338 .41102 m .38424 .41364 L .38597 .41381 L 1 .464 0 r
F
.38338 .41102 m .38161 .41149 L .38424 .41364 L F
.63779 .55504 m .63928 .55356 L .64071 .55506 L 0 1 .737 r
F
.63779 .55504 m .63637 .55353 L .63928 .55356 L F
.77212 .58652 m .77384 .58501 L .77512 .58631 L 0 .271 1 r
F
.77212 .58652 m .77084 .58522 L .77384 .58501 L F
.67393 .56524 m .67549 .56377 L .67687 .5652 L 0 .987 1 r
F
.67393 .56524 m .67255 .5638 L .67549 .56377 L F
.82981 .59552 m .83163 .59395 L .83284 .59522 L .113 0 1 r
F
.82981 .59552 m .82859 .59425 L .83163 .59395 L F
.68983 .56927 m .69142 .5678 L .69278 .5692 L 0 .867 1 r
F
.68983 .56927 m .68846 .56787 L .69142 .5678 L F
.73316 .57906 m .73482 .57757 L .73614 .57891 L 0 .547 1 r
F
.73316 .57906 m .73184 .57772 L .73482 .57757 L F
.78367 .58846 m .78541 .58693 L .78668 .58823 L 0 .192 1 r
F
.78367 .58846 m .7824 .58716 L .78541 .58693 L F
.81828 .59385 m .82008 .59229 L .82131 .59356 L .038 0 1 r
F
.81828 .59385 m .81705 .59257 L .82008 .59229 L F
.41127 .44131 m .41236 .44002 L .41397 .44244 L 1 .659 0 r
F
.41127 .44131 m .40966 .43878 L .41236 .44002 L F
.79521 .59032 m .79697 .58878 L .79823 .59007 L 0 .115 1 r
F
.79521 .59032 m .79396 .58903 L .79697 .58878 L F
.80675 .59212 m .80853 .59057 L .80977 .59185 L 0 .038 1 r
F
.80675 .59212 m .80551 .59084 L .80853 .59057 L F
.55526 .52582 m .55661 .52426 L .55812 .52598 L 0 1 .094 r
F
.55526 .52582 m .55376 .52409 L .55661 .52426 L F
.45507 .47543 m .45624 .47378 L .45783 .4759 L .75 1 0 r
F
.45507 .47543 m .45348 .47329 L .45624 .47378 L F
.58858 .53862 m .58999 .53709 L .59146 .53872 L 0 1 .353 r
F
.58858 .53862 m .58711 .53698 L .58999 .53709 L F
.6132 .54711 m .61465 .54561 L .61609 .54717 L 0 1 .543 r
F
.6132 .54711 m .61175 .54554 L .61465 .54561 L F
.20226 .41663 m .203 .4149 L .2049 .41595 L 0 .286 1 r
F
.20226 .41663 m .20036 .41558 L .203 .4149 L F
.42151 .4507 m .42262 .44922 L .42423 .45156 L 1 .838 0 r
F
.42151 .4507 m .4199 .4483 L .42262 .44922 L F
.6537 .55954 m .65523 .55807 L .65663 .55954 L 0 1 .855 r
F
.6537 .55954 m .6523 .55807 L .65523 .55807 L F
.20944 .41631 m .21018 .41461 L .21208 .41564 L 0 .353 1 r
F
.20944 .41631 m .20754 .41528 L .21018 .41461 L F
.74472 .58127 m .7464 .57977 L .74771 .5811 L 0 .466 1 r
F
.74472 .58127 m .74341 .57994 L .7464 .57977 L F
.3936 .42071 m .39457 .42135 L .39622 .42325 L 1 .074 0 r
F
.3936 .42071 m .39195 .41871 L .39457 .42135 L F
.34591 .40876 m .34681 .4085 L .3486 .40857 L .264 1 0 r
F
.34591 .40876 m .34412 .40866 L .34681 .4085 L F
.55091 .52392 m .55225 .52235 L .55376 .52409 L 0 1 .056 r
F
.55091 .52392 m .5494 .52218 L .55225 .52235 L F
.33872 .40918 m .33962 .40869 L .34142 .40889 L .103 1 0 r
F
.33872 .40918 m .33693 .40895 L .33962 .40869 L F
.71729 .57553 m .71892 .57405 L .72026 .57541 L 0 .666 1 r
F
.71729 .57553 m .71595 .57417 L .71892 .57405 L F
.35309 .4084 m .35399 .40843 L .35578 .40835 L .442 1 0 r
F
.35309 .4084 m .3513 .40845 L .35399 .40843 L F
.21662 .41598 m .21737 .41431 L .21926 .41532 L 0 .421 1 r
F
.21662 .41598 m .21472 .41497 L .21737 .41431 L F
.86013 .59929 m .86199 .59768 L .86317 .59894 L .3 0 1 r
F
.86013 .59929 m .85894 .59802 L .86199 .59768 L F
.33154 .40963 m .33243 .40896 L .33423 .40927 L 0 1 .045 r
F
.33154 .40963 m .32974 .40929 L .33243 .40896 L F
.4361 .46226 m .43724 .46066 L .43884 .46289 L .965 1 0 r
F
.4361 .46226 m .4345 .45999 L .43724 .46066 L F
.63346 .5535 m .63494 .55202 L .63637 .55353 L 0 1 .698 r
F
.63346 .5535 m .63203 .55199 L .63494 .55202 L F
.45942 .47801 m .4606 .47636 L .46218 .47845 L .713 1 0 r
F
.45942 .47801 m .45783 .4759 L .4606 .47636 L F
.22379 .41565 m .22456 .414 L .22644 .41499 L 0 .492 1 r
F
.22379 .41565 m .22191 .41465 L .22456 .414 L F
.32435 .41008 m .32524 .40927 L .32705 .40967 L 0 1 .181 r
F
.32435 .41008 m .32255 .40966 L .32524 .40927 L F
.23097 .41531 m .23174 .41369 L .23362 .41466 L 0 .565 1 r
F
.23097 .41531 m .22909 .41434 L .23174 .41369 L F
.31717 .41053 m .31805 .4096 L .31986 .41008 L 0 1 .309 r
F
.31717 .41053 m .31536 .41004 L .31805 .4096 L F
.37899 .40954 m .37985 .4118 L .38161 .41149 L 1 .679 0 r
F
.37899 .40954 m .37721 .41025 L .37985 .4118 L F
.36026 .40817 m .36116 .4086 L .36295 .40833 L .642 1 0 r
F
.36026 .40817 m .35847 .40841 L .36116 .4086 L F
.58424 .53687 m .58564 .53535 L .58711 .53698 L 0 1 .315 r
F
.58424 .53687 m .58276 .53523 L .58564 .53535 L F
.23815 .41496 m .23893 .41337 L .2408 .41432 L 0 .64 1 r
F
.23815 .41496 m .23628 .41401 L .23893 .41337 L F
.40536 .43488 m .40643 .43388 L .40805 .4363 L 1 .505 0 r
F
.40536 .43488 m .40375 .43232 L .40643 .43388 L F
.30998 .41098 m .31086 .40995 L .31267 .4105 L 0 1 .429 r
F
.30998 .41098 m .30817 .41042 L .31086 .40995 L F
.24533 .4146 m .24612 .41305 L .24799 .41397 L 0 .718 1 r
F
.24533 .4146 m .24346 .41368 L .24612 .41305 L F
.66961 .56384 m .67116 .56237 L .67255 .5638 L 0 1 .975 r
F
.66961 .56384 m .66822 .5624 L .67116 .56237 L F
.30279 .41142 m .30366 .4103 L .30548 .41091 L 0 1 .542 r
F
.30279 .41142 m .30097 .4108 L .30366 .4103 L F
.54655 .522 m .54789 .52043 L .5494 .52218 L 0 1 .02 r
F
.54655 .522 m .54504 .52024 L .54789 .52043 L F
.70141 .57182 m .70301 .57035 L .70437 .57173 L 0 .785 1 r
F
.70141 .57182 m .70005 .57044 L .70301 .57035 L F
.75628 .58339 m .75798 .58188 L .75928 .5832 L 0 .386 1 r
F
.75628 .58339 m .75499 .58207 L .75798 .58188 L F
.25251 .41424 m .25331 .41272 L .25517 .41361 L 0 .798 1 r
F
.25251 .41424 m .25065 .41334 L .25331 .41272 L F
.29561 .41186 m .29647 .41066 L .29829 .41132 L 0 1 .65 r
F
.29561 .41186 m .29378 .41118 L .29647 .41066 L F
.39947 .428 m .4005 .42754 L .40213 .42986 L 1 .319 0 r
F
.39947 .428 m .39785 .4255 L .4005 .42754 L F
.84861 .59776 m .85046 .59616 L .85165 .59743 L .228 0 1 r
F
.84861 .59776 m .84741 .59649 L .85046 .59616 L F
.25969 .41386 m .2605 .41239 L .26236 .41325 L 0 .881 1 r
F
.25969 .41386 m .25784 .413 L .2605 .41239 L F
.28842 .41228 m .28927 .41101 L .2911 .41172 L 0 1 .752 r
F
.28842 .41228 m .28659 .41156 L .28927 .41101 L F
.26687 .41348 m .26769 .41205 L .26954 .41288 L 0 .967 1 r
F
.26687 .41348 m .26502 .41265 L .26769 .41205 L F
.28124 .41269 m .28208 .41136 L .28391 .41212 L 0 1 .85 r
F
.28124 .41269 m .2794 .41193 L .28208 .41136 L F
.27405 .41309 m .27489 .41171 L .27673 .4125 L 0 1 .943 r
F
.27405 .41309 m .27221 .41229 L .27489 .41171 L F
.68552 .56793 m .68709 .56646 L .68846 .56787 L 0 .905 1 r
F
.68552 .56793 m .68414 .56652 L .68709 .56646 L F
.60885 .54547 m .6103 .54397 L .61175 .54554 L 0 1 .505 r
F
.60885 .54547 m .6074 .54389 L .6103 .54397 L F
.46377 .48053 m .46496 .47889 L .46654 .48095 L .676 1 0 r
F
.46377 .48053 m .46218 .47845 L .46496 .47889 L F
.38769 .41425 m .38858 .41638 L .39028 .41729 L 1 .252 0 r
F
.38769 .41425 m .38597 .41381 L .38858 .41638 L F
.5422 .52006 m .54353 .51848 L .54504 .52024 L .017 1 0 r
F
.5422 .52006 m .54068 .51829 L .54353 .51848 L F
.83709 .59618 m .83892 .5946 L .84013 .59587 L .155 0 1 r
F
.83709 .59618 m .83588 .59491 L .83892 .5946 L F
.76784 .58543 m .76956 .58391 L .77084 .58522 L 0 .306 1 r
F
.76784 .58543 m .76656 .58412 L .76956 .58391 L F
.72886 .57786 m .73051 .57638 L .73184 .57772 L 0 .584 1 r
F
.72886 .57786 m .72754 .57651 L .73051 .57638 L F
.57989 .53511 m .58128 .53358 L .58276 .53523 L 0 1 .277 r
F
.57989 .53511 m .5784 .53345 L .58128 .53358 L F
.36742 .40822 m .36832 .4092 L .3701 .40878 L .869 1 0 r
F
.36742 .40822 m .36564 .40867 L .36832 .4092 L F
.64937 .55807 m .65089 .5566 L .6523 .55807 L 0 1 .817 r
F
.64937 .55807 m .64796 .55659 L .65089 .5566 L F
.82556 .59455 m .82737 .59298 L .82859 .59425 L .081 0 1 r
F
.82556 .59455 m .82434 .59327 L .82737 .59298 L F
.7794 .58739 m .78113 .58587 L .7824 .58716 L 0 .227 1 r
F
.7794 .58739 m .77812 .58609 L .78113 .58587 L F
.62912 .55195 m .6306 .55047 L .63203 .55199 L 0 1 .66 r
F
.62912 .55195 m .62769 .55042 L .6306 .55047 L F
.46812 .48301 m .46932 .48137 L .4709 .48341 L .639 1 0 r
F
.46812 .48301 m .46654 .48095 L .46932 .48137 L F
.53784 .51809 m .53916 .51651 L .54068 .51829 L .054 1 0 r
F
.53784 .51809 m .53632 .51631 L .53916 .51651 L F
.44044 .46512 m .44159 .46352 L .44319 .46571 L .925 1 0 r
F
.44044 .46512 m .43884 .46289 L .44159 .46352 L F
.81403 .59285 m .81582 .5913 L .81705 .59257 L .006 0 1 r
F
.81403 .59285 m .81279 .59157 L .81582 .5913 L F
.79095 .58928 m .7927 .58774 L .79396 .58903 L 0 .148 1 r
F
.79095 .58928 m .78969 .58799 L .7927 .58774 L F
.80249 .5911 m .80426 .58955 L .80551 .59084 L 0 .071 1 r
F
.80249 .5911 m .80124 .58981 L .80426 .58955 L F
.42583 .45391 m .42695 .4524 L .42856 .45469 L 1 .883 0 r
F
.42583 .45391 m .42423 .45156 L .42695 .4524 L F
.71299 .57428 m .71461 .57281 L .71595 .57417 L 0 .703 1 r
F
.71299 .57428 m .71164 .57291 L .71461 .57281 L F
.53348 .51611 m .5348 .51452 L .53632 .51631 L .091 1 0 r
F
.53348 .51611 m .53196 .51431 L .5348 .51452 L F
.60451 .54381 m .60595 .54231 L .6074 .54389 L 0 1 .466 r
F
.60451 .54381 m .60305 .54222 L .60595 .54231 L F
.74043 .5801 m .7421 .57861 L .74341 .57994 L 0 .502 1 r
F
.74043 .5801 m .73912 .57876 L .7421 .57861 L F
.47247 .48545 m .47368 .48381 L .47526 .48583 L .603 1 0 r
F
.47247 .48545 m .4709 .48341 L .47368 .48381 L F
.86741 .59985 m .86928 .59824 L .87046 .5995 L .341 0 1 r
F
.86741 .59985 m .86623 .59859 L .86928 .59824 L F
.57553 .53332 m .57692 .53179 L .5784 .53345 L 0 1 .239 r
F
.57553 .53332 m .57405 .53165 L .57692 .53179 L F
.66529 .56242 m .66683 .56095 L .66822 .5624 L 0 1 .937 r
F
.66529 .56242 m .66389 .56097 L .66683 .56095 L F
.41558 .44489 m .41668 .44354 L .41829 .44591 L 1 .712 0 r
F
.41558 .44489 m .41397 .44244 L .41668 .44354 L F
.52913 .5141 m .53043 .5125 L .53196 .51431 L .128 1 0 r
F
.52913 .5141 m .5276 .51228 L .53043 .5125 L F
.6971 .57052 m .69869 .56905 L .70005 .57044 L 0 .823 1 r
F
.6971 .57052 m .69574 .56913 L .69869 .56905 L F
.47683 .48785 m .47804 .48621 L .47961 .48821 L .566 1 0 r
F
.47683 .48785 m .47526 .48583 L .47804 .48621 L F
.6812 .56657 m .68277 .5651 L .68414 .56652 L 0 .943 1 r
F
.6812 .56657 m .67982 .56515 L .68277 .5651 L F
.52477 .51206 m .52607 .51046 L .5276 .51228 L .164 1 0 r
F
.52477 .51206 m .52324 .51023 L .52607 .51046 L F
.85589 .59836 m .85775 .59676 L .85894 .59802 L .27 0 1 r
F
.85589 .59836 m .8547 .5971 L .85775 .59676 L F
.752 .58225 m .75369 .58075 L .75499 .58207 L 0 .421 1 r
F
.752 .58225 m .7507 .58093 L .75369 .58075 L F
.62478 .55037 m .62625 .54889 L .62769 .55042 L 0 1 .621 r
F
.62478 .55037 m .62334 .54884 L .62625 .54889 L F
.64504 .55657 m .64655 .5551 L .64796 .55659 L 0 1 .778 r
F
.64504 .55657 m .64362 .55508 L .64655 .5551 L F
.48118 .49021 m .48241 .48857 L .48397 .49055 L .529 1 0 r
F
.48118 .49021 m .47961 .48821 L .48241 .48857 L F
.44478 .46791 m .44594 .4663 L .44754 .46846 L .885 1 0 r
F
.44478 .46791 m .44319 .46571 L .44594 .4663 L F
.57118 .53152 m .57256 .52998 L .57405 .53165 L 0 1 .202 r
F
.57118 .53152 m .56969 .52983 L .57256 .52998 L F
.52041 .51 m .5217 .5084 L .52324 .51023 L .201 1 0 r
F
.52041 .51 m .51887 .50816 L .5217 .5084 L F
.60016 .54213 m .60159 .54063 L .60305 .54222 L 0 1 .428 r
F
.60016 .54213 m .5987 .54053 L .60159 .54063 L F
.48554 .49253 m .48677 .4909 L .48834 .49286 L .493 1 0 r
F
.48554 .49253 m .48397 .49055 L .48677 .4909 L F
.72456 .57664 m .72621 .57516 L .72754 .57651 L 0 .621 1 r
F
.72456 .57664 m .72323 .57529 L .72621 .57516 L F
.51605 .50791 m .51733 .50631 L .51887 .50816 L .238 1 0 r
F
.51605 .50791 m .51451 .50605 L .51733 .50631 L F
.84437 .59682 m .84621 .59523 L .84741 .59649 L .197 0 1 r
F
.84437 .59682 m .84317 .59555 L .84621 .59523 L F
.4899 .49482 m .49114 .49319 L .4927 .49514 L .456 1 0 r
F
.4899 .49482 m .48834 .49286 L .49114 .49319 L F
.76356 .58432 m .76527 .58281 L .76656 .58412 L 0 .341 1 r
F
.76356 .58432 m .76227 .58301 L .76527 .58281 L F
.51169 .5058 m .51297 .50419 L .51451 .50605 L .274 1 0 r
F
.51169 .5058 m .51015 .50393 L .51297 .50419 L F
.49426 .49708 m .4955 .49545 L .49706 .49738 L .42 1 0 r
F
.49426 .49708 m .4927 .49514 L .4955 .49545 L F
.50733 .50366 m .5086 .50205 L .51015 .50393 L .311 1 0 r
F
.50733 .50366 m .50579 .50177 L .5086 .50205 L F
.49862 .4993 m .49987 .49768 L .50142 .49959 L .383 1 0 r
F
.49862 .4993 m .49706 .49738 L .49987 .49768 L F
.50297 .5015 m .50423 .49988 L .50579 .50177 L .347 1 0 r
F
.50297 .5015 m .50142 .49959 L .50423 .49988 L F
.83284 .59522 m .83466 .59364 L .83588 .59491 L .124 0 1 r
F
.83284 .59522 m .83163 .59395 L .83466 .59364 L F
.19772 .41626 m .19845 .41452 L .20036 .41558 L 0 .248 1 r
F
.19772 .41626 m .19581 .41519 L .19845 .41452 L F
.56683 .52969 m .5682 .52815 L .56969 .52983 L 0 1 .164 r
F
.56683 .52969 m .56533 .528 L .5682 .52815 L F
.66096 .56099 m .6625 .55952 L .66389 .56097 L 0 1 .898 r
F
.66096 .56099 m .65956 .55953 L .6625 .55952 L F
.77512 .58631 m .77685 .58479 L .77812 .58609 L 0 .261 1 r
F
.77512 .58631 m .77384 .58501 L .77685 .58479 L F
.43016 .457 m .43129 .45547 L .4329 .45773 L 1 .927 0 r
F
.43016 .457 m .42856 .45469 L .43129 .45547 L F
.70868 .57301 m .7103 .57154 L .71164 .57291 L 0 .74 1 r
F
.70868 .57301 m .70733 .57164 L .7103 .57154 L F
.2049 .41595 m .20564 .41423 L .20754 .41528 L 0 .314 1 r
F
.2049 .41595 m .203 .4149 L .20564 .41423 L F
.82131 .59356 m .82311 .592 L .82434 .59327 L .049 0 1 r
F
.82131 .59356 m .82008 .59229 L .82311 .592 L F
.37455 .40899 m .37543 .41066 L .37721 .41025 L 1 .872 0 r
F
.37455 .40899 m .37277 .40959 L .37543 .41066 L F
.78668 .58823 m .78842 .5867 L .78969 .58799 L 0 .182 1 r
F
.78668 .58823 m .78541 .58693 L .78842 .5867 L F
.44913 .47063 m .4503 .46902 L .45189 .47115 L .846 1 0 r
F
.44913 .47063 m .44754 .46846 L .4503 .46902 L F
.62044 .54878 m .6219 .54729 L .62334 .54884 L 0 1 .583 r
F
.62044 .54878 m .619 .54723 L .6219 .54729 L F
.80977 .59185 m .81156 .5903 L .81279 .59157 L 0 .027 1 r
F
.80977 .59185 m .80853 .59057 L .81156 .5903 L F
.21208 .41564 m .21283 .41395 L .21472 .41497 L 0 .381 1 r
F
.21208 .41564 m .21018 .41461 L .21283 .41395 L F
.59581 .54044 m .59724 .53893 L .5987 .54053 L 0 1 .39 r
F
.59581 .54044 m .59435 .53882 L .59724 .53893 L F
.79823 .59007 m .79999 .58853 L .80124 .58981 L 0 .104 1 r
F
.79823 .59007 m .79697 .58878 L .79999 .58853 L F
.73614 .57891 m .7378 .57743 L .73912 .57876 L 0 .539 1 r
F
.73614 .57891 m .73482 .57757 L .7378 .57743 L F
.40966 .43878 m .41074 .43765 L .41236 .44002 L 1 .569 0 r
F
.40966 .43878 m .40805 .4363 L .41074 .43765 L F
.67687 .5652 m .67844 .56373 L .67982 .56515 L 0 .981 1 r
F
.67687 .5652 m .67549 .56377 L .67844 .56373 L F
.69278 .5692 m .69437 .56773 L .69574 .56913 L 0 .861 1 r
F
.69278 .5692 m .69142 .5678 L .69437 .56773 L F
.21926 .41532 m .22002 .41365 L .22191 .41465 L 0 .451 1 r
F
.21926 .41532 m .21737 .41431 L .22002 .41365 L F
.64071 .55506 m .64221 .55359 L .64362 .55508 L 0 1 .74 r
F
.64071 .55506 m .63928 .55356 L .64221 .55359 L F
.22644 .41499 m .22721 .41335 L .22909 .41434 L 0 .522 1 r
F
.22644 .41499 m .22456 .414 L .22721 .41335 L F
.56247 .52784 m .56384 .5263 L .56533 .528 L 0 1 .126 r
F
.56247 .52784 m .56097 .52614 L .56384 .5263 L F
.23362 .41466 m .2344 .41305 L .23628 .41401 L 0 .596 1 r
F
.23362 .41466 m .23174 .41369 L .2344 .41305 L F
.2408 .41432 m .24159 .41274 L .24346 .41368 L 0 .672 1 r
F
.2408 .41432 m .23893 .41337 L .24159 .41274 L F
.86317 .59894 m .86504 .59733 L .86623 .59859 L .311 0 1 r
F
.86317 .59894 m .86199 .59768 L .86504 .59733 L F
.24799 .41397 m .24878 .41243 L .25065 .41334 L 0 .751 1 r
F
.24799 .41397 m .24612 .41305 L .24878 .41243 L F
.4199 .4483 m .42101 .4469 L .42262 .44922 L 1 .762 0 r
F
.4199 .4483 m .41829 .44591 L .42101 .4469 L F
.25517 .41361 m .25598 .41212 L .25784 .413 L 0 .832 1 r
F
.25517 .41361 m .25331 .41272 L .25598 .41212 L F
.74771 .5811 m .74939 .5796 L .7507 .58093 L 0 .457 1 r
F
.74771 .5811 m .7464 .57977 L .74939 .5796 L F
.26236 .41325 m .26317 .4118 L .26502 .41265 L 0 .917 1 r
F
.26236 .41325 m .2605 .41239 L .26317 .4118 L F
.33423 .40927 m .33513 .40868 L .33693 .40895 L .015 1 0 r
F
.33423 .40927 m .33243 .40896 L .33513 .40868 L F
.32705 .40967 m .32794 .40892 L .32974 .40929 L 0 1 .126 r
F
.32705 .40967 m .32524 .40927 L .32794 .40892 L F
.31986 .41008 m .32074 .4092 L .32255 .40966 L 0 1 .257 r
F
.31986 .41008 m .31805 .4096 L .32074 .4092 L F
.34142 .40889 m .34232 .40849 L .34412 .40866 L .167 1 0 r
F
.34142 .40889 m .33962 .40869 L .34232 .40849 L F
.26954 .41288 m .27037 .41147 L .27221 .41229 L 0 1 .995 r
F
.26954 .41288 m .26769 .41205 L .27037 .41147 L F
.45348 .47329 m .45465 .47167 L .45624 .47378 L .808 1 0 r
F
.45348 .47329 m .45189 .47115 L .45465 .47167 L F
.31267 .4105 m .31355 .40951 L .31536 .41004 L 0 1 .38 r
F
.31267 .4105 m .31086 .40995 L .31355 .40951 L F
.27673 .4125 m .27756 .41115 L .2794 .41193 L 0 1 .904 r
F
.27673 .4125 m .27489 .41171 L .27756 .41115 L F
.30548 .41091 m .30635 .40983 L .30817 .41042 L 0 1 .496 r
F
.30548 .41091 m .30366 .4103 L .30635 .40983 L F
.28391 .41212 m .28476 .41082 L .28659 .41156 L 0 1 .809 r
F
.28391 .41212 m .28208 .41136 L .28476 .41082 L F
.29829 .41132 m .29915 .41016 L .30097 .4108 L 0 1 .605 r
F
.29829 .41132 m .29647 .41066 L .29915 .41016 L F
.2911 .41172 m .29196 .41049 L .29378 .41118 L 0 1 .71 r
F
.2911 .41172 m .28927 .41101 L .29196 .41049 L F
.59146 .53872 m .59288 .53721 L .59435 .53882 L 0 1 .352 r
F
.59146 .53872 m .58999 .53709 L .59288 .53721 L F
.72026 .57541 m .7219 .57394 L .72323 .57529 L 0 .658 1 r
F
.72026 .57541 m .71892 .57405 L .7219 .57394 L F
.55812 .52598 m .55947 .52442 L .56097 .52614 L 0 1 .089 r
F
.55812 .52598 m .55661 .52426 L .55947 .52442 L F
.3486 .40857 m .34951 .40841 L .3513 .40845 L .334 1 0 r
F
.3486 .40857 m .34681 .4085 L .34951 .40841 L F
.40375 .43232 m .4048 .43156 L .40643 .43388 L 1 .402 0 r
F
.40375 .43232 m .40213 .42986 L .4048 .43156 L F
.61609 .54717 m .61755 .54568 L .619 .54723 L 0 1 .544 r
F
.61609 .54717 m .61465 .54561 L .61755 .54568 L F
.65663 .55954 m .65816 .55807 L .65956 .55953 L 0 1 .86 r
F
.65663 .55954 m .65523 .55807 L .65816 .55807 L F
.85165 .59743 m .8535 .59583 L .8547 .5971 L .239 0 1 r
F
.85165 .59743 m .85046 .59616 L .8535 .59583 L F
.75928 .5832 m .76098 .5817 L .76227 .58301 L 0 .376 1 r
F
.75928 .5832 m .75798 .58188 L .76098 .5817 L F
.35578 .40835 m .35669 .40852 L .35847 .40841 L .518 1 0 r
F
.35578 .40835 m .35399 .40843 L .35669 .40852 L F
.4345 .45999 m .43564 .45844 L .43724 .46066 L 1 .97 0 r
F
.4345 .45999 m .4329 .45773 L .43564 .45844 L F
.39785 .4255 m .39886 .42543 L .4005 .42754 L 1 .195 0 r
F
.39785 .4255 m .39622 .42325 L .39886 .42543 L F
.63637 .55353 m .63786 .55206 L .63928 .55356 L 0 1 .701 r
F
.63637 .55353 m .63494 .55202 L .63786 .55206 L F
.70437 .57173 m .70598 .57026 L .70733 .57164 L 0 .778 1 r
F
.70437 .57173 m .70301 .57035 L .70598 .57026 L F
.55376 .52409 m .55511 .52253 L .55661 .52426 L 0 1 .051 r
F
.55376 .52409 m .55225 .52235 L .55511 .52253 L F
.84013 .59587 m .84196 .59428 L .84317 .59555 L .166 0 1 r
F
.84013 .59587 m .83892 .5946 L .84196 .59428 L F
.67255 .5638 m .67411 .56234 L .67549 .56377 L 0 1 .98 r
F
.67255 .5638 m .67116 .56237 L .67411 .56234 L F
.45783 .4759 m .45901 .47427 L .4606 .47636 L .769 1 0 r
F
.45783 .4759 m .45624 .47378 L .45901 .47427 L F
.39195 .4187 m .3929 .41983 L .39457 .42135 L 1 .074 0 r
F
.39195 .4187 m .39028 .41729 L .3929 .41983 L F
.68846 .56787 m .69005 .5664 L .69142 .5678 L 0 .899 1 r
F
.68846 .56787 m .68709 .56646 L .69005 .5664 L F
.77084 .58522 m .77256 .58371 L .77384 .58501 L 0 .296 1 r
F
.77084 .58522 m .76956 .58391 L .77256 .58371 L F
.58711 .53698 m .58852 .53547 L .58999 .53709 L 0 1 .313 r
F
.58711 .53698 m .58564 .53535 L .58852 .53547 L F
.82859 .59425 m .83041 .59268 L .83163 .59395 L .092 0 1 r
F
.82859 .59425 m .82737 .59298 L .83041 .59268 L F
.73184 .57772 m .7335 .57624 L .73482 .57757 L 0 .575 1 r
F
.73184 .57772 m .73051 .57638 L .7335 .57624 L F
.7824 .58716 m .78414 .58564 L .78541 .58693 L 0 .216 1 r
F
.7824 .58716 m .78113 .58587 L .78414 .58564 L F
.5494 .52218 m .55074 .52061 L .55225 .52235 L 0 1 .014 r
F
.5494 .52218 m .54789 .52043 L .55074 .52061 L F
.81705 .59257 m .81885 .59101 L .82008 .59229 L .016 0 1 r
F
.81705 .59257 m .81582 .5913 L .81885 .59101 L F
.36295 .40833 m .36385 .40893 L .36564 .40867 L .725 1 0 r
F
.36295 .40833 m .36116 .4086 L .36385 .40893 L F
.61175 .54554 m .6132 .54405 L .61465 .54561 L 0 1 .505 r
F
.61175 .54554 m .6103 .54397 L .6132 .54405 L F
.79396 .58903 m .79572 .5875 L .79697 .58878 L 0 .138 1 r
F
.79396 .58903 m .7927 .58774 L .79572 .5875 L F
.80551 .59084 m .80729 .58929 L .80853 .59057 L 0 .06 1 r
F
.80551 .59084 m .80426 .58955 L .80729 .58929 L F
.46218 .47845 m .46337 .47682 L .46496 .47889 L .731 1 0 r
F
.46218 .47845 m .4606 .47636 L .46337 .47682 L F
.87046 .5995 m .87234 .59788 L .87351 .59914 L .352 0 1 r
F
.87046 .5995 m .86928 .59824 L .87234 .59788 L F
.6523 .55807 m .65382 .5566 L .65523 .55807 L 0 1 .821 r
F
.6523 .55807 m .65089 .5566 L .65382 .5566 L F
.54504 .52024 m .54638 .51868 L .54789 .52043 L .023 1 0 r
F
.54504 .52024 m .54353 .51848 L .54638 .51868 L F
.58276 .53523 m .58416 .53371 L .58564 .53535 L 0 1 .275 r
F
.58276 .53523 m .58128 .53358 L .58416 .53371 L F
.63203 .55199 m .63351 .55051 L .63494 .55202 L 0 1 .662 r
F
.63203 .55199 m .6306 .55047 L .63351 .55051 L F
.74341 .57994 m .74509 .57845 L .7464 .57977 L 0 .493 1 r
F
.74341 .57994 m .7421 .57861 L .74509 .57845 L F
.43884 .46289 m .43999 .46133 L .44159 .46352 L .988 1 0 r
F
.43884 .46289 m .43724 .46066 L .43999 .46133 L F
.71595 .57417 m .71758 .5727 L .71892 .57405 L 0 .695 1 r
F
.71595 .57417 m .71461 .57281 L .71758 .5727 L F
.42423 .45156 m .42534 .45012 L .42695 .4524 L 1 .811 0 r
F
.42423 .45156 m .42262 .44922 L .42534 .45012 L F
.41397 .44244 m .41506 .44121 L .41668 .44354 L 1 .628 0 r
F
.41397 .44244 m .41236 .44002 L .41506 .44121 L F
.46654 .48095 m .46774 .47933 L .46932 .48137 L .693 1 0 r
F
.46654 .48095 m .46496 .47889 L .46774 .47933 L F
.85894 .59802 m .8608 .59642 L .86199 .59768 L .281 0 1 r
F
.85894 .59802 m .85775 .59676 L .8608 .59642 L F
.54068 .51829 m .54201 .51672 L .54353 .51848 L .061 1 0 r
F
.54068 .51829 m .53916 .51651 L .54201 .51672 L F
.66822 .5624 m .66977 .56093 L .67116 .56237 L 0 1 .942 r
F
.66822 .5624 m .66683 .56095 L .66977 .56093 L F
.6074 .54389 m .60884 .54239 L .6103 .54397 L 0 1 .467 r
F
.6074 .54389 m .60595 .54231 L .60884 .54239 L F
.70005 .57044 m .70166 .56897 L .70301 .57035 L 0 .816 1 r
F
.70005 .57044 m .69869 .56905 L .70166 .56897 L F
.75499 .58207 m .75669 .58057 L .75798 .58188 L 0 .412 1 r
F
.75499 .58207 m .75369 .58075 L .75669 .58057 L F
.68414 .56652 m .68572 .56505 L .68709 .56646 L 0 .937 1 r
F
.68414 .56652 m .68277 .5651 L .68572 .56505 L F
.20036 .41558 m .20109 .41385 L .203 .4149 L 0 .275 1 r
F
.20036 .41558 m .19845 .41452 L .20109 .41385 L F
.5784 .53345 m .5798 .53193 L .58128 .53358 L 0 1 .237 r
F
.5784 .53345 m .57692 .53179 L .5798 .53193 L F
.53632 .51631 m .53764 .51473 L .53916 .51651 L .098 1 0 r
F
.53632 .51631 m .5348 .51452 L .53764 .51473 L F
.84741 .59649 m .84926 .5949 L .85046 .59616 L .208 0 1 r
F
.84741 .59649 m .84621 .59523 L .84926 .5949 L F
.4709 .48341 m .4721 .48179 L .47368 .48381 L .655 1 0 r
F
.4709 .48341 m .46932 .48137 L .4721 .48179 L F
.20754 .41528 m .20828 .41357 L .21018 .41461 L 0 .342 1 r
F
.20754 .41528 m .20564 .41423 L .20828 .41357 L F
.72754 .57651 m .72919 .57503 L .73051 .57638 L 0 .612 1 r
F
.72754 .57651 m .72621 .57516 L .72919 .57503 L F
.3701 .40878 m .37099 .40993 L .37277 .40959 L .958 1 0 r
F
.3701 .40878 m .36832 .4092 L .37099 .40993 L F
.21472 .41497 m .21548 .41329 L .21737 .41431 L 0 .41 1 r
F
.21472 .41497 m .21283 .41395 L .21548 .41329 L F
.64796 .55659 m .64948 .55512 L .65089 .5566 L 0 1 .782 r
F
.64796 .55659 m .64655 .5551 L .64948 .55512 L F
.53196 .51431 m .53327 .51273 L .5348 .51452 L .135 1 0 r
F
.53196 .51431 m .53043 .5125 L .53327 .51273 L F
.76656 .58412 m .76827 .58261 L .76956 .58391 L 0 .331 1 r
F
.76656 .58412 m .76527 .58281 L .76827 .58261 L F
.62769 .55042 m .62917 .54894 L .6306 .55047 L 0 1 .623 r
F
.62769 .55042 m .62625 .54889 L .62917 .54894 L F
.83588 .59491 m .83771 .59333 L .83892 .5946 L .134 0 1 r
F
.83588 .59491 m .83466 .59364 L .83771 .59333 L F
.47526 .48583 m .47647 .48421 L .47804 .48621 L .618 1 0 r
F
.47526 .48583 m .47368 .48381 L .47647 .48421 L F
.44319 .46571 m .44434 .46414 L .44594 .4663 L .947 1 0 r
F
.44319 .46571 m .44159 .46352 L .44434 .46414 L F
.22191 .41465 m .22267 .413 L .22456 .414 L 0 .48 1 r
F
.22191 .41465 m .22002 .41365 L .22267 .413 L F
.22909 .41434 m .22986 .41271 L .23174 .41369 L 0 .553 1 r
F
.22909 .41434 m .22721 .41335 L .22986 .41271 L F
.5276 .51228 m .5289 .51069 L .53043 .5125 L .172 1 0 r
F
.5276 .51228 m .52607 .51046 L .5289 .51069 L F
.77812 .58609 m .77986 .58457 L .78113 .58587 L 0 .251 1 r
F
.77812 .58609 m .77685 .58479 L .77986 .58457 L F
.82434 .59327 m .82615 .5917 L .82737 .59298 L .059 0 1 r
F
.82434 .59327 m .82311 .592 L .82615 .5917 L F
.60305 .54222 m .60449 .54072 L .60595 .54231 L 0 1 .428 r
F
.60305 .54222 m .60159 .54063 L .60449 .54072 L F
.57405 .53165 m .57543 .53012 L .57692 .53179 L 0 1 .199 r
F
.57405 .53165 m .57256 .52998 L .57543 .53012 L F
.47961 .48821 m .48083 .48659 L .48241 .48857 L .581 1 0 r
F
.47961 .48821 m .47804 .48621 L .48083 .48659 L F
.23628 .41401 m .23706 .41242 L .23893 .41337 L 0 .628 1 r
F
.23628 .41401 m .2344 .41305 L .23706 .41242 L F
.81279 .59157 m .81459 .59002 L .81582 .5913 L 0 .017 1 r
F
.81279 .59157 m .81156 .5903 L .81459 .59002 L F
.78969 .58799 m .79144 .58646 L .7927 .58774 L 0 .172 1 r
F
.78969 .58799 m .78842 .5867 L .79144 .58646 L F
.80124 .58981 m .80302 .58827 L .80426 .58955 L 0 .094 1 r
F
.80124 .58981 m .79999 .58853 L .80302 .58827 L F
.24346 .41368 m .24425 .41212 L .24612 .41305 L 0 .705 1 r
F
.24346 .41368 m .24159 .41274 L .24425 .41212 L F
.52324 .51023 m .52453 .50864 L .52607 .51046 L .21 1 0 r
F
.52324 .51023 m .5217 .5084 L .52453 .50864 L F
.71164 .57291 m .71327 .57144 L .71461 .57281 L 0 .732 1 r
F
.71164 .57291 m .7103 .57154 L .71327 .57144 L F
.25065 .41334 m .25145 .41182 L .25331 .41272 L 0 .785 1 r
F
.25065 .41334 m .24878 .41243 L .25145 .41182 L F
.48397 .49055 m .4852 .48893 L .48677 .4909 L .543 1 0 r
F
.48397 .49055 m .48241 .48857 L .4852 .48893 L F
.40805 .4363 m .40911 .43534 L .41074 .43765 L 1 .475 0 r
F
.40805 .4363 m .40643 .43388 L .40911 .43534 L F
.66389 .56097 m .66544 .55951 L .66683 .56095 L 0 1 .903 r
F
.66389 .56097 m .6625 .55952 L .66544 .55951 L F
.73912 .57876 m .74079 .57728 L .7421 .57861 L 0 .53 1 r
F
.73912 .57876 m .7378 .57743 L .74079 .57728 L F
.25784 .413 m .25865 .41152 L .2605 .41239 L 0 .867 1 r
F
.25784 .413 m .25598 .41212 L .25865 .41152 L F
.51887 .50816 m .52016 .50656 L .5217 .5084 L .247 1 0 r
F
.51887 .50816 m .51733 .50631 L .52016 .50656 L F
.42856 .45469 m .42968 .45322 L .43129 .45547 L 1 .858 0 r
F
.42856 .45469 m .42695 .4524 L .42968 .45322 L F
.26502 .41265 m .26584 .41121 L .26769 .41205 L 0 .953 1 r
F
.26502 .41265 m .26317 .4118 L .26584 .41121 L F
.48834 .49286 m .48957 .49124 L .49114 .49319 L .506 1 0 r
F
.48834 .49286 m .48677 .4909 L .48957 .49124 L F
.86623 .59859 m .8681 .59698 L .86928 .59824 L .322 0 1 r
F
.86623 .59859 m .86504 .59733 L .8681 .59698 L F
.27221 .41229 m .27304 .41091 L .27489 .41171 L 0 1 .958 r
F
.27221 .41229 m .27037 .41147 L .27304 .41091 L F
.51451 .50605 m .51579 .50445 L .51733 .50631 L .284 1 0 r
F
.51451 .50605 m .51297 .50419 L .51579 .50445 L F
.2794 .41193 m .28024 .4106 L .28208 .41136 L 0 1 .865 r
F
.2794 .41193 m .27756 .41115 L .28024 .4106 L F
.69574 .56913 m .69733 .56766 L .69869 .56905 L 0 .854 1 r
F
.69574 .56913 m .69437 .56773 L .69733 .56766 L F
.56969 .52983 m .57107 .5283 L .57256 .52998 L 0 1 .161 r
F
.56969 .52983 m .5682 .52815 L .57107 .5283 L F
.67982 .56515 m .68139 .56369 L .68277 .5651 L 0 .975 1 r
F
.67982 .56515 m .67844 .56373 L .68139 .56369 L F
.4927 .49514 m .49394 .49352 L .4955 .49545 L .469 1 0 r
F
.4927 .49514 m .49114 .49319 L .49394 .49352 L F
.28659 .41156 m .28744 .41029 L .28927 .41101 L 0 1 .768 r
F
.28659 .41156 m .28476 .41082 L .28744 .41029 L F
.51015 .50393 m .51142 .50232 L .51297 .50419 L .321 1 0 r
F
.51015 .50393 m .5086 .50205 L .51142 .50232 L F
.29378 .41118 m .29464 .40998 L .29647 .41066 L 0 1 .667 r
F
.29378 .41118 m .29196 .41049 L .29464 .40998 L F
.62334 .54884 m .62481 .54736 L .62625 .54889 L 0 1 .584 r
F
.62334 .54884 m .6219 .54729 L .62481 .54736 L F
.49706 .49738 m .49831 .49576 L .49987 .49768 L .432 1 0 r
F
.49706 .49738 m .4955 .49545 L .49831 .49576 L F
.30097 .4108 m .30184 .40967 L .30366 .4103 L 0 1 .561 r
F
.30097 .4108 m .29915 .41016 L .30184 .40967 L F
.50579 .50177 m .50705 .50016 L .5086 .50205 L .358 1 0 r
F
.50579 .50177 m .50423 .49988 L .50705 .50016 L F
.44754 .46846 m .4487 .46688 L .4503 .46902 L .906 1 0 r
F
.44754 .46846 m .44594 .4663 L .4487 .46688 L F
.50142 .49959 m .50268 .49798 L .50423 .49988 L .395 1 0 r
F
.50142 .49959 m .49987 .49768 L .50268 .49798 L F
.30817 .41042 m .30904 .40938 L .31086 .40995 L 0 1 .449 r
F
.30817 .41042 m .30635 .40983 L .30904 .40938 L F
.31536 .41004 m .31624 .4091 L .31805 .4096 L 0 1 .33 r
F
.31536 .41004 m .31355 .40951 L .31624 .4091 L F
.64362 .55508 m .64513 .55362 L .64655 .5551 L 0 1 .743 r
F
.64362 .55508 m .64221 .55359 L .64513 .55362 L F
.32255 .40966 m .32344 .40884 L .32524 .40927 L 0 1 .204 r
F
.32255 .40966 m .32074 .4092 L .32344 .40884 L F
.5987 .54053 m .60013 .53903 L .60159 .54063 L 0 1 .39 r
F
.5987 .54053 m .59724 .53893 L .60013 .53903 L F
.32974 .40929 m .33063 .40861 L .33243 .40896 L 0 1 .07 r
F
.32974 .40929 m .32794 .40892 L .33063 .40861 L F
.33693 .40895 m .33783 .40844 L .33962 .40869 L .075 1 0 r
F
.33693 .40895 m .33513 .40868 L .33783 .40844 L F
.7507 .58093 m .75239 .57943 L .75369 .58075 L 0 .448 1 r
F
.7507 .58093 m .74939 .5796 L .75239 .57943 L F
.8547 .5971 m .85656 .5955 L .85775 .59676 L .25 0 1 r
F
.8547 .5971 m .8535 .59583 L .85656 .5955 L F
.41829 .44591 m .41939 .4446 L .42101 .4469 L 1 .683 0 r
F
.41829 .44591 m .41668 .44354 L .41939 .4446 L F
.34412 .40866 m .34502 .40836 L .34681 .4085 L .232 1 0 r
F
.34412 .40866 m .34232 .40849 L .34502 .40836 L F
.56533 .528 m .5667 .52646 L .5682 .52815 L 0 1 .123 r
F
.56533 .528 m .56384 .5263 L .5667 .52646 L F
.72323 .57529 m .72488 .57381 L .72621 .57516 L 0 .649 1 r
F
.72323 .57529 m .7219 .57394 L .72488 .57381 L F
.38161 .41149 m .3825 .41352 L .38424 .41364 L 1 .594 0 r
F
.38161 .41149 m .37985 .4118 L .3825 .41352 L F
.40213 .42986 m .40317 .42937 L .4048 .43156 L 1 .293 0 r
F
.40213 .42986 m .4005 .42754 L .40317 .42937 L F
.84317 .59555 m .84501 .59396 L .84621 .59523 L .177 0 1 r
F
.84317 .59555 m .84196 .59428 L .84501 .59396 L F
.38597 .41381 m .38687 .41576 L .38858 .41638 L 1 .399 0 r
F
.38597 .41381 m .38424 .41364 L .38687 .41576 L F
.76227 .58301 m .76398 .5815 L .76527 .58281 L 0 .367 1 r
F
.76227 .58301 m .76098 .5817 L .76398 .5815 L F
.3513 .40845 m .3522 .40842 L .35399 .40843 L .404 1 0 r
F
.3513 .40845 m .34951 .40841 L .3522 .40842 L F
.65956 .55953 m .6611 .55807 L .6625 .55952 L 0 1 .864 r
F
.65956 .55953 m .65816 .55807 L .6611 .55807 L F
.45189 .47115 m .45306 .46956 L .45465 .47167 L .866 1 0 r
F
.45189 .47115 m .4503 .46902 L .45306 .46956 L F
.59435 .53882 m .59577 .53732 L .59724 .53893 L 0 1 .351 r
F
.59435 .53882 m .59288 .53721 L .59577 .53732 L F
.619 .54723 m .62046 .54575 L .6219 .54729 L 0 1 .546 r
F
.619 .54723 m .61755 .54568 L .62046 .54575 L F
.83163 .59395 m .83345 .59237 L .83466 .59364 L .102 0 1 r
F
.83163 .59395 m .83041 .59268 L .83345 .59237 L F
.56097 .52614 m .56234 .52459 L .56384 .5263 L 0 1 .085 r
F
.56097 .52614 m .55947 .52442 L .56234 .52459 L F
.77384 .58501 m .77557 .58349 L .77685 .58479 L 0 .286 1 r
F
.77384 .58501 m .77256 .58371 L .77557 .58349 L F
.70733 .57164 m .70895 .57017 L .7103 .57154 L 0 .77 1 r
F
.70733 .57164 m .70598 .57026 L .70895 .57017 L F
.4329 .45773 m .43403 .45623 L .43564 .45844 L 1 .903 0 r
F
.4329 .45773 m .43129 .45547 L .43403 .45623 L F
.39622 .42325 m .39721 .42359 L .39886 .42543 L 1 .066 0 r
F
.39622 .42325 m .39457 .42135 L .39721 .42359 L F
.63928 .55356 m .64079 .55209 L .64221 .55359 L 0 1 .704 r
F
.63928 .55356 m .63786 .55206 L .64079 .55209 L F
.82008 .59229 m .82189 .59073 L .82311 .592 L .027 0 1 r
F
.82008 .59229 m .81885 .59101 L .82189 .59073 L F
.67549 .56377 m .67706 .56231 L .67844 .56373 L 0 1 .986 r
F
.67549 .56377 m .67411 .56234 L .67706 .56231 L F
.78541 .58693 m .78716 .58541 L .78842 .5867 L 0 .206 1 r
F
.78541 .58693 m .78414 .58564 L .78716 .58541 L F
.73482 .57757 m .73648 .57609 L .7378 .57743 L 0 .566 1 r
F
.73482 .57757 m .7335 .57624 L .73648 .57609 L F
.69142 .5678 m .69301 .56634 L .69437 .56773 L 0 .892 1 r
F
.69142 .5678 m .69005 .5664 L .69301 .56634 L F
.87351 .59914 m .8754 .59752 L .87657 .59878 L .363 0 1 r
F
.87351 .59914 m .87234 .59788 L .8754 .59752 L F
.80853 .59057 m .81032 .58902 L .81156 .5903 L 0 .05 1 r
F
.80853 .59057 m .80729 .58929 L .81032 .58902 L F
.79697 .58878 m .79874 .58725 L .79999 .58853 L 0 .127 1 r
F
.79697 .58878 m .79572 .5875 L .79874 .58725 L F
.35847 .40841 m .35938 .40871 L .36116 .4086 L .595 1 0 r
F
.35847 .40841 m .35669 .40852 L .35938 .40871 L F
.55661 .52426 m .55797 .52271 L .55947 .52442 L 0 1 .047 r
F
.55661 .52426 m .55511 .52253 L .55797 .52271 L F
.45624 .47378 m .45742 .47219 L .45901 .47427 L .826 1 0 r
F
.45624 .47378 m .45465 .47167 L .45742 .47219 L F
.58999 .53709 m .59141 .53559 L .59288 .53721 L 0 1 .312 r
F
.58999 .53709 m .58852 .53547 L .59141 .53559 L F
.19581 .41519 m .19654 .41345 L .19845 .41452 L 0 .237 1 r
F
.19581 .41519 m .1939 .41412 L .19654 .41345 L F
.86199 .59768 m .86386 .59607 L .86504 .59733 L .292 0 1 r
F
.86199 .59768 m .8608 .59642 L .86386 .59607 L F
.61465 .54561 m .6161 .54413 L .61755 .54568 L 0 1 .507 r
F
.61465 .54561 m .6132 .54405 L .6161 .54413 L F
.203 .4149 m .20373 .41318 L .20564 .41423 L 0 .303 1 r
F
.203 .4149 m .20109 .41385 L .20373 .41318 L F
.7464 .57977 m .74809 .57828 L .74939 .5796 L 0 .484 1 r
F
.7464 .57977 m .74509 .57845 L .74809 .57828 L F
.65523 .55807 m .65675 .55661 L .65816 .55807 L 0 1 .825 r
F
.65523 .55807 m .65382 .5566 L .65675 .55661 L F
.55225 .52235 m .5536 .5208 L .55511 .52253 L 0 1 .009 r
F
.55225 .52235 m .55074 .52061 L .5536 .5208 L F
.71892 .57405 m .72056 .57258 L .7219 .57394 L 0 .687 1 r
F
.71892 .57405 m .71758 .5727 L .72056 .57258 L F
.21018 .41461 m .21093 .41291 L .21283 .41395 L 0 .37 1 r
F
.21018 .41461 m .20828 .41357 L .21093 .41291 L F
.37721 .41025 m .37809 .41194 L .37985 .4118 L 1 .783 0 r
F
.37721 .41025 m .37543 .41066 L .37809 .41194 L F
.41236 .44002 m .41344 .43893 L .41506 .44121 L 1 .541 0 r
F
.41236 .44002 m .41074 .43765 L .41344 .43893 L F
.42262 .44922 m .42373 .44786 L .42534 .45012 L 1 .736 0 r
F
.42262 .44922 m .42101 .4469 L .42373 .44786 L F
.4606 .47636 m .46179 .47476 L .46337 .47682 L .787 1 0 r
F
.4606 .47636 m .45901 .47427 L .46179 .47476 L F
.21737 .41431 m .21812 .41264 L .22002 .41365 L 0 .439 1 r
F
.21737 .41431 m .21548 .41329 L .21812 .41264 L F
.63494 .55202 m .63644 .55055 L .63786 .55206 L 0 1 .665 r
F
.63494 .55202 m .63351 .55051 L .63644 .55055 L F
.85046 .59616 m .85231 .59457 L .8535 .59583 L .219 0 1 r
F
.85046 .59616 m .84926 .5949 L .85231 .59457 L F
.43724 .46066 m .43839 .45914 L .43999 .46133 L 1 .947 0 r
F
.43724 .46066 m .43564 .45844 L .43839 .45914 L F
.22456 .414 m .22532 .41236 L .22721 .41335 L 0 .511 1 r
F
.22456 .414 m .22267 .413 L .22532 .41236 L F
.58564 .53535 m .58704 .53383 L .58852 .53547 L 0 1 .274 r
F
.58564 .53535 m .58416 .53371 L .58704 .53383 L F
.75798 .58188 m .75969 .58039 L .76098 .5817 L 0 .402 1 r
F
.75798 .58188 m .75669 .58057 L .75969 .58039 L F
.54789 .52043 m .54923 .51887 L .55074 .52061 L .029 1 0 r
F
.54789 .52043 m .54638 .51868 L .54923 .51887 L F
.36564 .40867 m .36653 .40943 L .36832 .4092 L .808 1 0 r
F
.36564 .40867 m .36385 .40893 L .36653 .40943 L F
.70301 .57035 m .70463 .56889 L .70598 .57026 L 0 .808 1 r
F
.70301 .57035 m .70166 .56897 L .70463 .56889 L F
.67116 .56237 m .67272 .56091 L .67411 .56234 L 0 1 .947 r
F
.67116 .56237 m .66977 .56093 L .67272 .56091 L F
.23174 .41369 m .23252 .41208 L .2344 .41305 L 0 .584 1 r
F
.23174 .41369 m .22986 .41271 L .23252 .41208 L F
.83892 .5946 m .84075 .59302 L .84196 .59428 L .145 0 1 r
F
.83892 .5946 m .83771 .59333 L .84075 .59302 L F
.23893 .41337 m .23972 .4118 L .24159 .41274 L 0 .66 1 r
F
.23893 .41337 m .23706 .41242 L .23972 .4118 L F
.68709 .56646 m .68868 .565 L .69005 .5664 L 0 .93 1 r
F
.68709 .56646 m .68572 .56505 L .68868 .565 L F
.46496 .47889 m .46615 .47728 L .46774 .47933 L .748 1 0 r
F
.46496 .47889 m .46337 .47682 L .46615 .47728 L F
.6103 .54397 m .61175 .54248 L .6132 .54405 L 0 1 .468 r
F
.6103 .54397 m .60884 .54239 L .61175 .54248 L F
.24612 .41305 m .24692 .41151 L .24878 .41243 L 0 .738 1 r
F
.24612 .41305 m .24425 .41212 L .24692 .41151 L F
.76956 .58391 m .77128 .58241 L .77256 .58371 L 0 .321 1 r
F
.76956 .58391 m .76827 .58261 L .77128 .58241 L F
.54353 .51848 m .54486 .51692 L .54638 .51868 L .067 1 0 r
F
.54353 .51848 m .54201 .51672 L .54486 .51692 L F
.39028 .41729 m .39122 .41867 L .3929 .41983 L 1 .218 0 r
F
.39028 .41729 m .38858 .41638 L .39122 .41867 L F
.73051 .57638 m .73217 .5749 L .7335 .57624 L 0 .603 1 r
F
.73051 .57638 m .72919 .57503 L .73217 .5749 L F
.25331 .41272 m .25412 .41122 L .25598 .41212 L 0 .819 1 r
F
.25331 .41272 m .25145 .41182 L .25412 .41122 L F
.82737 .59298 m .82919 .59141 L .83041 .59268 L .07 0 1 r
F
.82737 .59298 m .82615 .5917 L .82919 .59141 L F
.2605 .41239 m .26132 .41093 L .26317 .4118 L 0 .903 1 r
F
.2605 .41239 m .25865 .41152 L .26132 .41093 L F
.78113 .58587 m .78287 .58435 L .78414 .58564 L 0 .241 1 r
F
.78113 .58587 m .77986 .58457 L .78287 .58435 L F
.58128 .53358 m .58268 .53206 L .58416 .53371 L 0 1 .235 r
F
.58128 .53358 m .5798 .53193 L .58268 .53206 L F
.81582 .5913 m .81762 .58974 L .81885 .59101 L 0 .006 1 r
F
.81582 .5913 m .81459 .59002 L .81762 .58974 L F
.26769 .41205 m .26852 .41064 L .27037 .41147 L 0 .99 1 r
F
.26769 .41205 m .26584 .41121 L .26852 .41064 L F
.65089 .5566 m .65241 .55514 L .65382 .5566 L 0 1 .786 r
F
.65089 .5566 m .64948 .55512 L .65241 .55514 L F
.7927 .58774 m .79446 .58621 L .79572 .5875 L 0 .161 1 r
F
.7927 .58774 m .79144 .58646 L .79446 .58621 L F
.80426 .58955 m .80604 .58801 L .80729 .58929 L 0 .083 1 r
F
.80426 .58955 m .80302 .58827 L .80604 .58801 L F
.46932 .48137 m .47052 .47976 L .4721 .48179 L .709 1 0 r
F
.46932 .48137 m .46774 .47933 L .47052 .47976 L F
.27489 .41171 m .27572 .41035 L .27756 .41115 L 0 1 .92 r
F
.27489 .41171 m .27304 .41091 L .27572 .41035 L F
.53916 .51651 m .54049 .51495 L .54201 .51672 L .105 1 0 r
F
.53916 .51651 m .53764 .51473 L .54049 .51495 L F
.6306 .55047 m .63208 .549 L .63351 .55051 L 0 1 .626 r
F
.6306 .55047 m .62917 .54894 L .63208 .549 L F
.28208 .41136 m .28292 .41006 L .28476 .41082 L 0 1 .825 r
F
.28208 .41136 m .28024 .4106 L .28292 .41006 L F
.86928 .59824 m .87116 .59662 L .87234 .59788 L .333 0 1 r
F
.86928 .59824 m .8681 .59698 L .87116 .59662 L F
.28927 .41101 m .29012 .40977 L .29196 .41049 L 0 1 .727 r
F
.28927 .41101 m .28744 .41029 L .29012 .40977 L F
.44159 .46352 m .44274 .46198 L .44434 .46414 L 1 .99 0 r
F
.44159 .46352 m .43999 .46133 L .44274 .46198 L F
.29647 .41066 m .29733 .40949 L .29915 .41016 L 0 1 .623 r
F
.29647 .41066 m .29464 .40998 L .29733 .40949 L F
.30366 .4103 m .30453 .40921 L .30635 .40983 L 0 1 .515 r
F
.30366 .4103 m .30184 .40967 L .30453 .40921 L F
.71461 .57281 m .71624 .57134 L .71758 .5727 L 0 .724 1 r
F
.71461 .57281 m .71327 .57144 L .71624 .57134 L F
.5348 .51452 m .53612 .51295 L .53764 .51473 L .142 1 0 r
F
.5348 .51452 m .53327 .51273 L .53612 .51295 L F
.40643 .43388 m .40749 .43313 L .40911 .43534 L 1 .376 0 r
F
.40643 .43388 m .4048 .43156 L .40749 .43313 L F
.7421 .57861 m .74378 .57712 L .74509 .57845 L 0 .521 1 r
F
.7421 .57861 m .74079 .57728 L .74378 .57712 L F
.47368 .48381 m .47489 .4822 L .47647 .48421 L .671 1 0 r
F
.47368 .48381 m .4721 .48179 L .47489 .4822 L F
.31086 .40995 m .31173 .40895 L .31355 .40951 L 0 1 .401 r
F
.31086 .40995 m .30904 .40938 L .31173 .40895 L F
.60595 .54231 m .60739 .54082 L .60884 .54239 L 0 1 .429 r
F
.60595 .54231 m .60449 .54072 L .60739 .54082 L F
.31805 .4096 m .31893 .40871 L .32074 .4092 L 0 1 .279 r
F
.31805 .4096 m .31624 .4091 L .31893 .40871 L F
.57692 .53179 m .57831 .53027 L .5798 .53193 L 0 1 .196 r
F
.57692 .53179 m .57543 .53012 L .57831 .53027 L F
.66683 .56095 m .66838 .5595 L .66977 .56093 L 0 1 .908 r
F
.66683 .56095 m .66544 .55951 L .66838 .5595 L F
.32524 .40927 m .32613 .4085 L .32794 .40892 L 0 1 .15 r
F
.32524 .40927 m .32344 .40884 L .32613 .4085 L F
.42695 .4524 m .42807 .451 L .42968 .45322 L 1 .786 0 r
F
.42695 .4524 m .42534 .45012 L .42807 .451 L F
.53043 .5125 m .53174 .51093 L .53327 .51273 L .18 1 0 r
F
.53043 .5125 m .5289 .51069 L .53174 .51093 L F
.85775 .59676 m .85961 .59515 L .8608 .59642 L .261 0 1 r
F
.85775 .59676 m .85656 .5955 L .85961 .59515 L F
.69869 .56905 m .7003 .56759 L .70166 .56897 L 0 .846 1 r
F
.69869 .56905 m .69733 .56766 L .7003 .56759 L F
.47804 .48621 m .47926 .4846 L .48083 .48659 L .632 1 0 r
F
.47804 .48621 m .47647 .48421 L .47926 .4846 L F
.33243 .40896 m .33333 .40834 L .33513 .40868 L 0 1 .012 r
F
.33243 .40896 m .33063 .40861 L .33333 .40834 L F
.68277 .5651 m .68434 .56365 L .68572 .56505 L 0 .969 1 r
F
.68277 .5651 m .68139 .56369 L .68434 .56365 L F
.52607 .51046 m .52737 .50888 L .5289 .51069 L .218 1 0 r
F
.52607 .51046 m .52453 .50864 L .52737 .50888 L F
.75369 .58075 m .75539 .57926 L .75669 .58057 L 0 .438 1 r
F
.75369 .58075 m .75239 .57943 L .75539 .57926 L F
.33962 .40869 m .34053 .40826 L .34232 .40849 L .136 1 0 r
F
.33962 .40869 m .33783 .40844 L .34053 .40826 L F
.48241 .48857 m .48363 .48696 L .4852 .48893 L .594 1 0 r
F
.48241 .48857 m .48083 .48659 L .48363 .48696 L F
.62625 .54889 m .62773 .54742 L .62917 .54894 L 0 1 .587 r
F
.62625 .54889 m .62481 .54736 L .62773 .54742 L F
.84621 .59523 m .84806 .59364 L .84926 .5949 L .188 0 1 r
F
.84621 .59523 m .84501 .59396 L .84806 .59364 L F
.64655 .5551 m .64806 .55364 L .64948 .55512 L 0 1 .747 r
F
.64655 .5551 m .64513 .55362 L .64806 .55364 L F
.5217 .5084 m .523 .50681 L .52453 .50864 L .255 1 0 r
F
.5217 .5084 m .52016 .50656 L .523 .50681 L F
.57256 .52998 m .57394 .52846 L .57543 .53012 L 0 1 .158 r
F
.57256 .52998 m .57107 .5283 L .57394 .52846 L F
.44594 .4663 m .4471 .46475 L .4487 .46688 L .967 1 0 r
F
.44594 .4663 m .44434 .46414 L .4471 .46475 L F
.41668 .44354 m .41777 .44235 L .41939 .4446 L 1 .601 0 r
F
.41668 .44354 m .41506 .44121 L .41777 .44235 L F
.48677 .4909 m .488 .48929 L .48957 .49124 L .556 1 0 r
F
.48677 .4909 m .4852 .48893 L .488 .48929 L F
.72621 .57516 m .72786 .57369 L .72919 .57503 L 0 .641 1 r
F
.72621 .57516 m .72488 .57381 L .72786 .57369 L F
.60159 .54063 m .60303 .53913 L .60449 .54072 L 0 1 .39 r
F
.60159 .54063 m .60013 .53903 L .60303 .53913 L F
.51733 .50631 m .51862 .50472 L .52016 .50656 L .293 1 0 r
F
.51733 .50631 m .51579 .50445 L .51862 .50472 L F
.34681 .4085 m .34772 .40829 L .34951 .40841 L .298 1 0 r
F
.34681 .4085 m .34502 .40836 L .34772 .40829 L F
.76527 .58281 m .76699 .58131 L .76827 .58261 L 0 .357 1 r
F
.76527 .58281 m .76398 .5815 L .76699 .58131 L F
.49114 .49319 m .49238 .49158 L .49394 .49352 L .519 1 0 r
F
.49114 .49319 m .48957 .49124 L .49238 .49158 L F
.51297 .50419 m .51425 .5026 L .51579 .50445 L .33 1 0 r
F
.51297 .50419 m .51142 .50232 L .51425 .5026 L F
.83466 .59364 m .83649 .59206 L .83771 .59333 L .113 0 1 r
F
.83466 .59364 m .83345 .59237 L .83649 .59206 L F
.4005 .42754 m .40153 .42736 L .40317 .42937 L 1 .178 0 r
F
.4005 .42754 m .39886 .42543 L .40153 .42736 L F
.37277 .40959 m .37366 .41085 L .37543 .41066 L 1 .955 0 r
F
.37277 .40959 m .37099 .40993 L .37366 .41085 L F
.4955 .49545 m .49675 .49385 L .49831 .49576 L .481 1 0 r
F
.4955 .49545 m .49394 .49352 L .49675 .49385 L F
.5086 .50205 m .50987 .50045 L .51142 .50232 L .368 1 0 r
F
.5086 .50205 m .50705 .50016 L .50987 .50045 L F
.49987 .49768 m .50112 .49608 L .50268 .49798 L .443 1 0 r
F
.49987 .49768 m .49831 .49576 L .50112 .49608 L F
.50423 .49988 m .5055 .49828 L .50705 .50016 L .406 1 0 r
F
.50423 .49988 m .50268 .49798 L .5055 .49828 L F
.77685 .58479 m .77859 .58328 L .77986 .58457 L 0 .276 1 r
F
.77685 .58479 m .77557 .58349 L .77859 .58328 L F
.87657 .59878 m .87847 .59716 L .87964 .59842 L .374 0 1 r
F
.87657 .59878 m .8754 .59752 L .87847 .59716 L F
.82311 .592 m .82492 .59043 L .82615 .5917 L .038 0 1 r
F
.82311 .592 m .82189 .59073 L .82492 .59043 L F
.19845 .41452 m .19918 .41278 L .20109 .41385 L 0 .264 1 r
F
.19845 .41452 m .19654 .41345 L .19918 .41278 L F
.5682 .52815 m .56958 .52662 L .57107 .5283 L 0 1 .119 r
F
.5682 .52815 m .5667 .52646 L .56958 .52662 L F
.6625 .55952 m .66404 .55807 L .66544 .55951 L 0 1 .869 r
F
.6625 .55952 m .6611 .55807 L .66404 .55807 L F
.78842 .5867 m .79018 .58517 L .79144 .58646 L 0 .196 1 r
F
.78842 .5867 m .78716 .58541 L .79018 .58517 L F
.81156 .5903 m .81335 .58875 L .81459 .59002 L 0 .039 1 r
F
.81156 .5903 m .81032 .58902 L .81335 .58875 L F
.7103 .57154 m .71192 .57008 L .71327 .57144 L 0 .762 1 r
F
.7103 .57154 m .70895 .57017 L .71192 .57008 L F
.79999 .58853 m .80177 .58699 L .80302 .58827 L 0 .117 1 r
F
.79999 .58853 m .79874 .58725 L .80177 .58699 L F
.35399 .40843 m .3549 .40851 L .35669 .40852 L .475 1 0 r
F
.35399 .40843 m .3522 .40842 L .3549 .40851 L F
.20564 .41423 m .20638 .41252 L .20828 .41357 L 0 .331 1 r
F
.20564 .41423 m .20373 .41318 L .20638 .41252 L F
.7378 .57743 m .73947 .57595 L .74079 .57728 L 0 .557 1 r
F
.7378 .57743 m .73648 .57609 L .73947 .57595 L F
.4503 .46902 m .45146 .46746 L .45306 .46956 L .925 1 0 r
F
.4503 .46902 m .4487 .46688 L .45146 .46746 L F
.6219 .54729 m .62337 .54582 L .62481 .54736 L 0 1 .547 r
F
.6219 .54729 m .62046 .54575 L .62337 .54582 L F
.59724 .53893 m .59866 .53743 L .60013 .53903 L 0 1 .35 r
F
.59724 .53893 m .59577 .53732 L .59866 .53743 L F
.43129 .45547 m .43242 .45403 L .43403 .45623 L 1 .834 0 r
F
.43129 .45547 m .42968 .45322 L .43242 .45403 L F
.21283 .41395 m .21358 .41226 L .21548 .41329 L 0 .399 1 r
F
.21283 .41395 m .21093 .41291 L .21358 .41226 L F
.67844 .56373 m .68001 .56228 L .68139 .56369 L 0 1 .992 r
F
.67844 .56373 m .67706 .56231 L .68001 .56228 L F
.69437 .56773 m .69597 .56628 L .69733 .56766 L 0 .885 1 r
F
.69437 .56773 m .69301 .56634 L .69597 .56628 L F
.64221 .55359 m .64371 .55213 L .64513 .55362 L 0 1 .708 r
F
.64221 .55359 m .64079 .55209 L .64371 .55213 L F
.86504 .59733 m .86692 .59572 L .8681 .59698 L .303 0 1 r
F
.86504 .59733 m .86386 .59607 L .86692 .59572 L F
.22002 .41365 m .22078 .412 L .22267 .413 L 0 .469 1 r
F
.22002 .41365 m .21812 .41264 L .22078 .412 L F
.56384 .5263 m .56521 .52477 L .5667 .52646 L 0 1 .081 r
F
.56384 .5263 m .56234 .52459 L .56521 .52477 L F
.22721 .41335 m .22798 .41173 L .22986 .41271 L 0 .541 1 r
F
.22721 .41335 m .22532 .41236 L .22798 .41173 L F
.74939 .5796 m .75108 .57812 L .75239 .57943 L 0 .475 1 r
F
.74939 .5796 m .74809 .57828 L .75108 .57812 L F
.2344 .41305 m .23518 .41146 L .23706 .41242 L 0 .615 1 r
F
.2344 .41305 m .23252 .41208 L .23518 .41146 L F
.8535 .59583 m .85536 .59423 L .85656 .5955 L .23 0 1 r
F
.8535 .59583 m .85231 .59457 L .85536 .59423 L F
.24159 .41274 m .24238 .41118 L .24425 .41212 L 0 .692 1 r
F
.24159 .41274 m .23972 .4118 L .24238 .41118 L F
.45465 .47167 m .45583 .4701 L .45742 .47219 L .884 1 0 r
F
.45465 .47167 m .45306 .46956 L .45583 .4701 L F
.39457 .42135 m .39555 .42202 L .39721 .42359 L 1 .066 0 r
F
.39457 .42135 m .3929 .41983 L .39555 .42202 L F
.7219 .57394 m .72354 .57247 L .72488 .57381 L 0 .678 1 r
F
.7219 .57394 m .72056 .57258 L .72354 .57247 L F
.55947 .52442 m .56083 .52289 L .56234 .52459 L 0 1 .043 r
F
.55947 .52442 m .55797 .52271 L .56083 .52289 L F
.59288 .53721 m .5943 .53571 L .59577 .53732 L 0 1 .311 r
F
.59288 .53721 m .59141 .53559 L .5943 .53571 L F
.36116 .4086 m .36207 .40904 L .36385 .40893 L .672 1 0 r
F
.36116 .4086 m .35938 .40871 L .36207 .40904 L F
.24878 .41243 m .24958 .41091 L .25145 .41182 L 0 .771 1 r
F
.24878 .41243 m .24692 .41151 L .24958 .41091 L F
.61755 .54568 m .61902 .54421 L .62046 .54575 L 0 1 .508 r
F
.61755 .54568 m .6161 .54413 L .61902 .54421 L F
.65816 .55807 m .65969 .55662 L .6611 .55807 L 0 1 .83 r
F
.65816 .55807 m .65675 .55661 L .65969 .55662 L F
.41074 .43765 m .41181 .43671 L .41344 .43893 L 1 .45 0 r
F
.41074 .43765 m .40911 .43534 L .41181 .43671 L F
.25598 .41212 m .25679 .41063 L .25865 .41152 L 0 .853 1 r
F
.25598 .41212 m .25412 .41122 L .25679 .41063 L F
.76098 .5817 m .76269 .5802 L .76398 .5815 L 0 .392 1 r
F
.76098 .5817 m .75969 .58039 L .76269 .5802 L F
.84196 .59428 m .8438 .5927 L .84501 .59396 L .156 0 1 r
F
.84196 .59428 m .84075 .59302 L .8438 .5927 L F
.42101 .4469 m .42211 .44563 L .42373 .44786 L 1 .658 0 r
F
.42101 .4469 m .41939 .4446 L .42211 .44563 L F
.26317 .4118 m .26399 .41036 L .26584 .41121 L 0 .939 1 r
F
.26317 .4118 m .26132 .41093 L .26399 .41036 L F
.63786 .55206 m .63936 .5506 L .64079 .55209 L 0 1 .668 r
F
.63786 .55206 m .63644 .55055 L .63936 .5506 L F
.27037 .41147 m .2712 .41008 L .27304 .41091 L 0 1 .973 r
F
.27037 .41147 m .26852 .41064 L .2712 .41008 L F
.70598 .57026 m .7076 .56881 L .70895 .57017 L 0 .8 1 r
F
.70598 .57026 m .70463 .56889 L .7076 .56881 L F
.55511 .52253 m .55646 .52099 L .55797 .52271 L 0 1 .004 r
F
.55511 .52253 m .5536 .5208 L .55646 .52099 L F
.43564 .45844 m .43678 .45697 L .43839 .45914 L 1 .881 0 r
F
.43564 .45844 m .43403 .45623 L .43678 .45697 L F
.83041 .59268 m .83223 .5911 L .83345 .59237 L .081 0 1 r
F
.83041 .59268 m .82919 .59141 L .83223 .5911 L F
.77256 .58371 m .77429 .5822 L .77557 .58349 L 0 .311 1 r
F
.77256 .58371 m .77128 .58241 L .77429 .5822 L F
.67411 .56234 m .67567 .56089 L .67706 .56231 L 0 1 .953 r
F
.67411 .56234 m .67272 .56091 L .67567 .56089 L F
.27756 .41115 m .2784 .40981 L .28024 .4106 L 0 1 .881 r
F
.27756 .41115 m .27572 .41035 L .2784 .40981 L F
.45901 .47427 m .4602 .4727 L .46179 .47476 L .844 1 0 r
F
.45901 .47427 m .45742 .47219 L .4602 .4727 L F
.69005 .5664 m .69164 .56495 L .69301 .56634 L 0 .923 1 r
F
.69005 .5664 m .68868 .565 L .69164 .56495 L F
.28476 .41082 m .28561 .40954 L .28744 .41029 L 0 1 .785 r
F
.28476 .41082 m .28292 .41006 L .28561 .40954 L F
.58852 .53547 m .58993 .53396 L .59141 .53559 L 0 1 .272 r
F
.58852 .53547 m .58704 .53383 L .58993 .53396 L F
.81885 .59101 m .82066 .58946 L .82189 .59073 L .005 0 1 r
F
.81885 .59101 m .81762 .58974 L .82066 .58946 L F
.7335 .57624 m .73516 .57476 L .73648 .57609 L 0 .595 1 r
F
.7335 .57624 m .73217 .5749 L .73516 .57476 L F
.78414 .58564 m .78589 .58412 L .78716 .58541 L 0 .23 1 r
F
.78414 .58564 m .78287 .58435 L .78589 .58412 L F
.29196 .41049 m .29281 .40927 L .29464 .40998 L 0 1 .685 r
F
.29196 .41049 m .29012 .40977 L .29281 .40927 L F
.80729 .58929 m .80907 .58774 L .81032 .58902 L 0 .072 1 r
F
.80729 .58929 m .80604 .58801 L .80907 .58774 L F
.87234 .59788 m .87423 .59626 L .8754 .59752 L .344 0 1 r
F
.87234 .59788 m .87116 .59662 L .87423 .59626 L F
.79572 .5875 m .79749 .58597 L .79874 .58725 L 0 .151 1 r
F
.79572 .5875 m .79446 .58621 L .79749 .58597 L F
.55074 .52061 m .55209 .51907 L .5536 .5208 L .034 1 0 r
F
.55074 .52061 m .54923 .51887 L .55209 .51907 L F
.29915 .41016 m .30002 .40902 L .30184 .40967 L 0 1 .579 r
F
.29915 .41016 m .29733 .40949 L .30002 .40902 L F
.6132 .54405 m .61466 .54257 L .6161 .54413 L 0 1 .469 r
F
.6132 .54405 m .61175 .54248 L .61466 .54257 L F
.30635 .40983 m .30722 .40878 L .30904 .40938 L F
.30635 .40983 m .30453 .40921 L .30722 .40878 L F
.46337 .47682 m .46457 .47524 L .46615 .47728 L .804 1 0 r
F
.46337 .47682 m .46179 .47476 L .46457 .47524 L F
.31355 .40951 m .31443 .40855 L .31624 .4091 L 0 1 .352 r
F
.31355 .40951 m .31173 .40895 L .31443 .40855 L F
.65382 .5566 m .65535 .55515 L .65675 .55661 L 0 1 .791 r
F
.65382 .5566 m .65241 .55514 L .65535 .55515 L F
.32074 .4092 m .32163 .40836 L .32344 .40884 L 0 1 .228 r
F
.32074 .4092 m .31893 .40871 L .32163 .40836 L F
.54638 .51868 m .54771 .51713 L .54923 .51887 L .072 1 0 r
F
.54638 .51868 m .54486 .51692 L .54771 .51713 L F
.8608 .59642 m .86267 .59481 L .86386 .59607 L .272 0 1 r
F
.8608 .59642 m .85961 .59515 L .86267 .59481 L F
.74509 .57845 m .74678 .57696 L .74809 .57828 L 0 .511 1 r
F
.74509 .57845 m .74378 .57712 L .74678 .57696 L F
.58416 .53371 m .58556 .5322 L .58704 .53383 L 0 1 .233 r
F
.58416 .53371 m .58268 .53206 L .58556 .5322 L F
.63351 .55051 m .63501 .54905 L .63644 .55055 L 0 1 .629 r
F
.63351 .55051 m .63208 .549 L .63501 .54905 L F
.71758 .5727 m .71922 .57123 L .72056 .57258 L 0 .716 1 r
F
.71758 .5727 m .71624 .57134 L .71922 .57123 L F
.32794 .40892 m .32883 .40821 L .33063 .40861 L 0 1 .096 r
F
.32794 .40892 m .32613 .4085 L .32883 .40821 L F
.4048 .43156 m .40585 .43103 L .40749 .43313 L 1 .273 0 r
F
.4048 .43156 m .40317 .42937 L .40585 .43103 L F
.43999 .46133 m .44114 .45984 L .44274 .46198 L 1 .926 0 r
F
.43999 .46133 m .43839 .45914 L .44114 .45984 L F
.36832 .4092 m .36922 .41008 L .37099 .40993 L .889 1 0 r
F
.36832 .4092 m .36653 .40943 L .36922 .41008 L F
.46774 .47933 m .46894 .47774 L .47052 .47976 L .764 1 0 r
F
.46774 .47933 m .46615 .47728 L .46894 .47774 L F
.54201 .51672 m .54334 .51516 L .54486 .51692 L .111 1 0 r
F
.54201 .51672 m .54049 .51495 L .54334 .51516 L F
.33513 .40868 m .33603 .40813 L .33783 .40844 L .046 1 0 r
F
.33513 .40868 m .33333 .40834 L .33603 .40813 L F
.66977 .56093 m .67133 .55948 L .67272 .56091 L 0 1 .914 r
F
.66977 .56093 m .66838 .5595 L .67133 .55948 L F
.84926 .5949 m .85111 .59331 L .85231 .59457 L .199 0 1 r
F
.84926 .5949 m .84806 .59364 L .85111 .59331 L F
.1939 .41412 m .19462 .41237 L .19654 .41345 L 0 .226 1 r
F
.1939 .41412 m .19198 .41304 L .19462 .41237 L F
.60884 .54239 m .61029 .54091 L .61175 .54248 L 0 1 .429 r
F
.60884 .54239 m .60739 .54082 L .61029 .54091 L F
.70166 .56897 m .70327 .56752 L .70463 .56889 L 0 .839 1 r
F
.70166 .56897 m .7003 .56759 L .70327 .56752 L F
.75669 .58057 m .75839 .57908 L .75969 .58039 L 0 .429 1 r
F
.75669 .58057 m .75539 .57926 L .75839 .57908 L F
.42534 .45012 m .42646 .44879 L .42807 .451 L 1 .712 0 r
F
.42534 .45012 m .42373 .44786 L .42646 .44879 L F
.68572 .56505 m .6873 .5636 L .68868 .565 L 0 .962 1 r
F
.68572 .56505 m .68434 .56365 L .6873 .5636 L F
.53764 .51473 m .53896 .51317 L .54049 .51495 L .149 1 0 r
F
.53764 .51473 m .53612 .51295 L .53896 .51317 L F
.5798 .53193 m .5812 .53042 L .58268 .53206 L 0 1 .194 r
F
.5798 .53193 m .57831 .53027 L .5812 .53042 L F
.20109 .41385 m .20182 .41212 L .20373 .41318 L 0 .292 1 r
F
.20109 .41385 m .19918 .41278 L .20182 .41212 L F
.4721 .48179 m .47331 .4802 L .47489 .4822 L .724 1 0 r
F
.4721 .48179 m .47052 .47976 L .47331 .4802 L F
.34232 .40849 m .34322 .40814 L .34502 .40836 L .199 1 0 r
F
.34232 .40849 m .34053 .40826 L .34322 .40814 L F
.83771 .59333 m .83954 .59175 L .84075 .59302 L .125 0 1 r
F
.83771 .59333 m .83649 .59206 L .83954 .59175 L F
.20828 .41357 m .20903 .41187 L .21093 .41291 L 0 .359 1 r
F
.20828 .41357 m .20638 .41252 L .20903 .41187 L F
.76827 .58261 m .77 .58111 L .77128 .58241 L 0 .347 1 r
F
.76827 .58261 m .76699 .58131 L .77 .58111 L F
.72919 .57503 m .73085 .57356 L .73217 .5749 L 0 .632 1 r
F
.72919 .57503 m .72786 .57369 L .73085 .57356 L F
.87964 .59842 m .88154 .59679 L .8827 .59805 L .385 0 1 r
F
.87964 .59842 m .87847 .59716 L .88154 .59679 L F
.53327 .51273 m .53459 .51116 L .53612 .51295 L .187 1 0 r
F
.53327 .51273 m .53174 .51093 L .53459 .51116 L F
.41506 .44121 m .41615 .44014 L .41777 .44235 L 1 .516 0 r
F
.41506 .44121 m .41344 .43893 L .41615 .44014 L F
.38424 .41364 m .38515 .41528 L .38687 .41576 L 1 .527 0 r
F
.38424 .41364 m .3825 .41352 L .38515 .41528 L F
.64948 .55512 m .651 .55366 L .65241 .55514 L 0 1 .751 r
F
.64948 .55512 m .64806 .55364 L .651 .55366 L F
.47647 .48421 m .47768 .48261 L .47926 .4846 L .685 1 0 r
F
.47647 .48421 m .47489 .4822 L .47768 .48261 L F
.62917 .54894 m .63065 .54748 L .63208 .549 L 0 1 .589 r
F
.62917 .54894 m .62773 .54742 L .63065 .54748 L F
.82615 .5917 m .82797 .59014 L .82919 .59141 L .049 0 1 r
F
.82615 .5917 m .82492 .59043 L .82797 .59014 L F
.21548 .41329 m .21623 .41162 L .21812 .41264 L 0 .428 1 r
F
.21548 .41329 m .21358 .41226 L .21623 .41162 L F
.77986 .58457 m .7816 .58306 L .78287 .58435 L 0 .265 1 r
F
.77986 .58457 m .77859 .58328 L .7816 .58306 L F
.44434 .46414 m .4455 .46263 L .4471 .46475 L 1 .97 0 r
F
.44434 .46414 m .44274 .46198 L .4455 .46263 L F
.5289 .51069 m .53021 .50913 L .53174 .51093 L .225 1 0 r
F
.5289 .51069 m .52737 .50888 L .53021 .50913 L F
.81459 .59002 m .81638 .58847 L .81762 .58974 L 0 .028 1 r
F
.81459 .59002 m .81335 .58875 L .81638 .58847 L F
.22267 .413 m .22343 .41136 L .22532 .41236 L 0 .498 1 r
F
.22267 .413 m .22078 .412 L .22343 .41136 L F
.34951 .40841 m .35041 .4083 L .3522 .40842 L .365 1 0 r
F
.34951 .40841 m .34772 .40829 L .35041 .4083 L F
.79144 .58646 m .7932 .58493 L .79446 .58621 L 0 .185 1 r
F
.79144 .58646 m .79018 .58517 L .7932 .58493 L F
.57543 .53012 m .57682 .52861 L .57831 .53027 L 0 1 .155 r
F
.57543 .53012 m .57394 .52846 L .57682 .52861 L F
.80302 .58827 m .8048 .58673 L .80604 .58801 L 0 .106 1 r
F
.80302 .58827 m .80177 .58699 L .8048 .58673 L F
.60449 .54072 m .60593 .53924 L .60739 .54082 L 0 1 .39 r
F
.60449 .54072 m .60303 .53913 L .60593 .53924 L F
.48083 .48659 m .48206 .48499 L .48363 .48696 L .646 1 0 r
F
.48083 .48659 m .47926 .4846 L .48206 .48499 L F
.22986 .41271 m .23064 .4111 L .23252 .41208 L 0 .571 1 r
F
.22986 .41271 m .22798 .41173 L .23064 .4111 L F
.52453 .50864 m .52583 .50707 L .52737 .50888 L .263 1 0 r
F
.52453 .50864 m .523 .50681 L .52583 .50707 L F
.8681 .59698 m .86998 .59537 L .87116 .59662 L .314 0 1 r
F
.8681 .59698 m .86692 .59572 L .86998 .59537 L F
.71327 .57144 m .7149 .56998 L .71624 .57134 L 0 .754 1 r
F
.71327 .57144 m .71192 .57008 L .7149 .56998 L F
.37985 .4118 m .38075 .41336 L .3825 .41352 L 1 .705 0 r
F
.37985 .4118 m .37809 .41194 L .38075 .41336 L F
.4852 .48893 m .48643 .48734 L .488 .48929 L .608 1 0 r
F
.4852 .48893 m .48363 .48696 L .48643 .48734 L F
.74079 .57728 m .74247 .5758 L .74378 .57712 L 0 .548 1 r
F
.74079 .57728 m .73947 .57595 L .74247 .5758 L F
.23706 .41242 m .23784 .41084 L .23972 .4118 L 0 .647 1 r
F
.23706 .41242 m .23518 .41146 L .23784 .41084 L F
.66544 .55951 m .66699 .55806 L .66838 .5595 L 0 1 .875 r
F
.66544 .55951 m .66404 .55807 L .66699 .55806 L F
.52016 .50656 m .52146 .50498 L .523 .50681 L .301 1 0 r
F
.52016 .50656 m .51862 .50472 L .52146 .50498 L F
.39886 .42543 m .39987 .42554 L .40153 .42736 L 1 .06 0 r
F
.39886 .42543 m .39721 .42359 L .39987 .42554 L F
.48957 .49124 m .49081 .48965 L .49238 .49158 L .569 1 0 r
F
.48957 .49124 m .488 .48929 L .49081 .48965 L F
.24425 .41212 m .24505 .41058 L .24692 .41151 L 0 .725 1 r
F
.24425 .41212 m .24238 .41118 L .24505 .41058 L F
.51579 .50445 m .51708 .50288 L .51862 .50472 L .339 1 0 r
F
.51579 .50445 m .51425 .5026 L .51708 .50288 L F
.38858 .41638 m .38952 .41776 L .39122 .41867 L 1 .353 0 r
F
.38858 .41638 m .38687 .41576 L .38952 .41776 L F
.49394 .49352 m .49519 .49193 L .49675 .49385 L .531 1 0 r
F
.49394 .49352 m .49238 .49158 L .49519 .49193 L F
.69733 .56766 m .69894 .56621 L .7003 .56759 L 0 .877 1 r
F
.69733 .56766 m .69597 .56628 L .69894 .56621 L F
.57107 .5283 m .57245 .52678 L .57394 .52846 L 0 1 .117 r
F
.57107 .5283 m .56958 .52662 L .57245 .52678 L F
.51142 .50232 m .5127 .50074 L .51425 .5026 L .378 1 0 r
F
.51142 .50232 m .50987 .50045 L .5127 .50074 L F
.68139 .56369 m .68297 .56224 L .68434 .56365 L 0 1 .999 r
F
.68139 .56369 m .68001 .56228 L .68297 .56224 L F
.25145 .41182 m .25225 .41032 L .25412 .41122 L 0 .805 1 r
F
.25145 .41182 m .24958 .41091 L .25225 .41032 L F
.49831 .49576 m .49957 .49417 L .50112 .49608 L .492 1 0 r
F
.49831 .49576 m .49675 .49385 L .49957 .49417 L F
.50705 .50016 m .50832 .49858 L .50987 .50045 L .416 1 0 r
F
.50705 .50016 m .5055 .49828 L .50832 .49858 L F
.85656 .5955 m .85842 .59389 L .85961 .59515 L .241 0 1 r
F
.85656 .5955 m .85536 .59423 L .85842 .59389 L F
.50268 .49798 m .50394 .49639 L .5055 .49828 L .454 1 0 r
F
.50268 .49798 m .50112 .49608 L .50394 .49639 L F
.42968 .45322 m .43081 .45185 L .43242 .45403 L 1 .763 0 r
F
.42968 .45322 m .42807 .451 L .43081 .45185 L F
.62481 .54736 m .62629 .54589 L .62773 .54742 L 0 1 .55 r
F
.62481 .54736 m .62337 .54582 L .62629 .54589 L F
.35669 .40852 m .35759 .40871 L .35938 .40871 L .547 1 0 r
F
.35669 .40852 m .3549 .40851 L .35759 .40871 L F
.25865 .41152 m .25946 .41006 L .26132 .41093 L 0 .888 1 r
F
.25865 .41152 m .25679 .41063 L .25946 .41006 L F
.4487 .46688 m .44987 .46535 L .45146 .46746 L .986 1 0 r
F
.4487 .46688 m .4471 .46475 L .44987 .46535 L F
.64513 .55362 m .64665 .55216 L .64806 .55364 L 0 1 .712 r
F
.64513 .55362 m .64371 .55213 L .64665 .55216 L F
.60013 .53903 m .60156 .53754 L .60303 .53913 L 0 1 .35 r
F
.60013 .53903 m .59866 .53743 L .60156 .53754 L F
.75239 .57943 m .75408 .57794 L .75539 .57926 L 0 .465 1 r
F
.75239 .57943 m .75108 .57812 L .75408 .57794 L F
.26584 .41121 m .26667 .4098 L .26852 .41064 L 0 .975 1 r
F
.26584 .41121 m .26399 .41036 L .26667 .4098 L F
.84501 .59396 m .84685 .59237 L .84806 .59364 L .168 0 1 r
F
.84501 .59396 m .8438 .5927 L .84685 .59237 L F
.27304 .41091 m .27387 .40954 L .27572 .41035 L 0 1 .935 r
F
.27304 .41091 m .2712 .41008 L .27387 .40954 L F
.72488 .57381 m .72653 .57235 L .72786 .57369 L 0 .67 1 r
F
.72488 .57381 m .72354 .57247 L .72653 .57235 L F
.5667 .52646 m .56808 .52494 L .56958 .52662 L 0 1 .078 r
F
.5667 .52646 m .56521 .52477 L .56808 .52494 L F
.28024 .4106 m .28108 .40928 L .28292 .41006 L 0 1 .842 r
F
.28024 .4106 m .2784 .40981 L .28108 .40928 L F
.76398 .5815 m .7657 .58001 L .76699 .58131 L 0 .382 1 r
F
.76398 .5815 m .76269 .5802 L .7657 .58001 L F
.28744 .41029 m .28829 .40904 L .29012 .40977 L 0 1 .744 r
F
.28744 .41029 m .28561 .40954 L .28829 .40904 L F
.83345 .59237 m .83528 .5908 L .83649 .59206 L .092 0 1 r
F
.83345 .59237 m .83223 .5911 L .83528 .5908 L F
.40911 .43534 m .41018 .43458 L .41181 .43671 L 1 .355 0 r
F
.40911 .43534 m .40749 .43313 L .41018 .43458 L F
.6611 .55807 m .66264 .55662 L .66404 .55807 L 0 1 .835 r
F
.6611 .55807 m .65969 .55662 L .66264 .55662 L F
.29464 .40998 m .2955 .4088 L .29733 .40949 L 0 1 .642 r
F
.29464 .40998 m .29281 .40927 L .2955 .4088 L F
.59577 .53732 m .5972 .53583 L .59866 .53743 L 0 1 .311 r
F
.59577 .53732 m .5943 .53571 L .5972 .53583 L F
.45306 .46956 m .45423 .46802 L .45583 .4701 L .944 1 0 r
F
.45306 .46956 m .45146 .46746 L .45423 .46802 L F
.77557 .58349 m .77731 .58198 L .77859 .58328 L 0 .301 1 r
F
.77557 .58349 m .77429 .5822 L .77731 .58198 L F
.41939 .4446 m .42049 .44344 L .42211 .44563 L 1 .578 0 r
F
.41939 .4446 m .41777 .44235 L .42049 .44344 L F
.62046 .54575 m .62193 .54428 L .62337 .54582 L 0 1 .51 r
F
.62046 .54575 m .61902 .54421 L .62193 .54428 L F
.82189 .59073 m .8237 .58917 L .82492 .59043 L .016 0 1 r
F
.82189 .59073 m .82066 .58946 L .8237 .58917 L F
.8754 .59752 m .8773 .5959 L .87847 .59716 L .356 0 1 r
F
.8754 .59752 m .87423 .59626 L .8773 .5959 L F
.56234 .52459 m .5637 .52307 L .56521 .52477 L 0 1 .039 r
F
.56234 .52459 m .56083 .52289 L .5637 .52307 L F
.70895 .57017 m .71057 .56872 L .71192 .57008 L 0 .792 1 r
F
.70895 .57017 m .7076 .56881 L .71057 .56872 L F
.30184 .40967 m .30271 .40857 L .30453 .40921 L 0 1 .535 r
F
.30184 .40967 m .30002 .40902 L .30271 .40857 L F
.78716 .58541 m .78891 .58389 L .79018 .58517 L 0 .22 1 r
F
.78716 .58541 m .78589 .58412 L .78891 .58389 L F
.81032 .58902 m .81211 .58747 L .81335 .58875 L 0 .061 1 r
F
.81032 .58902 m .80907 .58774 L .81211 .58747 L F
.79874 .58725 m .80051 .58571 L .80177 .58699 L 0 .14 1 r
F
.79874 .58725 m .79749 .58597 L .80051 .58571 L F
.64079 .55209 m .64229 .55064 L .64371 .55213 L 0 1 .672 r
F
.64079 .55209 m .63936 .5506 L .64229 .55064 L F
.30904 .40938 m .30991 .40837 L .31173 .40895 L 0 1 .422 r
F
.30904 .40938 m .30722 .40878 L .30991 .40837 L F
.73648 .57609 m .73815 .57462 L .73947 .57595 L 0 .585 1 r
F
.73648 .57609 m .73516 .57476 L .73815 .57462 L F
.67706 .56231 m .67863 .56086 L .68001 .56228 L 0 1 .959 r
F
.67706 .56231 m .67567 .56089 L .67863 .56086 L F
.69301 .56634 m .6946 .56489 L .69597 .56628 L 0 .916 1 r
F
.69301 .56634 m .69164 .56495 L .6946 .56489 L F
.43403 .45623 m .43517 .45482 L .43678 .45697 L 1 .813 0 r
F
.43403 .45623 m .43242 .45403 L .43517 .45482 L F
.37543 .41066 m .37633 .41194 L .37809 .41194 L 1 .875 0 r
F
.37543 .41066 m .37366 .41085 L .37633 .41194 L F
.31624 .4091 m .31712 .40819 L .31893 .40871 L 0 1 .302 r
F
.31624 .4091 m .31443 .40855 L .31712 .40819 L F
.36385 .40893 m .36476 .40949 L .36653 .40943 L .748 1 0 r
F
.36385 .40893 m .36207 .40904 L .36476 .40949 L F
.86386 .59607 m .86574 .59446 L .86692 .59572 L .284 0 1 r
F
.86386 .59607 m .86267 .59481 L .86574 .59446 L F
.55797 .52271 m .55933 .52118 L .56083 .52289 L 0 1 0 r
F
.55797 .52271 m .55646 .52099 L .55933 .52118 L F
.45742 .47219 m .4586 .47064 L .4602 .4727 L .902 1 0 r
F
.45742 .47219 m .45583 .4701 L .4586 .47064 L F
.32344 .40884 m .32433 .40805 L .32613 .4085 L 0 1 .176 r
F
.32344 .40884 m .32163 .40836 L .32433 .40805 L F
.59141 .53559 m .59283 .53409 L .5943 .53571 L 0 1 .272 r
F
.59141 .53559 m .58993 .53396 L .59283 .53409 L F
.19654 .41345 m .19727 .41171 L .19918 .41278 L 0 .253 1 r
F
.19654 .41345 m .19462 .41237 L .19727 .41171 L F
.74809 .57828 m .74978 .5768 L .75108 .57812 L 0 .502 1 r
F
.74809 .57828 m .74678 .57696 L .74978 .5768 L F
.20373 .41318 m .20447 .41147 L .20638 .41252 L 0 .319 1 r
F
.20373 .41318 m .20182 .41212 L .20447 .41147 L F
.6161 .54413 m .61757 .54266 L .61902 .54421 L 0 1 .47 r
F
.6161 .54413 m .61466 .54257 L .61757 .54266 L F
.33063 .40861 m .33153 .40796 L .33333 .40834 L 0 1 .04 r
F
.33063 .40861 m .32883 .40821 L .33153 .40796 L F
.3929 .41983 m .39387 .42071 L .39555 .42202 L 1 .195 0 r
F
.3929 .41983 m .39122 .41867 L .39387 .42071 L F
.85231 .59457 m .85417 .59297 L .85536 .59423 L .21 0 1 r
F
.85231 .59457 m .85111 .59331 L .85417 .59297 L F
.5536 .5208 m .55495 .51927 L .55646 .52099 L .039 1 0 r
F
.5536 .5208 m .55209 .51907 L .55495 .51927 L F
.72056 .57258 m .72221 .57112 L .72354 .57247 L 0 .707 1 r
F
.72056 .57258 m .71922 .57123 L .72221 .57112 L F
.65675 .55661 m .65829 .55516 L .65969 .55662 L 0 1 .796 r
F
.65675 .55661 m .65535 .55515 L .65829 .55516 L F
.21093 .41291 m .21168 .41122 L .21358 .41226 L 0 .387 1 r
F
.21093 .41291 m .20903 .41187 L .21168 .41122 L F
.46179 .47476 m .46298 .4732 L .46457 .47524 L .86 1 0 r
F
.46179 .47476 m .4602 .4727 L .46298 .4732 L F
.63644 .55055 m .63793 .5491 L .63936 .5506 L 0 1 .632 r
F
.63644 .55055 m .63501 .54905 L .63793 .5491 L F
.33783 .40844 m .33873 .40796 L .34053 .40826 L .105 1 0 r
F
.33783 .40844 m .33603 .40813 L .33873 .40796 L F
.21812 .41264 m .21888 .41098 L .22078 .412 L 0 .457 1 r
F
.21812 .41264 m .21623 .41162 L .21888 .41098 L F
.75969 .58039 m .7614 .57889 L .76269 .5802 L 0 .419 1 r
F
.75969 .58039 m .75839 .57908 L .7614 .57889 L F
.58704 .53383 m .58846 .53234 L .58993 .53396 L 0 1 .232 r
F
.58704 .53383 m .58556 .5322 L .58846 .53234 L F
.84075 .59302 m .84259 .59143 L .8438 .5927 L .136 0 1 r
F
.84075 .59302 m .83954 .59175 L .84259 .59143 L F
.54923 .51887 m .55057 .51733 L .55209 .51907 L .078 1 0 r
F
.54923 .51887 m .54771 .51713 L .55057 .51733 L F
.8827 .59805 m .88461 .59642 L .88578 .59767 L .397 0 1 r
F
.8827 .59805 m .88154 .59679 L .88461 .59642 L F
.70463 .56889 m .70624 .56744 L .7076 .56881 L 0 .831 1 r
F
.70463 .56889 m .70327 .56752 L .70624 .56744 L F
.43839 .45914 m .43953 .4577 L .44114 .45984 L 1 .86 0 r
F
.43839 .45914 m .43678 .45697 L .43953 .4577 L F
.67272 .56091 m .67428 .55947 L .67567 .56089 L 0 1 .92 r
F
.67272 .56091 m .67133 .55948 L .67428 .55947 L F
.22532 .41236 m .22609 .41073 L .22798 .41173 L 0 .528 1 r
F
.22532 .41236 m .22343 .41136 L .22609 .41073 L F
.40317 .42937 m .40421 .42908 L .40585 .43103 L 1 .165 0 r
F
.40317 .42937 m .40153 .42736 L .40421 .42908 L F
.68868 .565 m .69027 .56355 L .69164 .56495 L 0 .955 1 r
F
.68868 .565 m .6873 .5636 L .69027 .56355 L F
.77128 .58241 m .77301 .5809 L .77429 .5822 L 0 .336 1 r
F
.77128 .58241 m .77 .58111 L .77301 .5809 L F
.82919 .59141 m .83101 .58984 L .83223 .5911 L .06 0 1 r
F
.82919 .59141 m .82797 .59014 L .83101 .58984 L F
.42373 .44786 m .42484 .44662 L .42646 .44879 L 1 .636 0 r
F
.42373 .44786 m .42211 .44563 L .42484 .44662 L F
.23252 .41208 m .2333 .41048 L .23518 .41146 L 0 .602 1 r
F
.23252 .41208 m .23064 .4111 L .2333 .41048 L F
.46615 .47728 m .46735 .47572 L .46894 .47774 L .819 1 0 r
F
.46615 .47728 m .46457 .47524 L .46735 .47572 L F
.61175 .54248 m .6132 .54101 L .61466 .54257 L 0 1 .43 r
F
.61175 .54248 m .61029 .54091 L .6132 .54101 L F
.73217 .5749 m .73384 .57343 L .73516 .57476 L 0 .623 1 r
F
.73217 .5749 m .73085 .57356 L .73384 .57343 L F
.54486 .51692 m .5462 .51538 L .54771 .51713 L .116 1 0 r
F
.54486 .51692 m .54334 .51516 L .5462 .51538 L F
.34502 .40836 m .34592 .40809 L .34772 .40829 L .262 1 0 r
F
.34502 .40836 m .34322 .40814 L .34592 .40809 L F
.81762 .58974 m .81942 .58819 L .82066 .58946 L 0 .017 1 r
F
.81762 .58974 m .81638 .58847 L .81942 .58819 L F
.78287 .58435 m .78462 .58283 L .78589 .58412 L 0 .255 1 r
F
.78287 .58435 m .7816 .58306 L .78462 .58283 L F
.23972 .4118 m .2405 .41023 L .24238 .41118 L 0 .679 1 r
F
.23972 .4118 m .23784 .41084 L .2405 .41023 L F
.80604 .58801 m .80783 .58647 L .80907 .58774 L 0 .095 1 r
F
.80604 .58801 m .8048 .58673 L .80783 .58647 L F
.79446 .58621 m .79623 .58469 L .79749 .58597 L 0 .174 1 r
F
.79446 .58621 m .7932 .58493 L .79623 .58469 L F
.87116 .59662 m .87305 .59501 L .87423 .59626 L .325 0 1 r
F
.87116 .59662 m .86998 .59537 L .87305 .59501 L F
.58268 .53206 m .58408 .53056 L .58556 .5322 L 0 1 .193 r
F
.58268 .53206 m .5812 .53042 L .58408 .53056 L F
.24692 .41151 m .24771 .40998 L .24958 .41091 L 0 .758 1 r
F
.24692 .41151 m .24505 .41058 L .24771 .40998 L F
.41344 .43893 m .41452 .438 L .41615 .44014 L 1 .428 0 r
F
.41344 .43893 m .41181 .43671 L .41452 .438 L F
.65241 .55514 m .65394 .55369 L .65535 .55515 L 0 1 .756 r
F
.65241 .55514 m .651 .55366 L .65394 .55369 L F
.54049 .51495 m .54182 .5134 L .54334 .51516 L .155 1 0 r
F
.54049 .51495 m .53896 .51317 L .54182 .5134 L F
.47052 .47976 m .47173 .47819 L .47331 .4802 L .779 1 0 r
F
.47052 .47976 m .46894 .47774 L .47173 .47819 L F
.63208 .549 m .63358 .54754 L .63501 .54905 L 0 1 .592 r
F
.63208 .549 m .63065 .54748 L .63358 .54754 L F
.25412 .41122 m .25492 .40974 L .25679 .41063 L 0 .839 1 r
F
.25412 .41122 m .25225 .41032 L .25492 .40974 L F
.26132 .41093 m .26213 .40949 L .26399 .41036 L 0 .924 1 r
F
.26132 .41093 m .25946 .41006 L .26213 .40949 L F
.74378 .57712 m .74546 .57564 L .74678 .57696 L 0 .539 1 r
F
.74378 .57712 m .74247 .5758 L .74546 .57564 L F
.71624 .57134 m .71788 .56988 L .71922 .57123 L 0 .746 1 r
F
.71624 .57134 m .7149 .56998 L .71788 .56988 L F
.53612 .51295 m .53744 .5114 L .53896 .51317 L .194 1 0 r
F
.53612 .51295 m .53459 .51116 L .53744 .5114 L F
.85961 .59515 m .86148 .59355 L .86267 .59481 L .253 0 1 r
F
.85961 .59515 m .85842 .59389 L .86148 .59355 L F
.44274 .46198 m .4439 .46051 L .4455 .46263 L 1 .907 0 r
F
.44274 .46198 m .44114 .45984 L .4439 .46051 L F
.47489 .4822 m .4761 .48063 L .47768 .48261 L .739 1 0 r
F
.47489 .4822 m .47331 .4802 L .4761 .48063 L F
.3522 .40842 m .35311 .4084 L .3549 .40851 L .432 1 0 r
F
.3522 .40842 m .35041 .4083 L .35311 .4084 L F
.60739 .54082 m .60884 .53934 L .61029 .54091 L 0 1 .391 r
F
.60739 .54082 m .60593 .53924 L .60884 .53934 L F
.26852 .41064 m .26934 .40925 L .2712 .41008 L 0 1 .989 r
F
.26852 .41064 m .26667 .4098 L .26934 .40925 L F
.57831 .53027 m .57971 .52877 L .5812 .53042 L 0 1 .153 r
F
.57831 .53027 m .57682 .52861 L .57971 .52877 L F
.66838 .5595 m .66994 .55805 L .67133 .55948 L 0 1 .88 r
F
.66838 .5595 m .66699 .55806 L .66994 .55805 L F
.37099 .40993 m .3719 .41089 L .37366 .41085 L .967 1 0 r
F
.37099 .40993 m .36922 .41008 L .3719 .41089 L F
.53174 .51093 m .53306 .50937 L .53459 .51116 L .232 1 0 r
F
.53174 .51093 m .53021 .50913 L .53306 .50937 L F
.27572 .41035 m .27656 .40901 L .2784 .40981 L 0 1 .897 r
F
.27572 .41035 m .27387 .40954 L .27656 .40901 L F
.7003 .56759 m .70191 .56614 L .70327 .56752 L 0 .87 1 r
F
.7003 .56759 m .69894 .56621 L .70191 .56614 L F
.47926 .4846 m .48048 .48302 L .48206 .48499 L .699 1 0 r
F
.47926 .4846 m .47768 .48261 L .48048 .48302 L F
.84806 .59364 m .84991 .59205 L .85111 .59331 L .179 0 1 r
F
.84806 .59364 m .84685 .59237 L .84991 .59205 L F
.68434 .56365 m .68593 .5622 L .6873 .5636 L 0 .995 1 r
F
.68434 .56365 m .68297 .56224 L .68593 .5622 L F
.28292 .41006 m .28377 .40877 L .28561 .40954 L 0 1 .802 r
F
.28292 .41006 m .28108 .40928 L .28377 .40877 L F
.75539 .57926 m .75709 .57777 L .75839 .57908 L 0 .455 1 r
F
.75539 .57926 m .75408 .57794 L .75709 .57777 L F
.52737 .50888 m .52868 .50732 L .53021 .50913 L .271 1 0 r
F
.52737 .50888 m .52583 .50707 L .52868 .50732 L F
.48363 .48696 m .48486 .48538 L .48643 .48734 L .659 1 0 r
F
.48363 .48696 m .48206 .48499 L .48486 .48538 L F
.29012 .40977 m .29098 .40855 L .29281 .40927 L 0 1 .703 r
F
.29012 .40977 m .28829 .40904 L .29098 .40855 L F
.42807 .451 m .4292 .44969 L .43081 .45185 L 1 .69 0 r
F
.42807 .451 m .42646 .44879 L .4292 .44969 L F
.523 .50681 m .52429 .50525 L .52583 .50707 L .309 1 0 r
F
.523 .50681 m .52146 .50498 L .52429 .50525 L F
.62773 .54742 m .62921 .54596 L .63065 .54748 L 0 1 .552 r
F
.62773 .54742 m .62629 .54589 L .62921 .54596 L F
.64806 .55364 m .64958 .55219 L .651 .55366 L 0 1 .716 r
F
.64806 .55364 m .64665 .55216 L .64958 .55219 L F
.57394 .52846 m .57533 .52695 L .57682 .52861 L 0 1 .114 r
F
.57394 .52846 m .57245 .52678 L .57533 .52695 L F
.83649 .59206 m .83833 .59049 L .83954 .59175 L .104 0 1 r
F
.83649 .59206 m .83528 .5908 L .83833 .59049 L F
.72786 .57369 m .72952 .57223 L .73085 .57356 L 0 .661 1 r
F
.72786 .57369 m .72653 .57235 L .72952 .57223 L F
.29733 .40949 m .29819 .40834 L .30002 .40902 L 0 1 .599 r
F
.29733 .40949 m .2955 .4088 L .29819 .40834 L F
.488 .48929 m .48924 .48771 L .49081 .48965 L .62 1 0 r
F
.488 .48929 m .48643 .48734 L .48924 .48771 L F
.76699 .58131 m .76871 .57981 L .77 .58111 L 0 .372 1 r
F
.76699 .58131 m .7657 .58001 L .76871 .57981 L F
.51862 .50472 m .51991 .50315 L .52146 .50498 L .348 1 0 r
F
.51862 .50472 m .51708 .50288 L .51991 .50315 L F
.60303 .53913 m .60447 .53766 L .60593 .53924 L 0 1 .351 r
F
.60303 .53913 m .60156 .53754 L .60447 .53766 L F
.4471 .46475 m .44826 .46326 L .44987 .46535 L 1 .952 0 r
F
.4471 .46475 m .4455 .46263 L .44826 .46326 L F
.87847 .59716 m .88037 .59553 L .88154 .59679 L .367 0 1 r
F
.87847 .59716 m .8773 .5959 L .88037 .59553 L F
.49238 .49158 m .49362 .49 L .49519 .49193 L .581 1 0 r
F
.49238 .49158 m .49081 .48965 L .49362 .49 L F
.39721 .42359 m .39821 .42394 L .39987 .42554 L 1 .06 0 r
F
.39721 .42359 m .39555 .42202 L .39821 .42394 L F
.51425 .5026 m .51553 .50103 L .51708 .50288 L .387 1 0 r
F
.51425 .5026 m .5127 .50074 L .51553 .50103 L F
.30453 .40921 m .3054 .40815 L .30722 .40878 L 0 1 .489 r
F
.30453 .40921 m .30271 .40857 L .3054 .40815 L F
.82492 .59043 m .82674 .58887 L .82797 .59014 L .027 0 1 r
F
.82492 .59043 m .8237 .58917 L .82674 .58887 L F
.49675 .49385 m .498 .49227 L .49957 .49417 L .542 1 0 r
F
.49675 .49385 m .49519 .49193 L .498 .49227 L F
.19198 .41304 m .1927 .41129 L .19462 .41237 L 0 .215 1 r
F
.19198 .41304 m .19006 .41195 L .1927 .41129 L F
.50987 .50045 m .51115 .49888 L .5127 .50074 L .425 1 0 r
F
.50987 .50045 m .50832 .49858 L .51115 .49888 L F
.77859 .58328 m .78033 .58177 L .7816 .58306 L 0 .29 1 r
F
.77859 .58328 m .77731 .58198 L .78033 .58177 L F
.50112 .49608 m .50239 .4945 L .50394 .49639 L .503 1 0 r
F
.50112 .49608 m .49957 .49417 L .50239 .4945 L F
.5055 .49828 m .50677 .4967 L .50832 .49858 L .464 1 0 r
F
.5055 .49828 m .50394 .49639 L .50677 .4967 L F
.35938 .40871 m .36029 .40901 L .36207 .40904 L .619 1 0 r
F
.35938 .40871 m .35759 .40871 L .36029 .40901 L F
.81335 .58875 m .81515 .5872 L .81638 .58847 L 0 .05 1 r
F
.81335 .58875 m .81211 .58747 L .81515 .5872 L F
.31173 .40895 m .31261 .40798 L .31443 .40855 L 0 1 .374 r
F
.31173 .40895 m .30991 .40837 L .31261 .40798 L F
.79018 .58517 m .79194 .58365 L .7932 .58493 L 0 .209 1 r
F
.79018 .58517 m .78891 .58389 L .79194 .58365 L F
.80177 .58699 m .80355 .58546 L .8048 .58673 L 0 .129 1 r
F
.80177 .58699 m .80051 .58571 L .80355 .58546 L F
.19918 .41278 m .19991 .41105 L .20182 .41212 L 0 .28 1 r
F
.19918 .41278 m .19727 .41171 L .19991 .41105 L F
.56958 .52662 m .57096 .52511 L .57245 .52678 L 0 1 .075 r
F
.56958 .52662 m .56808 .52494 L .57096 .52511 L F
.66404 .55807 m .66559 .55662 L .66699 .55806 L 0 1 .841 r
F
.66404 .55807 m .66264 .55662 L .66559 .55662 L F
.71192 .57008 m .71355 .56863 L .7149 .56998 L 0 .784 1 r
F
.71192 .57008 m .71057 .56872 L .71355 .56863 L F
.86692 .59572 m .8688 .59411 L .86998 .59537 L .295 0 1 r
F
.86692 .59572 m .86574 .59446 L .8688 .59411 L F
.31893 .40871 m .31982 .40785 L .32163 .40836 L 0 1 .252 r
F
.31893 .40871 m .31712 .40819 L .31982 .40785 L F
.73947 .57595 m .74115 .57448 L .74247 .5758 L 0 .576 1 r
F
.73947 .57595 m .73815 .57462 L .74115 .57448 L F
.20638 .41252 m .20712 .41082 L .20903 .41187 L 0 .347 1 r
F
.20638 .41252 m .20447 .41147 L .20712 .41082 L F
.40749 .43313 m .40854 .43255 L .41018 .43458 L 1 .256 0 r
F
.40749 .43313 m .40585 .43103 L .40854 .43255 L F
.41777 .44235 m .41887 .44129 L .42049 .44344 L 1 .495 0 r
F
.41777 .44235 m .41615 .44014 L .41887 .44129 L F
.62337 .54582 m .62485 .54436 L .62629 .54589 L 0 1 .512 r
F
.62337 .54582 m .62193 .54428 L .62485 .54436 L F
.59866 .53743 m .6001 .53595 L .60156 .53754 L 0 1 .311 r
F
.59866 .53743 m .5972 .53583 L .6001 .53595 L F
.45146 .46746 m .45264 .46595 L .45423 .46802 L 1 .996 0 r
F
.45146 .46746 m .44987 .46535 L .45264 .46595 L F
.68001 .56228 m .68159 .56083 L .68297 .56224 L 0 1 .966 r
F
.68001 .56228 m .67863 .56086 L .68159 .56083 L F
.69597 .56628 m .69757 .56483 L .69894 .56621 L 0 .909 1 r
F
.69597 .56628 m .6946 .56489 L .69757 .56483 L F
.21358 .41226 m .21433 .41058 L .21623 .41162 L 0 .416 1 r
F
.21358 .41226 m .21168 .41122 L .21433 .41058 L F
.64371 .55213 m .64523 .55068 L .64665 .55216 L 0 1 .676 r
F
.64371 .55213 m .64229 .55064 L .64523 .55068 L F
.32613 .4085 m .32703 .40777 L .32883 .40821 L 0 1 .123 r
F
.32613 .4085 m .32433 .40805 L .32703 .40777 L F
.56521 .52477 m .56658 .52325 L .56808 .52494 L 0 1 .035 r
F
.56521 .52477 m .5637 .52307 L .56658 .52325 L F
.85536 .59423 m .85723 .59264 L .85842 .59389 L .222 0 1 r
F
.85536 .59423 m .85417 .59297 L .85723 .59264 L F
.22078 .412 m .22154 .41035 L .22343 .41136 L 0 .486 1 r
F
.22078 .412 m .21888 .41098 L .22154 .41035 L F
.43242 .45403 m .43356 .45268 L .43517 .45482 L 1 .743 0 r
F
.43242 .45403 m .43081 .45185 L .43356 .45268 L F
.75108 .57812 m .75278 .57663 L .75408 .57794 L 0 .492 1 r
F
.75108 .57812 m .74978 .5768 L .75278 .57663 L F
.22798 .41173 m .22875 .41011 L .23064 .4111 L 0 .559 1 r
F
.22798 .41173 m .22609 .41073 L .22875 .41011 L F
.33333 .40834 m .33423 .40776 L .33603 .40813 L .016 1 0 r
F
.33333 .40834 m .33153 .40796 L .33423 .40776 L F
.88578 .59767 m .88769 .59604 L .88885 .59729 L .408 0 1 r
F
.88578 .59767 m .88461 .59642 L .88769 .59604 L F
.72354 .57247 m .72519 .57101 L .72653 .57235 L 0 .699 1 r
F
.72354 .57247 m .72221 .57112 L .72519 .57101 L F
.8438 .5927 m .84565 .59111 L .84685 .59237 L .147 0 1 r
F
.8438 .5927 m .84259 .59143 L .84565 .59111 L F
.56083 .52289 m .5622 .52137 L .5637 .52307 L .004 1 0 r
F
.56083 .52289 m .55933 .52118 L .5622 .52137 L F
.23518 .41146 m .23596 .40987 L .23784 .41084 L 0 .634 1 r
F
.23518 .41146 m .2333 .41048 L .23596 .40987 L F
.5943 .53571 m .59572 .53422 L .5972 .53583 L 0 1 .271 r
F
.5943 .53571 m .59283 .53409 L .59572 .53422 L F
.45583 .4701 m .45701 .46858 L .4586 .47064 L .96 1 0 r
F
.45583 .4701 m .45423 .46802 L .45701 .46858 L F
.76269 .5802 m .76441 .5787 L .7657 .58001 L 0 .408 1 r
F
.76269 .5802 m .7614 .57889 L .76441 .5787 L F
.61902 .54421 m .62049 .54274 L .62193 .54428 L 0 1 .472 r
F
.61902 .54421 m .61757 .54266 L .62049 .54274 L F
.65969 .55662 m .66124 .55517 L .66264 .55662 L 0 1 .801 r
F
.65969 .55662 m .65829 .55516 L .66124 .55517 L F
.24238 .41118 m .24317 .40963 L .24505 .41058 L 0 .711 1 r
F
.24238 .41118 m .2405 .41023 L .24317 .40963 L F
.83223 .5911 m .83406 .58954 L .83528 .5908 L .071 0 1 r
F
.83223 .5911 m .83101 .58984 L .83406 .58954 L F
.34053 .40826 m .34143 .40786 L .34322 .40814 L .165 1 0 r
F
.34053 .40826 m .33873 .40796 L .34143 .40786 L F
.24958 .41091 m .25038 .4094 L .25225 .41032 L 0 .791 1 r
F
.24958 .41091 m .24771 .40998 L .25038 .4094 L F
.77429 .5822 m .77603 .58069 L .77731 .58198 L 0 .326 1 r
F
.77429 .5822 m .77301 .5809 L .77603 .58069 L F
.63936 .5506 m .64087 .54915 L .64229 .55064 L 0 1 .636 r
F
.63936 .5506 m .63793 .5491 L .64087 .54915 L F
.7076 .56881 m .70922 .56735 L .71057 .56872 L 0 .823 1 r
F
.7076 .56881 m .70624 .56744 L .70922 .56735 L F
.55646 .52099 m .55782 .51946 L .55933 .52118 L .043 1 0 r
F
.55646 .52099 m .55495 .51927 L .55782 .51946 L F
.82066 .58946 m .82247 .5879 L .8237 .58917 L 0 .006 1 r
F
.82066 .58946 m .81942 .58819 L .82247 .5879 L F
.87423 .59626 m .87612 .59464 L .8773 .5959 L .337 0 1 r
F
.87423 .59626 m .87305 .59501 L .87612 .59464 L F
.67567 .56089 m .67724 .55945 L .67863 .56086 L 0 1 .926 r
F
.67567 .56089 m .67428 .55947 L .67724 .55945 L F
.36653 .40943 m .36744 .41008 L .36922 .41008 L .823 1 0 r
F
.36653 .40943 m .36476 .40949 L .36744 .41008 L F
.25679 .41063 m .2576 .40916 L .25946 .41006 L 0 .874 1 r
F
.25679 .41063 m .25492 .40974 L .2576 .40916 L F
.78589 .58412 m .78765 .5826 L .78891 .58389 L 0 .244 1 r
F
.78589 .58412 m .78462 .58283 L .78765 .5826 L F
.80907 .58774 m .81087 .5862 L .81211 .58747 L 0 .084 1 r
F
.80907 .58774 m .80783 .58647 L .81087 .5862 L F
.4602 .4727 m .46138 .47116 L .46298 .4732 L .918 1 0 r
F
.4602 .4727 m .4586 .47064 L .46138 .47116 L F
.69164 .56495 m .69324 .5635 L .6946 .56489 L 0 .948 1 r
F
.69164 .56495 m .69027 .56355 L .69324 .5635 L F
.79749 .58597 m .79926 .58444 L .80051 .58571 L 0 .163 1 r
F
.79749 .58597 m .79623 .58469 L .79926 .58444 L F
.73516 .57476 m .73683 .57329 L .73815 .57462 L 0 .613 1 r
F
.73516 .57476 m .73384 .57343 L .73683 .57329 L F
.58993 .53396 m .59135 .53248 L .59283 .53409 L 0 1 .231 r
F
.58993 .53396 m .58846 .53234 L .59135 .53248 L F
.3825 .41352 m .38341 .41485 L .38515 .41528 L 1 .64 0 r
F
.3825 .41352 m .38075 .41336 L .38341 .41485 L F
.43678 .45697 m .43792 .45558 L .43953 .4577 L 1 .793 0 r
F
.43678 .45697 m .43517 .45482 L .43792 .45558 L F
.38687 .41576 m .3878 .41701 L .38952 .41776 L 1 .475 0 r
F
.38687 .41576 m .38515 .41528 L .3878 .41701 L F
.26399 .41036 m .26481 .40893 L .26667 .4098 L 0 .959 1 r
F
.26399 .41036 m .26213 .40949 L .26481 .40893 L F
.42211 .44563 m .42322 .44448 L .42484 .44662 L 1 .557 0 r
F
.42211 .44563 m .42049 .44344 L .42322 .44448 L F
.55209 .51907 m .55344 .51754 L .55495 .51927 L .082 1 0 r
F
.55209 .51907 m .55057 .51733 L .55344 .51754 L F
.2712 .41008 m .27202 .40871 L .27387 .40954 L 0 1 .952 r
F
.2712 .41008 m .26934 .40925 L .27202 .40871 L F
.34772 .40829 m .34862 .40811 L .35041 .4083 L .325 1 0 r
F
.34772 .40829 m .34592 .40809 L .34862 .40811 L F
.61466 .54257 m .61612 .54111 L .61757 .54266 L 0 1 .432 r
F
.61466 .54257 m .6132 .54101 L .61612 .54111 L F
.86267 .59481 m .86455 .5932 L .86574 .59446 L .264 0 1 r
F
.86267 .59481 m .86148 .59355 L .86455 .5932 L F
.40153 .42736 m .40255 .42729 L .40421 .42908 L 1 .055 0 r
F
.40153 .42736 m .39987 .42554 L .40255 .42729 L F
.46457 .47524 m .46576 .4737 L .46735 .47572 L .876 1 0 r
F
.46457 .47524 m .46298 .4732 L .46576 .4737 L F
.2784 .40981 m .27924 .40849 L .28108 .40928 L 0 1 .859 r
F
.2784 .40981 m .27656 .40901 L .27924 .40849 L F
.54771 .51713 m .54906 .51559 L .55057 .51733 L .121 1 0 r
F
.54771 .51713 m .5462 .51538 L .54906 .51559 L F
.65535 .55515 m .65688 .55371 L .65829 .55516 L 0 1 .761 r
F
.65535 .55515 m .65394 .55369 L .65688 .55371 L F
.74678 .57696 m .74847 .57549 L .74978 .5768 L 0 .529 1 r
F
.74678 .57696 m .74546 .57564 L .74847 .57549 L F
.41181 .43671 m .41289 .43593 L .41452 .438 L 1 .337 0 r
F
.41181 .43671 m .41018 .43458 L .41289 .43593 L F
.58556 .5322 m .58698 .53071 L .58846 .53234 L 0 1 .192 r
F
.58556 .5322 m .58408 .53056 L .58698 .53071 L F
.71922 .57123 m .72087 .56978 L .72221 .57112 L 0 .737 1 r
F
.71922 .57123 m .71788 .56988 L .72087 .56978 L F
.28561 .40954 m .28645 .40828 L .28829 .40904 L 0 1 .762 r
F
.28561 .40954 m .28377 .40877 L .28645 .40828 L F
.63501 .54905 m .63651 .5476 L .63793 .5491 L 0 1 .596 r
F
.63501 .54905 m .63358 .54754 L .63651 .5476 L F
.85111 .59331 m .85297 .59171 L .85417 .59297 L .19 0 1 r
F
.85111 .59331 m .84991 .59205 L .85297 .59171 L F
.29281 .40927 m .29367 .40808 L .2955 .4088 L 0 1 .661 r
F
.29281 .40927 m .29098 .40855 L .29367 .40808 L F
.54334 .51516 m .54468 .51362 L .5462 .51538 L .161 1 0 r
F
.54334 .51516 m .54182 .5134 L .54468 .51362 L F
.46894 .47774 m .47014 .47619 L .47173 .47819 L .834 1 0 r
F
.46894 .47774 m .46735 .47572 L .47014 .47619 L F
.37809 .41194 m .379 .41314 L .38075 .41336 L 1 .804 0 r
F
.37809 .41194 m .37633 .41194 L .379 .41314 L F
.75839 .57908 m .7601 .57759 L .7614 .57889 L 0 .445 1 r
F
.75839 .57908 m .75709 .57777 L .7601 .57759 L F
.19462 .41237 m .19535 .41063 L .19727 .41171 L 0 .242 1 r
F
.19462 .41237 m .1927 .41129 L .19535 .41063 L F
.67133 .55948 m .67289 .55804 L .67428 .55947 L 0 1 .887 r
F
.67133 .55948 m .66994 .55805 L .67289 .55804 L F
.44114 .45984 m .44229 .45841 L .4439 .46051 L 1 .841 0 r
F
.44114 .45984 m .43953 .4577 L .44229 .45841 L F
.70327 .56752 m .70489 .56607 L .70624 .56744 L 0 .862 1 r
F
.70327 .56752 m .70191 .56614 L .70489 .56607 L F
.30002 .40902 m .30088 .4079 L .30271 .40857 L 0 1 .555 r
F
.30002 .40902 m .29819 .40834 L .30088 .4079 L F
.61029 .54091 m .61175 .53945 L .6132 .54101 L 0 1 .392 r
F
.61029 .54091 m .60884 .53934 L .61175 .53945 L F
.83954 .59175 m .84138 .59017 L .84259 .59143 L .115 0 1 r
F
.83954 .59175 m .83833 .59049 L .84138 .59017 L F
.88154 .59679 m .88345 .59516 L .88461 .59642 L .378 0 1 r
F
.88154 .59679 m .88037 .59553 L .88345 .59516 L F
.39122 .41867 m .39218 .41961 L .39387 .42071 L 1 .319 0 r
F
.39122 .41867 m .38952 .41776 L .39218 .41961 L F
.6873 .5636 m .68889 .56216 L .69027 .56355 L 0 .987 1 r
F
.6873 .5636 m .68593 .5622 L .68889 .56216 L F
.53896 .51317 m .54029 .51163 L .54182 .5134 L .2 1 0 r
F
.53896 .51317 m .53744 .5114 L .54029 .51163 L F
.3549 .40851 m .35581 .40859 L .35759 .40871 L .5 1 0 r
F
.3549 .40851 m .35311 .4084 L .35581 .40859 L F
.20182 .41212 m .20256 .4104 L .20447 .41147 L 0 .308 1 r
F
.20182 .41212 m .19991 .41105 L .20256 .4104 L F
.5812 .53042 m .5826 .52892 L .58408 .53056 L 0 1 .152 r
F
.5812 .53042 m .57971 .52877 L .5826 .52892 L F
.47331 .4802 m .47452 .47864 L .4761 .48063 L .793 1 0 r
F
.47331 .4802 m .47173 .47819 L .47452 .47864 L F
.30722 .40878 m .30809 .40775 L .30991 .40837 L 0 1 .444 r
F
.30722 .40878 m .3054 .40815 L .30809 .40775 L F
.77 .58111 m .77173 .57961 L .77301 .5809 L 0 .362 1 r
F
.77 .58111 m .76871 .57981 L .77173 .57961 L F
.82797 .59014 m .82979 .58858 L .83101 .58984 L .039 0 1 r
F
.82797 .59014 m .82674 .58887 L .82979 .58858 L F
.73085 .57356 m .73251 .5721 L .73384 .57343 L 0 .651 1 r
F
.73085 .57356 m .72952 .57223 L .73251 .5721 L F
.20903 .41187 m .20977 .41018 L .21168 .41122 L 0 .375 1 r
F
.20903 .41187 m .20712 .41082 L .20977 .41018 L F
.53459 .51116 m .53591 .50962 L .53744 .5114 L .239 1 0 r
F
.53459 .51116 m .53306 .50937 L .53591 .50962 L F
.7816 .58306 m .78335 .58155 L .78462 .58283 L 0 .279 1 r
F
.7816 .58306 m .78033 .58177 L .78335 .58155 L F
.81638 .58847 m .81819 .58692 L .81942 .58819 L 0 .039 1 r
F
.81638 .58847 m .81515 .5872 L .81819 .58692 L F
.651 .55366 m .65252 .55222 L .65394 .55369 L 0 1 .721 r
F
.651 .55366 m .64958 .55219 L .65252 .55222 L F
.31443 .40855 m .31531 .40763 L .31712 .40819 L 0 1 .326 r
F
.31443 .40855 m .31261 .40798 L .31531 .40763 L F
.47768 .48261 m .4789 .48105 L .48048 .48302 L .752 1 0 r
F
.47768 .48261 m .4761 .48063 L .4789 .48105 L F
.42646 .44879 m .42758 .44756 L .4292 .44969 L 1 .616 0 r
F
.42646 .44879 m .42484 .44662 L .42758 .44756 L F
.63065 .54748 m .63214 .54603 L .63358 .54754 L 0 1 .555 r
F
.63065 .54748 m .62921 .54596 L .63214 .54603 L F
.7932 .58493 m .79497 .58341 L .79623 .58469 L 0 .198 1 r
F
.7932 .58493 m .79194 .58365 L .79497 .58341 L F
.8048 .58673 m .80658 .5852 L .80783 .58647 L 0 .118 1 r
F
.8048 .58673 m .80355 .58546 L .80658 .5852 L F
.21623 .41162 m .21698 .40995 L .21888 .41098 L 0 .444 1 r
F
.21623 .41162 m .21433 .41058 L .21698 .40995 L F
.86998 .59537 m .87187 .59375 L .87305 .59501 L .306 0 1 r
F
.86998 .59537 m .8688 .59411 L .87187 .59375 L F
.53021 .50913 m .53152 .50758 L .53306 .50937 L .278 1 0 r
F
.53021 .50913 m .52868 .50732 L .53152 .50758 L F
.57682 .52861 m .57822 .52711 L .57971 .52877 L 0 1 .112 r
F
.57682 .52861 m .57533 .52695 L .57822 .52711 L F
.48206 .48499 m .48329 .48343 L .48486 .48538 L .712 1 0 r
F
.48206 .48499 m .48048 .48302 L .48329 .48343 L F
.60593 .53924 m .60738 .53777 L .60884 .53934 L 0 1 .352 r
F
.60593 .53924 m .60447 .53766 L .60738 .53777 L F
.22343 .41136 m .2242 .40972 L .22609 .41073 L 0 .516 1 r
F
.22343 .41136 m .22154 .41035 L .2242 .40972 L F
.32163 .40836 m .32252 .40755 L .32433 .40805 L 0 1 .201 r
F
.32163 .40836 m .31982 .40785 L .32252 .40755 L F
.4455 .46263 m .44666 .46118 L .44826 .46326 L 1 .889 0 r
F
.4455 .46263 m .4439 .46051 L .44666 .46118 L F
.52583 .50707 m .52714 .50552 L .52868 .50732 L .317 1 0 r
F
.52583 .50707 m .52429 .50525 L .52714 .50552 L F
.7149 .56998 m .71654 .56853 L .71788 .56988 L 0 .775 1 r
F
.7149 .56998 m .71355 .56863 L .71654 .56853 L F
.74247 .5758 m .74415 .57433 L .74546 .57564 L 0 .566 1 r
F
.74247 .5758 m .74115 .57448 L .74415 .57433 L F
.48643 .48734 m .48767 .48577 L .48924 .48771 L .672 1 0 r
F
.48643 .48734 m .48486 .48538 L .48767 .48577 L F
.23064 .4111 m .23141 .40949 L .2333 .41048 L 0 .589 1 r
F
.23064 .4111 m .22875 .41011 L .23141 .40949 L F
.52146 .50498 m .52275 .50343 L .52429 .50525 L .356 1 0 r
F
.52146 .50498 m .51991 .50315 L .52275 .50343 L F
.66699 .55806 m .66854 .55662 L .66994 .55805 L 0 1 .847 r
F
.66699 .55806 m .66559 .55662 L .66854 .55662 L F
.85842 .59389 m .86029 .59229 L .86148 .59355 L .233 0 1 r
F
.85842 .59389 m .85723 .59264 L .86029 .59229 L F
.49081 .48965 m .49205 .48808 L .49362 .49 L .632 1 0 r
F
.49081 .48965 m .48924 .48771 L .49205 .48808 L F
.51708 .50288 m .51837 .50132 L .51991 .50315 L .395 1 0 r
F
.51708 .50288 m .51553 .50103 L .51837 .50132 L F
.32883 .40821 m .32973 .40753 L .33153 .40796 L 0 1 .069 r
F
.32883 .40821 m .32703 .40777 L .32973 .40753 L F
.23784 .41084 m .23863 .40927 L .2405 .41023 L 0 .665 1 r
F
.23784 .41084 m .23596 .40987 L .23863 .40927 L F
.49519 .49193 m .49644 .49036 L .498 .49227 L .592 1 0 r
F
.49519 .49193 m .49362 .49 L .49644 .49036 L F
.5127 .50074 m .51398 .49918 L .51553 .50103 L .434 1 0 r
F
.5127 .50074 m .51115 .49888 L .51398 .49918 L F
.69894 .56621 m .70055 .56477 L .70191 .56614 L 0 .901 1 r
F
.69894 .56621 m .69757 .56483 L .70055 .56477 L F
.57245 .52678 m .57384 .52528 L .57533 .52695 L 0 1 .072 r
F
.57245 .52678 m .57096 .52511 L .57384 .52528 L F
.49957 .49417 m .50082 .49261 L .50239 .4945 L .552 1 0 r
F
.49957 .49417 m .498 .49227 L .50082 .49261 L F
.50832 .49858 m .5096 .49702 L .51115 .49888 L .474 1 0 r
F
.50832 .49858 m .50677 .4967 L .5096 .49702 L F
.68297 .56224 m .68455 .5608 L .68593 .5622 L 0 1 .973 r
F
.68297 .56224 m .68159 .56083 L .68455 .5608 L F
.50394 .49639 m .50521 .49483 L .50677 .4967 L .513 1 0 r
F
.50394 .49639 m .50239 .4945 L .50521 .49483 L F
.41615 .44014 m .41724 .43921 L .41887 .44129 L 1 .409 0 r
F
.41615 .44014 m .41452 .438 L .41724 .43921 L F
.88885 .59729 m .89077 .59566 L .89193 .59691 L .42 0 1 r
F
.88885 .59729 m .88769 .59604 L .89077 .59566 L F
.62629 .54589 m .62778 .54444 L .62921 .54596 L 0 1 .515 r
F
.62629 .54589 m .62485 .54436 L .62778 .54444 L F
.24505 .41058 m .24584 .40904 L .24771 .40998 L 0 .743 1 r
F
.24505 .41058 m .24317 .40963 L .24584 .40904 L F
.75408 .57794 m .75579 .57646 L .75709 .57777 L 0 .482 1 r
F
.75408 .57794 m .75278 .57663 L .75579 .57646 L F
.84685 .59237 m .84871 .59079 L .84991 .59205 L .159 0 1 r
F
.84685 .59237 m .84565 .59111 L .84871 .59079 L F
.40585 .43103 m .4069 .43065 L .40854 .43255 L 1 .155 0 r
F
.40585 .43103 m .40421 .42908 L .4069 .43065 L F
.60156 .53754 m .603 .53607 L .60447 .53766 L 0 1 .311 r
F
.60156 .53754 m .6001 .53595 L .603 .53607 L F
.64665 .55216 m .64817 .55072 L .64958 .55219 L 0 1 .68 r
F
.64665 .55216 m .64523 .55068 L .64817 .55072 L F
.36207 .40904 m .36298 .40943 L .36476 .40949 L .69 1 0 r
F
.36207 .40904 m .36029 .40901 L .36298 .40943 L F
.37366 .41085 m .37458 .41182 L .37633 .41194 L 1 .96 0 r
F
.37366 .41085 m .3719 .41089 L .37458 .41182 L F
.44987 .46535 m .45103 .46388 L .45264 .46595 L 1 .935 0 r
F
.44987 .46535 m .44826 .46326 L .45103 .46388 L F
.25225 .41032 m .25306 .40882 L .25492 .40974 L 0 .824 1 r
F
.25225 .41032 m .25038 .4094 L .25306 .40882 L F
.33603 .40813 m .33693 .40761 L .33873 .40796 L .073 1 0 r
F
.33603 .40813 m .33423 .40776 L .33693 .40761 L F
.72653 .57235 m .72819 .57089 L .72952 .57223 L 0 .689 1 r
F
.72653 .57235 m .72519 .57101 L .72819 .57089 L F
.43081 .45185 m .43194 .45056 L .43356 .45268 L 1 .671 0 r
F
.43081 .45185 m .4292 .44969 L .43194 .45056 L F
.39555 .42202 m .39654 .42254 L .39821 .42394 L 1 .178 0 r
F
.39555 .42202 m .39387 .42071 L .39654 .42254 L F
.83528 .5908 m .83711 .58923 L .83833 .59049 L .083 0 1 r
F
.83528 .5908 m .83406 .58954 L .83711 .58923 L F
.56808 .52494 m .56946 .52343 L .57096 .52511 L 0 1 .033 r
F
.56808 .52494 m .56658 .52325 L .56946 .52343 L F
.7657 .58001 m .76742 .57851 L .76871 .57981 L 0 .398 1 r
F
.7657 .58001 m .76441 .5787 L .76742 .57851 L F
.25946 .41006 m .26027 .4086 L .26213 .40949 L 0 .908 1 r
F
.25946 .41006 m .2576 .40916 L .26027 .4086 L F
.8773 .5959 m .8792 .59428 L .88037 .59553 L .348 0 1 r
F
.8773 .5959 m .87612 .59464 L .8792 .59428 L F
.8237 .58917 m .82551 .58761 L .82674 .58887 L .006 0 1 r
F
.8237 .58917 m .82247 .5879 L .82551 .58761 L F
.77731 .58198 m .77905 .58048 L .78033 .58177 L 0 .315 1 r
F
.77731 .58198 m .77603 .58069 L .77905 .58048 L F
.26667 .4098 m .26749 .40839 L .26934 .40925 L 0 .995 1 r
F
.26667 .4098 m .26481 .40893 L .26749 .40839 L F
.66264 .55662 m .66419 .55518 L .66559 .55662 L 0 1 .806 r
F
.66264 .55662 m .66124 .55517 L .66419 .55518 L F
.81211 .58747 m .81391 .58593 L .81515 .5872 L 0 .073 1 r
F
.81211 .58747 m .81087 .5862 L .81391 .58593 L F
.5972 .53583 m .59863 .53435 L .6001 .53595 L 0 1 .271 r
F
.5972 .53583 m .59572 .53422 L .59863 .53435 L F
.78891 .58389 m .79068 .58237 L .79194 .58365 L 0 .233 1 r
F
.78891 .58389 m .78765 .5826 L .79068 .58237 L F
.80051 .58571 m .80229 .58418 L .80355 .58546 L 0 .152 1 r
F
.80051 .58571 m .79926 .58444 L .80229 .58418 L F
.62193 .54428 m .62341 .54283 L .62485 .54436 L 0 1 .474 r
F
.62193 .54428 m .62049 .54274 L .62341 .54283 L F
.71057 .56872 m .7122 .56727 L .71355 .56863 L 0 .814 1 r
F
.71057 .56872 m .70922 .56735 L .7122 .56727 L F
.5637 .52307 m .56508 .52156 L .56658 .52325 L .007 1 0 r
F
.5637 .52307 m .5622 .52137 L .56508 .52156 L F
.27387 .40954 m .27471 .40819 L .27656 .40901 L 0 1 .914 r
F
.27387 .40954 m .27202 .40871 L .27471 .40819 L F
.34322 .40814 m .34413 .40781 L .34592 .40809 L .225 1 0 r
F
.34322 .40814 m .34143 .40786 L .34413 .40781 L F
.45423 .46802 m .45541 .46653 L .45701 .46858 L 1 .979 0 r
F
.45423 .46802 m .45264 .46595 L .45541 .46653 L F
.73815 .57462 m .73983 .57315 L .74115 .57448 L 0 .604 1 r
F
.73815 .57462 m .73683 .57329 L .73983 .57315 L F
.86574 .59446 m .86762 .59285 L .8688 .59411 L .276 0 1 r
F
.86574 .59446 m .86455 .5932 L .86762 .59285 L F
.64229 .55064 m .6438 .5492 L .64523 .55068 L 0 1 .64 r
F
.64229 .55064 m .64087 .54915 L .6438 .5492 L F
.67863 .56086 m .6802 .55943 L .68159 .56083 L 0 1 .933 r
F
.67863 .56086 m .67724 .55945 L .6802 .55943 L F
.28108 .40928 m .28192 .40799 L .28377 .40877 L 0 1 .82 r
F
.28108 .40928 m .27924 .40849 L .28192 .40799 L F
.6946 .56489 m .69621 .56345 L .69757 .56483 L 0 .94 1 r
F
.6946 .56489 m .69324 .5635 L .69621 .56345 L F
.19006 .41195 m .19078 .41019 L .1927 .41129 L 0 .204 1 r
F
.19006 .41195 m .18814 .41086 L .19078 .41019 L F
.28829 .40904 m .28914 .4078 L .29098 .40855 L 0 1 .722 r
F
.28829 .40904 m .28645 .40828 L .28914 .4078 L F
.55933 .52118 m .56069 .51966 L .5622 .52137 L .047 1 0 r
F
.55933 .52118 m .55782 .51946 L .56069 .51966 L F
.19727 .41171 m .19799 .40998 L .19991 .41105 L 0 .269 1 r
F
.19727 .41171 m .19535 .41063 L .19799 .40998 L F
.59283 .53409 m .59425 .53262 L .59572 .53422 L 0 1 .231 r
F
.59283 .53409 m .59135 .53248 L .59425 .53262 L F
.85417 .59297 m .85603 .59138 L .85723 .59264 L .202 0 1 r
F
.85417 .59297 m .85297 .59171 L .85603 .59138 L F
.43517 .45482 m .43631 .45348 L .43792 .45558 L 1 .724 0 r
F
.43517 .45482 m .43356 .45268 L .43631 .45348 L F
.4586 .47064 m .45979 .46913 L .46138 .47116 L .976 1 0 r
F
.4586 .47064 m .45701 .46858 L .45979 .46913 L F
.74978 .5768 m .75147 .57532 L .75278 .57663 L 0 .519 1 r
F
.74978 .5768 m .74847 .57549 L .75147 .57532 L F
.42049 .44344 m .42159 .44238 L .42322 .44448 L 1 .476 0 r
F
.42049 .44344 m .41887 .44129 L .42159 .44238 L F
.2955 .4088 m .29636 .40764 L .29819 .40834 L 0 1 .619 r
F
.2955 .4088 m .29367 .40808 L .29636 .40764 L F
.20447 .41147 m .20521 .40976 L .20712 .41082 L 0 .335 1 r
F
.20447 .41147 m .20256 .4104 L .20521 .40976 L F
.61757 .54266 m .61904 .5412 L .62049 .54274 L 0 1 .434 r
F
.61757 .54266 m .61612 .54111 L .61904 .5412 L F
.35041 .4083 m .35132 .4082 L .35311 .4084 L .389 1 0 r
F
.35041 .4083 m .34862 .40811 L .35132 .4082 L F
.72221 .57112 m .72386 .56967 L .72519 .57101 L 0 .728 1 r
F
.72221 .57112 m .72087 .56978 L .72386 .56967 L F
.55495 .51927 m .55631 .51775 L .55782 .51946 L .087 1 0 r
F
.55495 .51927 m .55344 .51754 L .55631 .51775 L F
.88461 .59642 m .88653 .59478 L .88769 .59604 L .39 0 1 r
F
.88461 .59642 m .88345 .59516 L .88653 .59478 L F
.65829 .55516 m .65983 .55373 L .66124 .55517 L 0 1 .766 r
F
.65829 .55516 m .65688 .55371 L .65983 .55373 L F
.30271 .40857 m .30358 .40749 L .3054 .40815 L 0 1 .511 r
F
.30271 .40857 m .30088 .4079 L .30358 .40749 L F
.84259 .59143 m .84444 .58985 L .84565 .59111 L .127 0 1 r
F
.84259 .59143 m .84138 .59017 L .84444 .58985 L F
.21168 .41122 m .21242 .40954 L .21433 .41058 L 0 .403 1 r
F
.21168 .41122 m .20977 .41018 L .21242 .40954 L F
.7614 .57889 m .76311 .57741 L .76441 .5787 L 0 .434 1 r
F
.7614 .57889 m .7601 .57759 L .76311 .57741 L F
.63793 .5491 m .63944 .54766 L .64087 .54915 L 0 1 .599 r
F
.63793 .5491 m .63651 .5476 L .63944 .54766 L F
.46298 .4732 m .46417 .47168 L .46576 .4737 L .933 1 0 r
F
.46298 .4732 m .46138 .47116 L .46417 .47168 L F
.41018 .43458 m .41125 .43395 L .41289 .43593 L 1 .243 0 r
F
.41018 .43458 m .40854 .43255 L .41125 .43395 L F
.58846 .53234 m .58987 .53086 L .59135 .53248 L 0 1 .191 r
F
.58846 .53234 m .58698 .53071 L .58987 .53086 L F
.30991 .40837 m .31079 .40738 L .31261 .40798 L 0 1 .397 r
F
.30991 .40837 m .30809 .40775 L .31079 .40738 L F
.21888 .41098 m .21964 .40932 L .22154 .41035 L 0 .473 1 r
F
.21888 .41098 m .21698 .40995 L .21964 .40932 L F
.55057 .51733 m .55192 .51581 L .55344 .51754 L .126 1 0 r
F
.55057 .51733 m .54906 .51559 L .55192 .51581 L F
.83101 .58984 m .83284 .58827 L .83406 .58954 L .05 0 1 r
F
.83101 .58984 m .82979 .58858 L .83284 .58827 L F
.70624 .56744 m .70787 .56599 L .70922 .56735 L 0 .853 1 r
F
.70624 .56744 m .70489 .56607 L .70787 .56599 L F
.67428 .55947 m .67585 .55803 L .67724 .55945 L 0 1 .893 r
F
.67428 .55947 m .67289 .55804 L .67585 .55803 L F
.77301 .5809 m .77475 .5794 L .77603 .58069 L 0 .351 1 r
F
.77301 .5809 m .77173 .57961 L .77475 .5794 L F
.36922 .41008 m .37013 .41079 L .3719 .41089 L .894 1 0 r
F
.36922 .41008 m .36744 .41008 L .37013 .41079 L F
.39987 .42554 m .40089 .42566 L .40255 .42729 L 1 .055 0 r
F
.39987 .42554 m .39821 .42394 L .40089 .42566 L F
.81942 .58819 m .82123 .58663 L .82247 .5879 L 0 .028 1 r
F
.81942 .58819 m .81819 .58692 L .82123 .58663 L F
.22609 .41073 m .22686 .40911 L .22875 .41011 L 0 .546 1 r
F
.22609 .41073 m .2242 .40972 L .22686 .40911 L F
.69027 .56355 m .69186 .56212 L .69324 .5635 L 0 .98 1 r
F
.69027 .56355 m .68889 .56216 L .69186 .56212 L F
.87305 .59501 m .87495 .59339 L .87612 .59464 L .318 0 1 r
F
.87305 .59501 m .87187 .59375 L .87495 .59339 L F
.78462 .58283 m .78638 .58132 L .78765 .5826 L 0 .268 1 r
F
.78462 .58283 m .78335 .58155 L .78638 .58132 L F
.31712 .40819 m .31801 .4073 L .31982 .40785 L 0 1 .277 r
F
.31712 .40819 m .31531 .40763 L .31801 .4073 L F
.73384 .57343 m .73551 .57197 L .73683 .57329 L 0 .642 1 r
F
.73384 .57343 m .73251 .5721 L .73551 .57197 L F
.80783 .58647 m .80962 .58493 L .81087 .5862 L 0 .107 1 r
F
.80783 .58647 m .80658 .5852 L .80962 .58493 L F
.6132 .54101 m .61466 .53955 L .61612 .54111 L 0 1 .393 r
F
.6132 .54101 m .61175 .53945 L .61466 .53955 L F
.5462 .51538 m .54754 .51385 L .54906 .51559 L .166 1 0 r
F
.5462 .51538 m .54468 .51362 L .54754 .51385 L F
.46735 .47572 m .46855 .47419 L .47014 .47619 L .89 1 0 r
F
.46735 .47572 m .46576 .4737 L .46855 .47419 L F
.79623 .58469 m .798 .58316 L .79926 .58444 L 0 .187 1 r
F
.79623 .58469 m .79497 .58341 L .798 .58316 L F
.43953 .4577 m .44068 .45633 L .44229 .45841 L 1 .775 0 r
F
.43953 .4577 m .43792 .45558 L .44068 .45633 L F
.2333 .41048 m .23407 .40889 L .23596 .40987 L 0 .62 1 r
F
.2333 .41048 m .23141 .40949 L .23407 .40889 L F
.58408 .53056 m .58549 .52908 L .58698 .53071 L 0 1 .151 r
F
.58408 .53056 m .5826 .52892 L .58549 .52908 L F
.2405 .41023 m .24129 .40868 L .24317 .40963 L 0 .697 1 r
F
.2405 .41023 m .23863 .40927 L .24129 .40868 L F
.54182 .5134 m .54315 .51187 L .54468 .51362 L .205 1 0 r
F
.54182 .5134 m .54029 .51163 L .54315 .51187 L F
.32433 .40805 m .32522 .40728 L .32703 .40777 L 0 1 .15 r
F
.32433 .40805 m .32252 .40755 L .32522 .40728 L F
.65394 .55369 m .65547 .55225 L .65688 .55371 L 0 1 .726 r
F
.65394 .55369 m .65252 .55222 L .65547 .55225 L F
.86148 .59355 m .86336 .59195 L .86455 .5932 L .245 0 1 r
F
.86148 .59355 m .86029 .59229 L .86336 .59195 L F
.47173 .47819 m .47294 .47666 L .47452 .47864 L .848 1 0 r
F
.47173 .47819 m .47014 .47619 L .47294 .47666 L F
.35759 .40871 m .3585 .40887 L .36029 .40901 L .567 1 0 r
F
.35759 .40871 m .35581 .40859 L .3585 .40887 L F
.63358 .54754 m .63507 .5461 L .63651 .5476 L 0 1 .559 r
F
.63358 .54754 m .63214 .54603 L .63507 .5461 L F
.42484 .44662 m .42595 .44547 L .42758 .44756 L 1 .539 0 r
F
.42484 .44662 m .42322 .44448 L .42595 .44547 L F
.74546 .57564 m .74716 .57417 L .74847 .57549 L 0 .556 1 r
F
.74546 .57564 m .74415 .57433 L .74716 .57417 L F
.24771 .40998 m .24851 .40846 L .25038 .4094 L 0 .776 1 r
F
.24771 .40998 m .24584 .40904 L .24851 .40846 L F
.89193 .59691 m .89385 .59527 L .89501 .59653 L .431 0 1 r
F
.89193 .59691 m .89077 .59566 L .89385 .59527 L F
.71788 .56988 m .71953 .56843 L .72087 .56978 L 0 .767 1 r
F
.71788 .56988 m .71654 .56853 L .71953 .56843 L F
.53744 .5114 m .53876 .50986 L .54029 .51163 L .245 1 0 r
F
.53744 .5114 m .53591 .50962 L .53876 .50986 L F
.4761 .48063 m .47732 .47909 L .4789 .48105 L .806 1 0 r
F
.4761 .48063 m .47452 .47864 L .47732 .47909 L F
.60884 .53934 m .61029 .53788 L .61175 .53945 L 0 1 .353 r
F
.60884 .53934 m .60738 .53777 L .61029 .53788 L F
.25492 .40974 m .25573 .40826 L .2576 .40916 L 0 .858 1 r
F
.25492 .40974 m .25306 .40882 L .25573 .40826 L F
.84991 .59205 m .85177 .59046 L .85297 .59171 L .17 0 1 r
F
.84991 .59205 m .84871 .59079 L .85177 .59046 L F
.33153 .40796 m .33243 .40734 L .33423 .40776 L 0 1 .015 r
F
.33153 .40796 m .32973 .40753 L .33243 .40734 L F
.57971 .52877 m .58111 .52728 L .5826 .52892 L 0 1 .11 r
F
.57971 .52877 m .57822 .52711 L .58111 .52728 L F
.53306 .50937 m .53438 .50783 L .53591 .50962 L .284 1 0 r
F
.53306 .50937 m .53152 .50758 L .53438 .50783 L F
.66994 .55805 m .6715 .55662 L .67289 .55804 L 0 1 .853 r
F
.66994 .55805 m .66854 .55662 L .6715 .55662 L F
.4439 .46051 m .44505 .45911 L .44666 .46118 L 1 .824 0 r
F
.4439 .46051 m .44229 .45841 L .44505 .45911 L F
.70191 .56614 m .70353 .5647 L .70489 .56607 L 0 .893 1 r
F
.70191 .56614 m .70055 .56477 L .70353 .5647 L F
.75709 .57777 m .7588 .57629 L .7601 .57759 L 0 .471 1 r
F
.75709 .57777 m .75579 .57646 L .7588 .57629 L F
.26213 .40949 m .26295 .40806 L .26481 .40893 L 0 .943 1 r
F
.26213 .40949 m .26027 .4086 L .26295 .40806 L F
.48048 .48302 m .48171 .48148 L .48329 .48343 L .765 1 0 r
F
.48048 .48302 m .4789 .48105 L .48171 .48148 L F
.68593 .5622 m .68752 .56077 L .68889 .56216 L 0 1 .98 r
F
.68593 .5622 m .68455 .5608 L .68752 .56077 L F
.52868 .50732 m .52999 .50578 L .53152 .50758 L .324 1 0 r
F
.52868 .50732 m .52714 .50552 L .52999 .50578 L F
.83833 .59049 m .84017 .58891 L .84138 .59017 L .094 0 1 r
F
.83833 .59049 m .83711 .58923 L .84017 .58891 L F
.88037 .59553 m .88228 .59391 L .88345 .59516 L .36 0 1 r
F
.88037 .59553 m .8792 .59428 L .88228 .59391 L F
.26934 .40925 m .27017 .40786 L .27202 .40871 L 0 1 .968 r
F
.26934 .40925 m .26749 .40839 L .27017 .40786 L F
.48486 .48538 m .4861 .48383 L .48767 .48577 L .724 1 0 r
F
.48486 .48538 m .48329 .48343 L .4861 .48383 L F
.52429 .50525 m .5256 .5037 L .52714 .50552 L .364 1 0 r
F
.52429 .50525 m .52275 .50343 L .5256 .5037 L F
.76871 .57981 m .77044 .57832 L .77173 .57961 L 0 .387 1 r
F
.76871 .57981 m .76742 .57851 L .77044 .57832 L F
.62921 .54596 m .6307 .54452 L .63214 .54603 L 0 1 .518 r
F
.62921 .54596 m .62778 .54444 L .6307 .54452 L F
.72952 .57223 m .73118 .57077 L .73251 .5721 L 0 .68 1 r
F
.72952 .57223 m .72819 .57089 L .73118 .57077 L F
.57533 .52695 m .57673 .52546 L .57822 .52711 L 0 1 .07 r
F
.57533 .52695 m .57384 .52528 L .57673 .52546 L F
.64958 .55219 m .65111 .55076 L .65252 .55222 L 0 1 .685 r
F
.64958 .55219 m .64817 .55072 L .65111 .55076 L F
.41452 .438 m .4156 .43719 L .41724 .43921 L 1 .321 0 r
F
.41452 .438 m .41289 .43593 L .4156 .43719 L F
.82674 .58887 m .82856 .58731 L .82979 .58858 L .017 0 1 r
F
.82674 .58887 m .82551 .58761 L .82856 .58731 L F
.33873 .40796 m .33963 .40751 L .34143 .40786 L .13 1 0 r
F
.33873 .40796 m .33693 .40761 L .33963 .40751 L F
.48924 .48771 m .49048 .48616 L .49205 .48808 L .683 1 0 r
F
.48924 .48771 m .48767 .48577 L .49048 .48616 L F
.51991 .50315 m .52121 .5016 L .52275 .50343 L .403 1 0 r
F
.51991 .50315 m .51837 .50132 L .52121 .5016 L F
.27656 .40901 m .27739 .40768 L .27924 .40849 L 0 1 .876 r
F
.27656 .40901 m .27471 .40819 L .27739 .40768 L F
.60447 .53766 m .60591 .53619 L .60738 .53777 L 0 1 .312 r
F
.60447 .53766 m .603 .53607 L .60591 .53619 L F
.78033 .58177 m .78208 .58026 L .78335 .58155 L 0 .304 1 r
F
.78033 .58177 m .77905 .58048 L .78208 .58026 L F
.49362 .49 m .49487 .48845 L .49644 .49036 L .643 1 0 r
F
.49362 .49 m .49205 .48808 L .49487 .48845 L F
.51553 .50103 m .51682 .49948 L .51837 .50132 L .443 1 0 r
F
.51553 .50103 m .51398 .49918 L .51682 .49948 L F
.38515 .41528 m .38608 .41635 L .3878 .41701 L 1 .586 0 r
F
.38515 .41528 m .38341 .41485 L .38608 .41635 L F
.81515 .5872 m .81695 .58565 L .81819 .58692 L 0 .061 1 r
F
.81515 .5872 m .81391 .58593 L .81695 .58565 L F
.1927 .41129 m .19343 .40954 L .19535 .41063 L 0 .231 1 r
F
.1927 .41129 m .19078 .41019 L .19343 .40954 L F
.498 .49227 m .49926 .49071 L .50082 .49261 L .603 1 0 r
F
.498 .49227 m .49644 .49036 L .49926 .49071 L F
.51115 .49888 m .51243 .49733 L .51398 .49918 L .483 1 0 r
F
.51115 .49888 m .5096 .49702 L .51243 .49733 L F
.79194 .58365 m .79371 .58213 L .79497 .58341 L 0 .222 1 r
F
.79194 .58365 m .79068 .58237 L .79371 .58213 L F
.80355 .58546 m .80533 .58392 L .80658 .5852 L 0 .141 1 r
F
.80355 .58546 m .80229 .58418 L .80533 .58392 L F
.50677 .4967 m .50804 .49515 L .5096 .49702 L .523 1 0 r
F
.50677 .4967 m .50521 .49483 L .50804 .49515 L F
.50239 .4945 m .50365 .49295 L .50521 .49483 L .563 1 0 r
F
.50239 .4945 m .50082 .49261 L .50365 .49295 L F
.44826 .46326 m .44943 .46183 L .45103 .46388 L 1 .872 0 r
F
.44826 .46326 m .44666 .46118 L .44943 .46183 L F
.8688 .59411 m .87069 .5925 L .87187 .59375 L .287 0 1 r
F
.8688 .59411 m .86762 .59285 L .87069 .5925 L F
.28377 .40877 m .28461 .4075 L .28645 .40828 L 0 1 .781 r
F
.28377 .40877 m .28192 .40799 L .28461 .4075 L F
.4292 .44969 m .43032 .44847 L .43194 .45056 L 1 .597 0 r
F
.4292 .44969 m .42758 .44756 L .43032 .44847 L F
.40421 .42908 m .40524 .42887 L .4069 .43065 L 1 .052 0 r
F
.40421 .42908 m .40255 .42729 L .40524 .42887 L F
.19991 .41105 m .20064 .40933 L .20256 .4104 L 0 .296 1 r
F
.19991 .41105 m .19799 .40998 L .20064 .40933 L F
.57096 .52511 m .57234 .52361 L .57384 .52528 L 0 1 .03 r
F
.57096 .52511 m .56946 .52343 L .57234 .52361 L F
.71355 .56863 m .71519 .56718 L .71654 .56853 L 0 .806 1 r
F
.71355 .56863 m .7122 .56727 L .71519 .56718 L F
.38952 .41776 m .39047 .41866 L .39218 .41961 L 1 .434 0 r
F
.38952 .41776 m .3878 .41701 L .39047 .41866 L F
.66559 .55662 m .66714 .55519 L .66854 .55662 L 0 1 .812 r
F
.66559 .55662 m .66419 .55518 L .66714 .55519 L F
.29098 .40855 m .29183 .40735 L .29367 .40808 L 0 1 .681 r
F
.29098 .40855 m .28914 .4078 L .29183 .40735 L F
.38075 .41336 m .38168 .41442 L .38341 .41485 L 1 .741 0 r
F
.38075 .41336 m .379 .41314 L .38168 .41442 L F
.74115 .57448 m .74283 .57301 L .74415 .57433 L 0 .594 1 r
F
.74115 .57448 m .73983 .57315 L .74283 .57301 L F
.20712 .41082 m .20786 .40912 L .20977 .41018 L 0 .363 1 r
F
.20712 .41082 m .20521 .40976 L .20786 .40912 L F
.85723 .59264 m .8591 .59104 L .86029 .59229 L .214 0 1 r
F
.85723 .59264 m .85603 .59138 L .8591 .59104 L F
.34592 .40809 m .34683 .40783 L .34862 .40811 L .286 1 0 r
F
.34592 .40809 m .34413 .40781 L .34683 .40783 L F
.36476 .40949 m .36567 .40995 L .36744 .41008 L .759 1 0 r
F
.36476 .40949 m .36298 .40943 L .36567 .40995 L F
.62485 .54436 m .62633 .54292 L .62778 .54444 L 0 1 .477 r
F
.62485 .54436 m .62341 .54283 L .62633 .54292 L F
.6001 .53595 m .60154 .53449 L .603 .53607 L 0 1 .272 r
F
.6001 .53595 m .59863 .53435 L .60154 .53449 L F
.69757 .56483 m .69919 .56339 L .70055 .56477 L 0 .932 1 r
F
.69757 .56483 m .69621 .56345 L .69919 .56339 L F
.68159 .56083 m .68317 .5594 L .68455 .5608 L 0 1 .94 r
F
.68159 .56083 m .6802 .55943 L .68317 .5594 L F
.29819 .40834 m .29905 .40721 L .30088 .4079 L 0 1 .576 r
F
.29819 .40834 m .29636 .40764 L .29905 .40721 L F
.21433 .41058 m .21508 .40891 L .21698 .40995 L 0 .432 1 r
F
.21433 .41058 m .21242 .40954 L .21508 .40891 L F
.64523 .55068 m .64675 .54925 L .64817 .55072 L 0 1 .644 r
F
.64523 .55068 m .6438 .5492 L .64675 .54925 L F
.56658 .52325 m .56796 .52175 L .56946 .52343 L .01 1 0 r
F
.56658 .52325 m .56508 .52156 L .56796 .52175 L F
.45264 .46595 m .45381 .46449 L .45541 .46653 L 1 .918 0 r
F
.45264 .46595 m .45103 .46388 L .45381 .46449 L F
.88769 .59604 m .88961 .5944 L .89077 .59566 L .402 0 1 r
F
.88769 .59604 m .88653 .59478 L .88961 .5944 L F
.75278 .57663 m .75448 .57516 L .75579 .57646 L 0 .509 1 r
F
.75278 .57663 m .75147 .57532 L .75448 .57516 L F
.22154 .41035 m .2223 .4087 L .2242 .40972 L 0 .503 1 r
F
.22154 .41035 m .21964 .40932 L .2223 .4087 L F
.84565 .59111 m .8475 .58953 L .84871 .59079 L .138 0 1 r
F
.84565 .59111 m .84444 .58985 L .8475 .58953 L F
.3054 .40815 m .30627 .4071 L .30809 .40775 L 0 1 .466 r
F
.3054 .40815 m .30358 .40749 L .30627 .4071 L F
.72519 .57101 m .72685 .56956 L .72819 .57089 L 0 .719 1 r
F
.72519 .57101 m .72386 .56967 L .72685 .56956 L F
.22875 .41011 m .22952 .4085 L .23141 .40949 L 0 .576 1 r
F
.22875 .41011 m .22686 .40911 L .22952 .4085 L F
.5622 .52137 m .56357 .51986 L .56508 .52156 L .05 1 0 r
F
.5622 .52137 m .56069 .51966 L .56357 .51986 L F
.76441 .5787 m .76613 .57722 L .76742 .57851 L 0 .424 1 r
F
.76441 .5787 m .76311 .57741 L .76613 .57722 L F
.83406 .58954 m .8359 .58797 L .83711 .58923 L .062 0 1 r
F
.83406 .58954 m .83284 .58827 L .8359 .58797 L F
.59572 .53422 m .59716 .53276 L .59863 .53435 L 0 1 .231 r
F
.59572 .53422 m .59425 .53262 L .59716 .53276 L F
.31261 .40798 m .31349 .40703 L .31531 .40763 L 0 1 .35 r
F
.31261 .40798 m .31079 .40738 L .31349 .40703 L F
.43356 .45268 m .43469 .4514 L .43631 .45348 L 1 .653 0 r
F
.43356 .45268 m .43194 .45056 L .43469 .4514 L F
.41887 .44129 m .41996 .44034 L .42159 .44238 L 1 .393 0 r
F
.41887 .44129 m .41724 .43921 L .41996 .44034 L F
.87612 .59464 m .87803 .59302 L .8792 .59428 L .33 0 1 r
F
.87612 .59464 m .87495 .59339 L .87803 .59302 L F
.45701 .46858 m .45819 .46711 L .45979 .46913 L 1 .964 0 r
F
.45701 .46858 m .45541 .46653 L .45819 .46711 L F
.62049 .54274 m .62196 .5413 L .62341 .54283 L 0 1 .436 r
F
.62049 .54274 m .61904 .5412 L .62196 .5413 L F
.66124 .55517 m .66278 .55374 L .66419 .55518 L 0 1 .772 r
F
.66124 .55517 m .65983 .55373 L .66278 .55374 L F
.23596 .40987 m .23674 .40829 L .23863 .40927 L 0 .651 1 r
F
.23596 .40987 m .23407 .40889 L .23674 .40829 L F
.39387 .42071 m .39485 .42131 L .39654 .42254 L 1 .293 0 r
F
.39387 .42071 m .39218 .41961 L .39485 .42131 L F
.82247 .5879 m .82428 .58634 L .82551 .58761 L 0 .016 1 r
F
.82247 .5879 m .82123 .58663 L .82428 .58634 L F
.77603 .58069 m .77777 .57919 L .77905 .58048 L 0 .34 1 r
F
.77603 .58069 m .77475 .5794 L .77777 .57919 L F
.37633 .41194 m .37726 .41286 L .379 .41314 L 1 .893 0 r
F
.37633 .41194 m .37458 .41182 L .37726 .41286 L F
.35311 .4084 m .35402 .40838 L .35581 .40859 L .453 1 0 r
F
.35311 .4084 m .35132 .4082 L .35402 .40838 L F
.70922 .56735 m .71085 .56591 L .7122 .56727 L 0 .845 1 r
F
.70922 .56735 m .70787 .56599 L .71085 .56591 L F
.81087 .5862 m .81267 .58466 L .81391 .58593 L 0 .095 1 r
F
.81087 .5862 m .80962 .58493 L .81267 .58466 L F
.55782 .51946 m .55918 .51796 L .56069 .51966 L .09 1 0 r
F
.55782 .51946 m .55631 .51775 L .55918 .51796 L F
.78765 .5826 m .78941 .58109 L .79068 .58237 L 0 .257 1 r
F
.78765 .5826 m .78638 .58132 L .78941 .58109 L F
.24317 .40963 m .24396 .40809 L .24584 .40904 L 0 .729 1 r
F
.24317 .40963 m .24129 .40868 L .24396 .40809 L F
.64087 .54915 m .64238 .54771 L .6438 .5492 L 0 1 .603 r
F
.64087 .54915 m .63944 .54766 L .64238 .54771 L F
.31982 .40785 m .32071 .40701 L .32252 .40755 L 0 1 .228 r
F
.31982 .40785 m .31801 .4073 L .32071 .40701 L F
.79926 .58444 m .80104 .58291 L .80229 .58418 L 0 .176 1 r
F
.79926 .58444 m .798 .58316 L .80104 .58291 L F
.67724 .55945 m .67882 .55802 L .6802 .55943 L 0 1 .9 r
F
.67724 .55945 m .67585 .55803 L .67882 .55802 L F
.73683 .57329 m .73851 .57183 L .73983 .57315 L 0 .632 1 r
F
.73683 .57329 m .73551 .57197 L .73851 .57183 L F
.69324 .5635 m .69484 .56207 L .69621 .56345 L 0 .972 1 r
F
.69324 .5635 m .69186 .56212 L .69484 .56207 L F
.86455 .5932 m .86643 .5916 L .86762 .59285 L .256 0 1 r
F
.86455 .5932 m .86336 .59195 L .86643 .5916 L F
.25038 .4094 m .25119 .4079 L .25306 .40882 L 0 .809 1 r
F
.25038 .4094 m .24851 .40846 L .25119 .4079 L F
.59135 .53248 m .59277 .53101 L .59425 .53262 L 0 1 .19 r
F
.59135 .53248 m .58987 .53086 L .59277 .53101 L F
.46138 .47116 m .46258 .46967 L .46417 .47168 L .991 1 0 r
F
.46138 .47116 m .45979 .46913 L .46258 .46967 L F
.55344 .51754 m .5548 .51603 L .55631 .51775 L .13 1 0 r
F
.55344 .51754 m .55192 .51581 L .5548 .51603 L F
.40854 .43255 m .4096 .43208 L .41125 .43395 L 1 .146 0 r
F
.40854 .43255 m .4069 .43065 L .4096 .43208 L F
.89501 .59653 m .89694 .59488 L .8981 .59614 L .443 0 1 r
F
.89501 .59653 m .89385 .59527 L .89694 .59488 L F
.2576 .40916 m .25841 .4077 L .26027 .4086 L 0 .893 1 r
F
.2576 .40916 m .25573 .40826 L .25841 .4077 L F
.32703 .40777 m .32792 .40706 L .32973 .40753 L 0 1 .098 r
F
.32703 .40777 m .32522 .40728 L .32792 .40706 L F
.61612 .54111 m .61759 .53966 L .61904 .5412 L 0 1 .395 r
F
.61612 .54111 m .61466 .53955 L .61759 .53966 L F
.43792 .45558 m .43906 .45426 L .44068 .45633 L 1 .707 0 r
F
.43792 .45558 m .43631 .45348 L .43906 .45426 L F
.85297 .59171 m .85484 .59012 L .85603 .59138 L .182 0 1 r
F
.85297 .59171 m .85177 .59046 L .85484 .59012 L F
.74847 .57549 m .75017 .57402 L .75147 .57532 L 0 .546 1 r
F
.74847 .57549 m .74716 .57417 L .75017 .57402 L F
.26481 .40893 m .26563 .40752 L .26749 .40839 L 0 .979 1 r
F
.26481 .40893 m .26295 .40806 L .26563 .40752 L F
.54906 .51559 m .55041 .51408 L .55192 .51581 L .17 1 0 r
F
.54906 .51559 m .54754 .51385 L .55041 .51408 L F
.46576 .4737 m .46696 .4722 L .46855 .47419 L .947 1 0 r
F
.46576 .4737 m .46417 .47168 L .46696 .4722 L F
.65688 .55371 m .65842 .55228 L .65983 .55373 L 0 1 .731 r
F
.65688 .55371 m .65547 .55225 L .65842 .55228 L F
.72087 .56978 m .72252 .56833 L .72386 .56967 L 0 .757 1 r
F
.72087 .56978 m .71953 .56843 L .72252 .56833 L F
.58698 .53071 m .58839 .52923 L .58987 .53086 L 0 1 .15 r
F
.58698 .53071 m .58549 .52908 L .58839 .52923 L F
.18814 .41086 m .18885 .40909 L .19078 .41019 L 0 .193 1 r
F
.18814 .41086 m .18621 .40975 L .18885 .40909 L F
.63651 .5476 m .63801 .54616 L .63944 .54766 L 0 1 .562 r
F
.63651 .5476 m .63507 .5461 L .63801 .54616 L F
.27202 .40871 m .27286 .40735 L .27471 .40819 L 0 1 .931 r
F
.27202 .40871 m .27017 .40786 L .27286 .40735 L F
.88345 .59516 m .88536 .59353 L .88653 .59478 L .372 0 1 r
F
.88345 .59516 m .88228 .59391 L .88536 .59353 L F
.84138 .59017 m .84323 .5886 L .84444 .58985 L .106 0 1 r
F
.84138 .59017 m .84017 .58891 L .84323 .5886 L F
.33423 .40776 m .33513 .4072 L .33693 .40761 L .04 1 0 r
F
.33423 .40776 m .33243 .40734 L .33513 .4072 L F
.54468 .51362 m .54602 .5121 L .54754 .51385 L .211 1 0 r
F
.54468 .51362 m .54315 .51187 L .54602 .5121 L F
.7601 .57759 m .76182 .57611 L .76311 .57741 L 0 .461 1 r
F
.7601 .57759 m .7588 .57629 L .76182 .57611 L F
.42322 .44448 m .42433 .44342 L .42595 .44547 L 1 .46 0 r
F
.42322 .44448 m .42159 .44238 L .42433 .44342 L F
.19535 .41063 m .19607 .40889 L .19799 .40998 L 0 .257 1 r
F
.19535 .41063 m .19343 .40954 L .19607 .40889 L F
.47014 .47619 m .47135 .47468 L .47294 .47666 L .904 1 0 r
F
.47014 .47619 m .46855 .47419 L .47135 .47468 L F
.67289 .55804 m .67446 .55662 L .67585 .55803 L 0 1 .859 r
F
.67289 .55804 m .6715 .55662 L .67446 .55662 L F
.70489 .56607 m .70651 .56463 L .70787 .56599 L 0 .884 1 r
F
.70489 .56607 m .70353 .5647 L .70651 .56463 L F
.27924 .40849 m .28008 .40718 L .28192 .40799 L 0 1 .838 r
F
.27924 .40849 m .27739 .40768 L .28008 .40718 L F
.39821 .42394 m .39922 .4242 L .40089 .42566 L 1 .165 0 r
F
.39821 .42394 m .39654 .42254 L .39922 .4242 L F
.61175 .53945 m .61321 .538 L .61466 .53955 L 0 1 .354 r
F
.61175 .53945 m .61029 .53788 L .61321 .538 L F
.82979 .58858 m .83162 .58701 L .83284 .58827 L .029 0 1 r
F
.82979 .58858 m .82856 .58731 L .83162 .58701 L F
.54029 .51163 m .54163 .51011 L .54315 .51187 L .251 1 0 r
F
.54029 .51163 m .53876 .50986 L .54163 .51011 L F
.68889 .56216 m .69049 .56073 L .69186 .56212 L 0 1 .988 r
F
.68889 .56216 m .68752 .56077 L .69049 .56073 L F
.77173 .57961 m .77346 .57811 L .77475 .5794 L 0 .376 1 r
F
.77173 .57961 m .77044 .57832 L .77346 .57811 L F
.20256 .4104 m .20329 .40869 L .20521 .40976 L 0 .323 1 r
F
.20256 .4104 m .20064 .40933 L .20329 .40869 L F
.36029 .40901 m .3612 .40925 L .36298 .40943 L .633 1 0 r
F
.36029 .40901 m .3585 .40887 L .3612 .40925 L F
.5826 .52892 m .58401 .52744 L .58549 .52908 L 0 1 .109 r
F
.5826 .52892 m .58111 .52728 L .58401 .52744 L F
.47452 .47864 m .47574 .47712 L .47732 .47909 L .861 1 0 r
F
.47452 .47864 m .47294 .47666 L .47574 .47712 L F
.81819 .58692 m .82 .58537 L .82123 .58663 L 0 .05 1 r
F
.81819 .58692 m .81695 .58565 L .82 .58537 L F
.3719 .41089 m .37282 .4116 L .37458 .41182 L .962 1 0 r
F
.3719 .41089 m .37013 .41079 L .37282 .4116 L F
.28645 .40828 m .2873 .40704 L .28914 .4078 L 0 1 .741 r
F
.28645 .40828 m .28461 .4075 L .2873 .40704 L F
.44229 .45841 m .44344 .45705 L .44505 .45911 L 1 .758 0 r
F
.44229 .45841 m .44068 .45633 L .44344 .45705 L F
.87187 .59375 m .87377 .59214 L .87495 .59339 L .299 0 1 r
F
.87187 .59375 m .87069 .5925 L .87377 .59214 L F
.73251 .5721 m .73418 .57064 L .73551 .57197 L 0 .67 1 r
F
.73251 .5721 m .73118 .57077 L .73418 .57064 L F
.78335 .58155 m .78511 .58004 L .78638 .58132 L 0 .293 1 r
F
.78335 .58155 m .78208 .58026 L .78511 .58004 L F
.80658 .5852 m .80838 .58366 L .80962 .58493 L 0 .13 1 r
F
.80658 .5852 m .80533 .58392 L .80838 .58366 L F
.53591 .50962 m .53723 .50809 L .53876 .50986 L .291 1 0 r
F
.53591 .50962 m .53438 .50783 L .53723 .50809 L F
.79497 .58341 m .79674 .58189 L .798 .58316 L 0 .211 1 r
F
.79497 .58341 m .79371 .58213 L .79674 .58189 L F
.20977 .41018 m .21052 .40849 L .21242 .40954 L 0 .391 1 r
F
.20977 .41018 m .20786 .40912 L .21052 .40849 L F
.65252 .55222 m .65406 .55079 L .65547 .55225 L 0 1 .69 r
F
.65252 .55222 m .65111 .55076 L .65406 .55079 L F
.34143 .40786 m .34234 .40747 L .34413 .40781 L .188 1 0 r
F
.34143 .40786 m .33963 .40751 L .34234 .40747 L F
.4789 .48105 m .48013 .47953 L .48171 .48148 L .819 1 0 r
F
.4789 .48105 m .47732 .47909 L .48013 .47953 L F
.63214 .54603 m .63364 .54459 L .63507 .5461 L 0 1 .521 r
F
.63214 .54603 m .6307 .54452 L .63364 .54459 L F
.29367 .40808 m .29453 .40691 L .29636 .40764 L 0 1 .639 r
F
.29367 .40808 m .29183 .40735 L .29453 .40691 L F
.53152 .50758 m .53284 .50605 L .53438 .50783 L .331 1 0 r
F
.53152 .50758 m .52999 .50578 L .53284 .50605 L F
.21698 .40995 m .21774 .40829 L .21964 .40932 L 0 .461 1 r
F
.21698 .40995 m .21508 .40891 L .21774 .40829 L F
.57822 .52711 m .57962 .52563 L .58111 .52728 L 0 1 .069 r
F
.57822 .52711 m .57673 .52546 L .57962 .52563 L F
.86029 .59229 m .86217 .59069 L .86336 .59195 L .225 0 1 r
F
.86029 .59229 m .8591 .59104 L .86217 .59069 L F
.60738 .53777 m .60883 .53632 L .61029 .53788 L 0 1 .313 r
F
.60738 .53777 m .60591 .53619 L .60883 .53632 L F
.48329 .48343 m .48452 .4819 L .4861 .48383 L .777 1 0 r
F
.48329 .48343 m .48171 .48148 L .48452 .4819 L F
.41289 .43593 m .41396 .43525 L .4156 .43719 L 1 .231 0 r
F
.41289 .43593 m .41125 .43395 L .41396 .43525 L F
.52714 .50552 m .52845 .50398 L .52999 .50578 L .371 1 0 r
F
.52714 .50552 m .5256 .5037 L .52845 .50398 L F
.74415 .57433 m .74584 .57286 L .74716 .57417 L 0 .584 1 r
F
.74415 .57433 m .74283 .57301 L .74584 .57286 L F
.30088 .4079 m .30175 .40681 L .30358 .40749 L 0 1 .533 r
F
.30088 .4079 m .29905 .40721 L .30175 .40681 L F
.71654 .56853 m .71818 .56709 L .71953 .56843 L 0 .797 1 r
F
.71654 .56853 m .71519 .56718 L .71818 .56709 L F
.2242 .40972 m .22496 .40809 L .22686 .40911 L 0 .532 1 r
F
.2242 .40972 m .2223 .4087 L .22496 .40809 L F
.89077 .59566 m .8927 .59402 L .89385 .59527 L .413 0 1 r
F
.89077 .59566 m .88961 .5944 L .8927 .59402 L F
.48767 .48577 m .48891 .48424 L .49048 .48616 L .736 1 0 r
F
.48767 .48577 m .4861 .48383 L .48891 .48424 L F
.52275 .50343 m .52406 .50189 L .5256 .5037 L .411 1 0 r
F
.52275 .50343 m .52121 .5016 L .52406 .50189 L F
.66854 .55662 m .6701 .5552 L .6715 .55662 L 0 1 .818 r
F
.66854 .55662 m .66714 .55519 L .6701 .5552 L F
.44666 .46118 m .44782 .45978 L .44943 .46183 L 1 .808 0 r
F
.44666 .46118 m .44505 .45911 L .44782 .45978 L F
.42758 .44756 m .4287 .44642 L .43032 .44847 L 1 .522 0 r
F
.42758 .44756 m .42595 .44547 L .4287 .44642 L F
.51837 .50132 m .51966 .49978 L .52121 .5016 L .451 1 0 r
F
.51837 .50132 m .51682 .49948 L .51966 .49978 L F
.49205 .48808 m .4933 .48654 L .49487 .48845 L .694 1 0 r
F
.49205 .48808 m .49048 .48616 L .4933 .48654 L F
.23141 .40949 m .23219 .4079 L .23407 .40889 L 0 .606 1 r
F
.23141 .40949 m .22952 .4085 L .23219 .4079 L F
.84871 .59079 m .85057 .5892 L .85177 .59046 L .15 0 1 r
F
.84871 .59079 m .8475 .58953 L .85057 .5892 L F
.51398 .49918 m .51527 .49764 L .51682 .49948 L .491 1 0 r
F
.51398 .49918 m .51243 .49733 L .51527 .49764 L F
.49644 .49036 m .4977 .48882 L .49926 .49071 L .653 1 0 r
F
.49644 .49036 m .49487 .48845 L .4977 .48882 L F
.70055 .56477 m .70217 .56333 L .70353 .5647 L 0 .924 1 r
F
.70055 .56477 m .69919 .56339 L .70217 .56333 L F
.30809 .40775 m .30897 .40674 L .31079 .40738 L 0 1 .421 r
F
.30809 .40775 m .30627 .4071 L .30897 .40674 L F
.57384 .52528 m .57523 .52379 L .57673 .52546 L 0 1 .028 r
F
.57384 .52528 m .57234 .52361 L .57523 .52379 L F
.5096 .49702 m .51088 .49547 L .51243 .49733 L .532 1 0 r
F
.5096 .49702 m .50804 .49515 L .51088 .49547 L F
.50082 .49261 m .50209 .49106 L .50365 .49295 L .613 1 0 r
F
.50082 .49261 m .49926 .49071 L .50209 .49106 L F
.68455 .5608 m .68614 .55937 L .68752 .56077 L 0 1 .947 r
F
.68455 .5608 m .68317 .5594 L .68614 .55937 L F
.50521 .49483 m .50648 .49328 L .50804 .49515 L .572 1 0 r
F
.50521 .49483 m .50365 .49295 L .50648 .49328 L F
.75579 .57646 m .7575 .57499 L .7588 .57629 L 0 .498 1 r
F
.75579 .57646 m .75448 .57516 L .7575 .57499 L F
.23863 .40927 m .23941 .40771 L .24129 .40868 L 0 .683 1 r
F
.23863 .40927 m .23674 .40829 L .23941 .40771 L F
.62778 .54444 m .62926 .543 L .6307 .54452 L 0 1 .48 r
F
.62778 .54444 m .62633 .54292 L .62926 .543 L F
.34862 .40811 m .34953 .40792 L .35132 .4082 L .346 1 0 r
F
.34862 .40811 m .34683 .40783 L .34953 .40792 L F
.603 .53607 m .60445 .53462 L .60591 .53619 L 0 1 .272 r
F
.603 .53607 m .60154 .53449 L .60445 .53462 L F
.64817 .55072 m .64969 .54929 L .65111 .55076 L 0 1 .649 r
F
.64817 .55072 m .64675 .54925 L .64969 .54929 L F
.83711 .58923 m .83896 .58765 L .84017 .58891 L .073 0 1 r
F
.83711 .58923 m .8359 .58797 L .83896 .58765 L F
.8792 .59428 m .88111 .59265 L .88228 .59391 L .341 0 1 r
F
.8792 .59428 m .87803 .59302 L .88111 .59265 L F
.31531 .40763 m .31619 .40672 L .31801 .4073 L 0 1 .303 r
F
.31531 .40763 m .31349 .40703 L .31619 .40672 L F
.40255 .42729 m .40358 .42722 L .40524 .42887 L 1 .052 0 r
F
.40255 .42729 m .40089 .42566 L .40358 .42722 L F
.72819 .57089 m .72985 .56944 L .73118 .57077 L 0 .709 1 r
F
.72819 .57089 m .72685 .56956 L .72985 .56944 L F
.76742 .57851 m .76915 .57702 L .77044 .57832 L 0 .413 1 r
F
.76742 .57851 m .76613 .57722 L .76915 .57702 L F
.24584 .40904 m .24664 .40752 L .24851 .40846 L 0 .761 1 r
F
.24584 .40904 m .24396 .40809 L .24664 .40752 L F
.82551 .58761 m .82734 .58605 L .82856 .58731 L 0 .005 1 r
F
.82551 .58761 m .82428 .58634 L .82734 .58605 L F
.56946 .52343 m .57084 .52194 L .57234 .52361 L .013 1 0 r
F
.56946 .52343 m .56796 .52175 L .57084 .52194 L F
.45103 .46388 m .4522 .46246 L .45381 .46449 L 1 .856 0 r
F
.45103 .46388 m .44943 .46183 L .4522 .46246 L F
.77905 .58048 m .7808 .57898 L .78208 .58026 L 0 .329 1 r
F
.77905 .58048 m .77777 .57919 L .7808 .57898 L F
.25306 .40882 m .25386 .40734 L .25573 .40826 L 0 .843 1 r
F
.25306 .40882 m .25119 .4079 L .25386 .40734 L F
.81391 .58593 m .81571 .58439 L .81695 .58565 L 0 .084 1 r
F
.81391 .58593 m .81267 .58466 L .81571 .58439 L F
.79068 .58237 m .79244 .58085 L .79371 .58213 L 0 .246 1 r
F
.79068 .58237 m .78941 .58109 L .79244 .58085 L F
.80229 .58418 m .80408 .58265 L .80533 .58392 L 0 .164 1 r
F
.80229 .58418 m .80104 .58291 L .80408 .58265 L F
.86762 .59285 m .86951 .59124 L .87069 .5925 L .268 0 1 r
F
.86762 .59285 m .86643 .5916 L .86951 .59124 L F
.32252 .40755 m .32341 .40676 L .32522 .40728 L 0 1 .178 r
F
.32252 .40755 m .32071 .40701 L .32341 .40676 L F
.66419 .55518 m .66574 .55376 L .66714 .55519 L 0 1 .778 r
F
.66419 .55518 m .66278 .55374 L .66574 .55376 L F
.59863 .53435 m .60007 .5329 L .60154 .53449 L 0 1 .231 r
F
.59863 .53435 m .59716 .53276 L .60007 .5329 L F
.8981 .59614 m .90003 .59449 L .90118 .59574 L .455 0 1 r
F
.8981 .59614 m .89694 .59488 L .90003 .59449 L F
.26027 .4086 m .26109 .40716 L .26295 .40806 L 0 .927 1 r
F
.26027 .4086 m .25841 .4077 L .26109 .40716 L F
.7122 .56727 m .71384 .56583 L .71519 .56718 L 0 .836 1 r
F
.7122 .56727 m .71085 .56591 L .71384 .56583 L F
.56508 .52156 m .56645 .52006 L .56796 .52175 L .053 1 0 r
F
.56508 .52156 m .56357 .51986 L .56645 .52006 L F
.43194 .45056 m .43307 .44935 L .43469 .4514 L 1 .581 0 r
F
.43194 .45056 m .43032 .44847 L .43307 .44935 L F
.62341 .54283 m .62489 .54139 L .62633 .54292 L 0 1 .439 r
F
.62341 .54283 m .62196 .5413 L .62489 .54139 L F
.73983 .57315 m .74152 .57169 L .74283 .57301 L 0 .622 1 r
F
.73983 .57315 m .73851 .57183 L .74152 .57169 L F
.36744 .41008 m .36836 .41058 L .37013 .41079 L .826 1 0 r
F
.36744 .41008 m .36567 .40995 L .36836 .41058 L F
.41724 .43921 m .41832 .43837 L .41996 .44034 L 1 .308 0 r
F
.41724 .43921 m .4156 .43719 L .41832 .43837 L F
.45541 .46653 m .45659 .46509 L .45819 .46711 L 1 .903 0 r
F
.45541 .46653 m .45381 .46449 L .45659 .46509 L F
.6802 .55943 m .68178 .558 L .68317 .5594 L 0 1 .907 r
F
.6802 .55943 m .67882 .55802 L .68178 .558 L F
.6438 .5492 m .64532 .54777 L .64675 .54925 L 0 1 .608 r
F
.6438 .5492 m .64238 .54771 L .64532 .54777 L F
.19078 .41019 m .1915 .40844 L .19343 .40954 L 0 .219 1 r
F
.19078 .41019 m .18885 .40909 L .1915 .40844 L F
.26749 .40839 m .26831 .407 L .27017 .40786 L 0 1 .985 r
F
.26749 .40839 m .26563 .40752 L .26831 .407 L F
.69621 .56345 m .69782 .56202 L .69919 .56339 L 0 .964 1 r
F
.69621 .56345 m .69484 .56207 L .69782 .56202 L F
.85603 .59138 m .85791 .58978 L .8591 .59104 L .194 0 1 r
F
.85603 .59138 m .85484 .59012 L .85791 .58978 L F
.56069 .51966 m .56206 .51816 L .56357 .51986 L .094 1 0 r
F
.56069 .51966 m .55918 .51796 L .56206 .51816 L F
.32973 .40753 m .33062 .40688 L .33243 .40734 L 0 1 .046 r
F
.32973 .40753 m .32792 .40706 L .33062 .40688 L F
.19799 .40998 m .19872 .40825 L .20064 .40933 L 0 .284 1 r
F
.19799 .40998 m .19607 .40889 L .19872 .40825 L F
.27471 .40819 m .27554 .40685 L .27739 .40768 L 0 1 .894 r
F
.27471 .40819 m .27286 .40735 L .27554 .40685 L F
.35581 .40859 m .35672 .40864 L .3585 .40887 L .516 1 0 r
F
.35581 .40859 m .35402 .40838 L .35672 .40864 L F
.75147 .57532 m .75318 .57385 L .75448 .57516 L 0 .536 1 r
F
.75147 .57532 m .75017 .57402 L .75318 .57385 L F
.88653 .59478 m .88845 .59315 L .88961 .5944 L .383 0 1 r
F
.88653 .59478 m .88536 .59353 L .88845 .59315 L F
.59425 .53262 m .59568 .53115 L .59716 .53276 L 0 1 .19 r
F
.59425 .53262 m .59277 .53101 L .59568 .53115 L F
.84444 .58985 m .8463 .58827 L .8475 .58953 L .118 0 1 r
F
.84444 .58985 m .84323 .5886 L .8463 .58827 L F
.45979 .46913 m .46098 .46767 L .46258 .46967 L 1 .949 0 r
F
.45979 .46913 m .45819 .46711 L .46098 .46767 L F
.20521 .40976 m .20595 .40805 L .20786 .40912 L 0 .351 1 r
F
.20521 .40976 m .20329 .40869 L .20595 .40805 L F
.72386 .56967 m .72551 .56822 L .72685 .56956 L 0 .748 1 r
F
.72386 .56967 m .72252 .56833 L .72551 .56822 L F
.28192 .40799 m .28277 .40671 L .28461 .4075 L 0 1 .799 r
F
.28192 .40799 m .28008 .40718 L .28277 .40671 L F
.61904 .5412 m .62051 .53976 L .62196 .5413 L 0 1 .398 r
F
.61904 .5412 m .61759 .53966 L .62051 .53976 L F
.55631 .51775 m .55767 .51624 L .55918 .51796 L .134 1 0 r
F
.55631 .51775 m .5548 .51603 L .55767 .51624 L F
.65983 .55373 m .66138 .5523 L .66278 .55374 L 0 1 .737 r
F
.65983 .55373 m .65842 .55228 L .66138 .5523 L F
.76311 .57741 m .76484 .57592 L .76613 .57722 L 0 .45 1 r
F
.76311 .57741 m .76182 .57611 L .76484 .57592 L F
.83284 .58827 m .83468 .58671 L .8359 .58797 L .04 0 1 r
F
.83284 .58827 m .83162 .58701 L .83468 .58671 L F
.21242 .40954 m .21317 .40786 L .21508 .40891 L 0 .419 1 r
F
.21242 .40954 m .21052 .40849 L .21317 .40786 L F
.43631 .45348 m .43745 .45221 L .43906 .45426 L 1 .637 0 r
F
.43631 .45348 m .43469 .4514 L .43745 .45221 L F
.4069 .43065 m .40795 .43031 L .4096 .43208 L 1 .049 0 r
F
.4069 .43065 m .40524 .42887 L .40795 .43031 L F
.3878 .41701 m .38876 .41781 L .39047 .41866 L 1 .542 0 r
F
.3878 .41701 m .38608 .41635 L .38876 .41781 L F
.28914 .4078 m .28999 .40659 L .29183 .40735 L 0 1 .701 r
F
.28914 .4078 m .2873 .40704 L .28999 .40659 L F
.87495 .59339 m .87685 .59177 L .87803 .59302 L .311 0 1 r
F
.87495 .59339 m .87377 .59214 L .87685 .59177 L F
.33693 .40761 m .33783 .40711 L .33963 .40751 L .095 1 0 r
F
.33693 .40761 m .33513 .4072 L .33783 .40711 L F
.63944 .54766 m .64095 .54623 L .64238 .54771 L 0 1 .566 r
F
.63944 .54766 m .63801 .54616 L .64095 .54623 L F
.38341 .41485 m .38436 .41572 L .38608 .41635 L 1 .687 0 r
F
.38341 .41485 m .38168 .41442 L .38436 .41572 L F
.77475 .5794 m .77649 .57791 L .77777 .57919 L 0 .365 1 r
F
.77475 .5794 m .77346 .57811 L .77649 .57791 L F
.82123 .58663 m .82305 .58508 L .82428 .58634 L 0 .038 1 r
F
.82123 .58663 m .82 .58537 L .82305 .58508 L F
.55192 .51581 m .55328 .5143 L .5548 .51603 L .175 1 0 r
F
.55192 .51581 m .55041 .51408 L .55328 .5143 L F
.58987 .53086 m .59129 .52939 L .59277 .53101 L 0 1 .149 r
F
.58987 .53086 m .58839 .52923 L .59129 .52939 L F
.46417 .47168 m .46537 .4702 L .46696 .4722 L 1 .995 0 r
F
.46417 .47168 m .46258 .46967 L .46537 .4702 L F
.70787 .56599 m .7095 .56456 L .71085 .56591 L 0 .876 1 r
F
.70787 .56599 m .70651 .56463 L .7095 .56456 L F
.21964 .40932 m .2204 .40767 L .2223 .4087 L 0 .49 1 r
F
.21964 .40932 m .21774 .40829 L .2204 .40767 L F
.67585 .55803 m .67743 .55661 L .67882 .55802 L 0 1 .866 r
F
.67585 .55803 m .67446 .55662 L .67743 .55661 L F
.80962 .58493 m .81142 .58339 L .81267 .58466 L 0 .118 1 r
F
.80962 .58493 m .80838 .58366 L .81142 .58339 L F
.78638 .58132 m .78814 .57981 L .78941 .58109 L 0 .282 1 r
F
.78638 .58132 m .78511 .58004 L .78814 .57981 L F
.798 .58316 m .79978 .58164 L .80104 .58291 L 0 .199 1 r
F
.798 .58316 m .79674 .58189 L .79978 .58164 L F
.69186 .56212 m .69347 .56069 L .69484 .56207 L 0 1 .995 r
F
.69186 .56212 m .69049 .56073 L .69347 .56069 L F
.29636 .40764 m .29722 .40649 L .29905 .40721 L 0 1 .597 r
F
.29636 .40764 m .29453 .40691 L .29722 .40649 L F
.73551 .57197 m .73719 .57051 L .73851 .57183 L 0 .661 1 r
F
.73551 .57197 m .73418 .57064 L .73719 .57051 L F
.42159 .44238 m .42269 .44142 L .42433 .44342 L 1 .379 0 r
F
.42159 .44238 m .41996 .44034 L .42269 .44142 L F
.22686 .40911 m .22763 .40749 L .22952 .4085 L 0 .562 1 r
F
.22686 .40911 m .22496 .40809 L .22763 .40749 L F
.54754 .51385 m .54889 .51234 L .55041 .51408 L .215 1 0 r
F
.54754 .51385 m .54602 .5121 L .54889 .51234 L F
.61466 .53955 m .61613 .53811 L .61759 .53966 L 0 1 .356 r
F
.61466 .53955 m .61321 .538 L .61613 .53811 L F
.86336 .59195 m .86525 .59034 L .86643 .5916 L .237 0 1 r
F
.86336 .59195 m .86217 .59069 L .86525 .59034 L F
.39218 .41961 m .39315 .42021 L .39485 .42131 L 1 .402 0 r
F
.39218 .41961 m .39047 .41866 L .39315 .42021 L F
.46855 .47419 m .46976 .4727 L .47135 .47468 L .961 1 0 r
F
.46855 .47419 m .46696 .4722 L .46976 .4727 L F
.89385 .59527 m .89579 .59363 L .89694 .59488 L .425 0 1 r
F
.89385 .59527 m .8927 .59402 L .89579 .59363 L F
.58549 .52908 m .58691 .52761 L .58839 .52923 L 0 1 .108 r
F
.58549 .52908 m .58401 .52744 L .58691 .52761 L F
.23407 .40889 m .23486 .4073 L .23674 .40829 L 0 .637 1 r
F
.23407 .40889 m .23219 .4079 L .23486 .4073 L F
.30358 .40749 m .30445 .40643 L .30627 .4071 L 0 1 .489 r
F
.30358 .40749 m .30175 .40681 L .30445 .40643 L F
.54315 .51187 m .54449 .51035 L .54602 .5121 L .256 1 0 r
F
.54315 .51187 m .54163 .51011 L .54449 .51035 L F
.379 .41314 m .37994 .41396 L .38168 .41442 L 1 .833 0 r
F
.379 .41314 m .37726 .41286 L .37994 .41396 L F
.44068 .45633 m .44183 .45501 L .44344 .45705 L 1 .691 0 r
F
.44068 .45633 m .43906 .45426 L .44183 .45501 L F
.65547 .55225 m .65701 .55083 L .65842 .55228 L 0 1 .695 r
F
.65547 .55225 m .65406 .55079 L .65701 .55083 L F
.34413 .40781 m .34504 .40749 L .34683 .40783 L .246 1 0 r
F
.34413 .40781 m .34234 .40747 L .34504 .40749 L F
.74716 .57417 m .74885 .57271 L .75017 .57402 L 0 .574 1 r
F
.74716 .57417 m .74584 .57286 L .74885 .57271 L F
.47294 .47666 m .47415 .47516 L .47574 .47712 L .917 1 0 r
F
.47294 .47666 m .47135 .47468 L .47415 .47516 L F
.63507 .5461 m .63658 .54467 L .63801 .54616 L 0 1 .525 r
F
.63507 .5461 m .63364 .54459 L .63658 .54467 L F
.85177 .59046 m .85364 .58887 L .85484 .59012 L .162 0 1 r
F
.85177 .59046 m .85057 .5892 L .85364 .58887 L F
.24129 .40868 m .24208 .40713 L .24396 .40809 L 0 .714 1 r
F
.24129 .40868 m .23941 .40771 L .24208 .40713 L F
.71953 .56843 m .72118 .56699 L .72252 .56833 L 0 .787 1 r
F
.71953 .56843 m .71818 .56709 L .72118 .56699 L F
.53876 .50986 m .5401 .50834 L .54163 .51011 L .296 1 0 r
F
.53876 .50986 m .53723 .50809 L .5401 .50834 L F
.31079 .40738 m .31167 .40641 L .31349 .40703 L 0 1 .375 r
F
.31079 .40738 m .30897 .40674 L .31167 .40641 L F
.36298 .40943 m .3639 .40972 L .36567 .40995 L .698 1 0 r
F
.36298 .40943 m .3612 .40925 L .3639 .40972 L F
.61029 .53788 m .61175 .53644 L .61321 .538 L 0 1 .315 r
F
.61029 .53788 m .60883 .53632 L .61175 .53644 L F
.47732 .47909 m .47854 .47758 L .48013 .47953 L .874 1 0 r
F
.47732 .47909 m .47574 .47712 L .47854 .47758 L F
.24851 .40846 m .24931 .40696 L .25119 .4079 L 0 .794 1 r
F
.24851 .40846 m .24664 .40752 L .24931 .40696 L F
.58111 .52728 m .58252 .5258 L .58401 .52744 L 0 1 .067 r
F
.58111 .52728 m .57962 .52563 L .58252 .5258 L F
.88228 .59391 m .88419 .59228 L .88536 .59353 L .353 0 1 r
F
.88228 .59391 m .88111 .59265 L .88419 .59228 L F
.53438 .50783 m .5357 .50631 L .53723 .50809 L .337 1 0 r
F
.53438 .50783 m .53284 .50605 L .5357 .50631 L F
.84017 .58891 m .84202 .58734 L .84323 .5886 L .085 0 1 r
F
.84017 .58891 m .83896 .58765 L .84202 .58734 L F
.7588 .57629 m .76052 .57481 L .76182 .57611 L 0 .487 1 r
F
.7588 .57629 m .7575 .57499 L .76052 .57481 L F
.6715 .55662 m .67307 .5552 L .67446 .55662 L 0 1 .825 r
F
.6715 .55662 m .6701 .5552 L .67307 .5552 L F
.70353 .5647 m .70515 .56327 L .70651 .56463 L 0 .916 1 r
F
.70353 .5647 m .70217 .56333 L .70515 .56327 L F
.48171 .48148 m .48294 .47996 L .48452 .4819 L .831 1 0 r
F
.48171 .48148 m .48013 .47953 L .48294 .47996 L F
.68752 .56077 m .68911 .55934 L .69049 .56073 L 0 1 .955 r
F
.68752 .56077 m .68614 .55937 L .68911 .55934 L F
.52999 .50578 m .5313 .50426 L .53284 .50605 L .377 1 0 r
F
.52999 .50578 m .52845 .50398 L .5313 .50426 L F
.25573 .40826 m .25654 .40679 L .25841 .4077 L 0 .877 1 r
F
.25573 .40826 m .25386 .40734 L .25654 .40679 L F
.41125 .43395 m .41231 .4334 L .41396 .43525 L 1 .139 0 r
F
.41125 .43395 m .4096 .43208 L .41231 .4334 L F
.39654 .42254 m .39754 .42287 L .39922 .4242 L 1 .273 0 r
F
.39654 .42254 m .39485 .42131 L .39754 .42287 L F
.82856 .58731 m .8304 .58575 L .83162 .58701 L .007 0 1 r
F
.82856 .58731 m .82734 .58605 L .8304 .58575 L F
.31801 .4073 m .31889 .40644 L .32071 .40701 L 0 1 .255 r
F
.31801 .4073 m .31619 .40672 L .31889 .40644 L F
.77044 .57832 m .77218 .57683 L .77346 .57811 L 0 .402 1 r
F
.77044 .57832 m .76915 .57702 L .77218 .57683 L F
.44505 .45911 m .44621 .45775 L .44782 .45978 L 1 .743 0 r
F
.44505 .45911 m .44344 .45705 L .44621 .45775 L F
.42595 .44547 m .42707 .44441 L .4287 .44642 L 1 .445 0 r
F
.42595 .44547 m .42433 .44342 L .42707 .44441 L F
.18621 .40975 m .18692 .40798 L .18885 .40909 L 0 .181 1 r
F
.18621 .40975 m .18428 .40863 L .18692 .40798 L F
.4861 .48383 m .48733 .48231 L .48891 .48424 L .788 1 0 r
F
.4861 .48383 m .48452 .4819 L .48733 .48231 L F
.5256 .5037 m .52691 .50218 L .52845 .50398 L .418 1 0 r
F
.5256 .5037 m .52406 .50189 L .52691 .50218 L F
.73118 .57077 m .73285 .56932 L .73418 .57064 L 0 .699 1 r
F
.73118 .57077 m .72985 .56944 L .73285 .56932 L F
.81695 .58565 m .81876 .58411 L .82 .58537 L 0 .072 1 r
F
.81695 .58565 m .81571 .58439 L .81876 .58411 L F
.6307 .54452 m .6322 .54308 L .63364 .54459 L 0 1 .484 r
F
.6307 .54452 m .62926 .543 L .6322 .54308 L F
.57673 .52546 m .57813 .52398 L .57962 .52563 L 0 1 .026 r
F
.57673 .52546 m .57523 .52379 L .57813 .52398 L F
.87069 .5925 m .87259 .59088 L .87377 .59214 L .28 0 1 r
F
.87069 .5925 m .86951 .59124 L .87259 .59088 L F
.78208 .58026 m .78383 .57876 L .78511 .58004 L 0 .318 1 r
F
.78208 .58026 m .7808 .57898 L .78383 .57876 L F
.65111 .55076 m .65264 .54934 L .65406 .55079 L 0 1 .654 r
F
.65111 .55076 m .64969 .54929 L .65264 .54934 L F
.26295 .40806 m .26377 .40663 L .26563 .40752 L 0 .962 1 r
F
.26295 .40806 m .26109 .40716 L .26377 .40663 L F
.52121 .5016 m .52251 .50008 L .52406 .50189 L .458 1 0 r
F
.52121 .5016 m .51966 .49978 L .52251 .50008 L F
.90118 .59574 m .90313 .59409 L .90428 .59534 L .466 0 1 r
F
.90118 .59574 m .90003 .59449 L .90313 .59409 L F
.49048 .48616 m .49173 .48463 L .4933 .48654 L .746 1 0 r
F
.49048 .48616 m .48891 .48424 L .49173 .48463 L F
.80533 .58392 m .80713 .58239 L .80838 .58366 L 0 .153 1 r
F
.80533 .58392 m .80408 .58265 L .80713 .58239 L F
.79371 .58213 m .79548 .58061 L .79674 .58189 L 0 .235 1 r
F
.79371 .58213 m .79244 .58085 L .79548 .58061 L F
.19343 .40954 m .19415 .40779 L .19607 .40889 L 0 .245 1 r
F
.19343 .40954 m .1915 .40844 L .19415 .40779 L F
.60591 .53619 m .60737 .53475 L .60883 .53632 L 0 1 .274 r
F
.60591 .53619 m .60445 .53462 L .60737 .53475 L F
.51682 .49948 m .51811 .49795 L .51966 .49978 L .499 1 0 r
F
.51682 .49948 m .51527 .49764 L .51811 .49795 L F
.49487 .48845 m .49613 .48692 L .4977 .48882 L .705 1 0 r
F
.49487 .48845 m .4933 .48654 L .49613 .48692 L F
.35132 .4082 m .35224 .40808 L .35402 .40838 L .407 1 0 r
F
.35132 .4082 m .34953 .40792 L .35224 .40808 L F
.51243 .49733 m .51372 .4958 L .51527 .49764 L .54 1 0 r
F
.51243 .49733 m .51088 .49547 L .51372 .4958 L F
.37458 .41182 m .37551 .41251 L .37726 .41286 L 1 .975 0 r
F
.37458 .41182 m .37282 .4116 L .37551 .41251 L F
.49926 .49071 m .50052 .48918 L .50209 .49106 L .663 1 0 r
F
.49926 .49071 m .4977 .48882 L .50052 .48918 L F
.50804 .49515 m .50932 .49362 L .51088 .49547 L .581 1 0 r
F
.50804 .49515 m .50648 .49328 L .50932 .49362 L F
.50365 .49295 m .50492 .49141 L .50648 .49328 L .622 1 0 r
F
.50365 .49295 m .50209 .49106 L .50492 .49141 L F
.27017 .40786 m .271 .40649 L .27286 .40735 L 0 1 .949 r
F
.27017 .40786 m .26831 .407 L .271 .40649 L F
.32522 .40728 m .32611 .40654 L .32792 .40706 L 0 1 .128 r
F
.32522 .40728 m .32341 .40676 L .32611 .40654 L F
.20064 .40933 m .20138 .40761 L .20329 .40869 L 0 .311 1 r
F
.20064 .40933 m .19872 .40825 L .20138 .40761 L F
.8591 .59104 m .86098 .58944 L .86217 .59069 L .206 0 1 r
F
.8591 .59104 m .85791 .58978 L .86098 .58944 L F
.57234 .52361 m .57374 .52213 L .57523 .52379 L .015 1 0 r
F
.57234 .52361 m .57084 .52194 L .57374 .52213 L F
.71519 .56718 m .71683 .56574 L .71818 .56709 L 0 .827 1 r
F
.71519 .56718 m .71384 .56583 L .71683 .56574 L F
.74283 .57301 m .74453 .57155 L .74584 .57286 L 0 .612 1 r
F
.74283 .57301 m .74152 .57169 L .74453 .57155 L F
.44943 .46183 m .4506 .46044 L .4522 .46246 L 1 .793 0 r
F
.44943 .46183 m .44782 .45978 L .4506 .46044 L F
.66714 .55519 m .6687 .55377 L .6701 .5552 L 0 1 .784 r
F
.66714 .55519 m .66574 .55376 L .6687 .55377 L F
.27739 .40768 m .27823 .40636 L .28008 .40718 L 0 1 .857 r
F
.27739 .40768 m .27554 .40685 L .27823 .40636 L F
.20786 .40912 m .20861 .40742 L .21052 .40849 L 0 .378 1 r
F
.20786 .40912 m .20595 .40805 L .20861 .40742 L F
.88961 .5944 m .89154 .59277 L .8927 .59402 L .395 0 1 r
F
.88961 .5944 m .88845 .59315 L .89154 .59277 L F
.62633 .54292 m .62782 .54148 L .62926 .543 L 0 1 .442 r
F
.62633 .54292 m .62489 .54139 L .62782 .54148 L F
.60154 .53449 m .60298 .53303 L .60445 .53462 L 0 1 .232 r
F
.60154 .53449 m .60007 .5329 L .60298 .53303 L F
.69919 .56339 m .7008 .56197 L .70217 .56333 L 0 .956 1 r
F
.69919 .56339 m .69782 .56202 L .7008 .56197 L F
.68317 .5594 m .68476 .55798 L .68614 .55937 L 0 1 .914 r
F
.68317 .5594 m .68178 .558 L .68476 .55798 L F
.8475 .58953 m .84936 .58795 L .85057 .5892 L .13 0 1 r
F
.8475 .58953 m .8463 .58827 L .84936 .58795 L F
.28461 .4075 m .28546 .40625 L .2873 .40704 L 0 1 .76 r
F
.28461 .4075 m .28277 .40671 L .28546 .40625 L F
.21508 .40891 m .21583 .40724 L .21774 .40829 L 0 .447 1 r
F
.21508 .40891 m .21317 .40786 L .21583 .40724 L F
.64675 .54925 m .64827 .54782 L .64969 .54929 L 0 1 .613 r
F
.64675 .54925 m .64532 .54777 L .64827 .54782 L F
.56796 .52175 m .56934 .52026 L .57084 .52194 L .056 1 0 r
F
.56796 .52175 m .56645 .52006 L .56934 .52026 L F
.43032 .44847 m .43144 .44733 L .43307 .44935 L 1 .507 0 r
F
.43032 .44847 m .4287 .44642 L .43144 .44733 L F
.75448 .57516 m .7562 .57369 L .7575 .57499 L 0 .525 1 r
F
.75448 .57516 m .75318 .57385 L .7562 .57369 L F
.33243 .40734 m .33333 .40674 L .33513 .4072 L .007 1 0 r
F
.33243 .40734 m .33062 .40688 L .33333 .40674 L F
.40089 .42566 m .40191 .42571 L .40358 .42722 L 1 .155 0 r
F
.40089 .42566 m .39922 .4242 L .40191 .42571 L F
.45381 .46449 m .45499 .46308 L .45659 .46509 L 1 .842 0 r
F
.45381 .46449 m .4522 .46246 L .45499 .46308 L F
.4156 .43719 m .41668 .43646 L .41832 .43837 L 1 .221 0 r
F
.4156 .43719 m .41396 .43525 L .41668 .43646 L F
.8359 .58797 m .83774 .5864 L .83896 .58765 L .052 0 1 r
F
.8359 .58797 m .83468 .58671 L .83774 .5864 L F
.2223 .4087 m .22306 .40707 L .22496 .40809 L 0 .519 1 r
F
.2223 .4087 m .2204 .40767 L .22306 .40707 L F
.87803 .59302 m .87993 .5914 L .88111 .59265 L .323 0 1 r
F
.87803 .59302 m .87685 .59177 L .87993 .5914 L F
.72685 .56956 m .72852 .56811 L .72985 .56944 L 0 .738 1 r
F
.72685 .56956 m .72551 .56822 L .72852 .56811 L F
.29183 .40735 m .29269 .40616 L .29453 .40691 L 0 1 .66 r
F
.29183 .40735 m .28999 .40659 L .29269 .40616 L F
.76613 .57722 m .76786 .57574 L .76915 .57702 L 0 .439 1 r
F
.76613 .57722 m .76484 .57592 L .76786 .57574 L F
.56357 .51986 m .56495 .51837 L .56645 .52006 L .097 1 0 r
F
.56357 .51986 m .56206 .51816 L .56495 .51837 L F
.82428 .58634 m .82611 .58479 L .82734 .58605 L 0 .026 1 r
F
.82428 .58634 m .82305 .58508 L .82611 .58479 L F
.59716 .53276 m .59859 .5313 L .60007 .5329 L 0 1 .191 r
F
.59716 .53276 m .59568 .53115 L .59859 .5313 L F
.22952 .4085 m .23029 .40689 L .23219 .4079 L 0 .592 1 r
F
.22952 .4085 m .22763 .40749 L .23029 .40689 L F
.77777 .57919 m .77952 .5777 L .7808 .57898 L 0 .354 1 r
F
.77777 .57919 m .77649 .57791 L .77952 .5777 L F
.81267 .58466 m .81447 .58312 L .81571 .58439 L 0 .106 1 r
F
.81267 .58466 m .81142 .58339 L .81447 .58312 L F
.66278 .55374 m .66434 .55233 L .66574 .55376 L 0 1 .743 r
F
.66278 .55374 m .66138 .5523 L .66434 .55233 L F
.62196 .5413 m .62344 .53986 L .62489 .54139 L 0 1 .4 r
F
.62196 .5413 m .62051 .53976 L .62344 .53986 L F
.29905 .40721 m .29992 .4061 L .30175 .40681 L 0 1 .555 r
F
.29905 .40721 m .29722 .40649 L .29992 .4061 L F
.78941 .58109 m .79118 .57958 L .79244 .58085 L 0 .27 1 r
F
.78941 .58109 m .78814 .57981 L .79118 .57958 L F
.80104 .58291 m .80283 .58139 L .80408 .58265 L 0 .188 1 r
F
.80104 .58291 m .79978 .58164 L .80283 .58139 L F
.3585 .40887 m .35942 .40898 L .3612 .40925 L .579 1 0 r
F
.3585 .40887 m .35672 .40864 L .35942 .40898 L F
.45819 .46711 m .45938 .46567 L .46098 .46767 L 1 .889 0 r
F
.45819 .46711 m .45659 .46509 L .45938 .46567 L F
.86643 .5916 m .86833 .58999 L .86951 .59124 L .249 0 1 r
F
.86643 .5916 m .86525 .59034 L .86833 .58999 L F
.23674 .40829 m .23753 .40672 L .23941 .40771 L 0 .668 1 r
F
.23674 .40829 m .23486 .4073 L .23753 .40672 L F
.71085 .56591 m .71249 .56448 L .71384 .56583 L 0 .867 1 r
F
.71085 .56591 m .7095 .56456 L .71249 .56448 L F
.33963 .40751 m .34054 .40706 L .34234 .40747 L .15 1 0 r
F
.33963 .40751 m .33783 .40711 L .34054 .40706 L F
.55918 .51796 m .56055 .51646 L .56206 .51816 L .138 1 0 r
F
.55918 .51796 m .55767 .51624 L .56055 .51646 L F
.89694 .59488 m .89888 .59324 L .90003 .59449 L .437 0 1 r
F
.89694 .59488 m .89579 .59363 L .89888 .59324 L F
.64238 .54771 m .6439 .54629 L .64532 .54777 L 0 1 .571 r
F
.64238 .54771 m .64095 .54623 L .6439 .54629 L F
.37013 .41079 m .37106 .4113 L .37282 .4116 L .889 1 0 r
F
.37013 .41079 m .36836 .41058 L .37106 .4113 L F
.73851 .57183 m .74019 .57038 L .74152 .57169 L 0 .65 1 r
F
.73851 .57183 m .73719 .57051 L .74019 .57038 L F
.67882 .55802 m .6804 .5566 L .68178 .558 L 0 1 .873 r
F
.67882 .55802 m .67743 .55661 L .6804 .5566 L F
.43469 .4514 m .43583 .45019 L .43745 .45221 L 1 .566 0 r
F
.43469 .4514 m .43307 .44935 L .43583 .45019 L F
.69484 .56207 m .69645 .56065 L .69782 .56202 L 0 .996 1 r
F
.69484 .56207 m .69347 .56069 L .69645 .56065 L F
.24396 .40809 m .24476 .40656 L .24664 .40752 L 0 .746 1 r
F
.24396 .40809 m .24208 .40713 L .24476 .40656 L F
.30627 .4071 m .30715 .40608 L .30897 .40674 L 0 1 .445 r
F
.30627 .4071 m .30445 .40643 L .30715 .40608 L F
.59277 .53101 m .5942 .52955 L .59568 .53115 L 0 1 .149 r
F
.59277 .53101 m .59129 .52939 L .5942 .52955 L F
.85484 .59012 m .85671 .58853 L .85791 .58978 L .174 0 1 r
F
.85484 .59012 m .85364 .58887 L .85671 .58853 L F
.5548 .51603 m .55616 .51453 L .55767 .51624 L .179 1 0 r
F
.5548 .51603 m .55328 .5143 L .55616 .51453 L F
.46258 .46967 m .46377 .46822 L .46537 .4702 L 1 .936 0 r
F
.46258 .46967 m .46098 .46767 L .46377 .46822 L F
.25119 .4079 m .25199 .4064 L .25386 .40734 L 0 .827 1 r
F
.25119 .4079 m .24931 .40696 L .25199 .4064 L F
.61759 .53966 m .61906 .53822 L .62051 .53976 L 0 1 .359 r
F
.61759 .53966 m .61613 .53811 L .61906 .53822 L F
.75017 .57402 m .75187 .57255 L .75318 .57385 L 0 .563 1 r
F
.75017 .57402 m .74885 .57271 L .75187 .57255 L F
.88536 .59353 m .88728 .5919 L .88845 .59315 L .365 0 1 r
F
.88536 .59353 m .88419 .59228 L .88728 .5919 L F
.40524 .42887 m .40629 .42865 L .40795 .43031 L 1 .049 0 r
F
.40524 .42887 m .40358 .42722 L .40629 .42865 L F
.41996 .44034 m .42106 .43948 L .42269 .44142 L 1 .297 0 r
F
.41996 .44034 m .41832 .43837 L .42106 .43948 L F
.31349 .40703 m .31437 .4061 L .31619 .40672 L 0 1 .329 r
F
.31349 .40703 m .31167 .40641 L .31437 .4061 L F
.55041 .51408 m .55176 .51258 L .55328 .5143 L .22 1 0 r
F
.55041 .51408 m .54889 .51234 L .55176 .51258 L F
.84323 .5886 m .84509 .58702 L .8463 .58827 L .097 0 1 r
F
.84323 .5886 m .84202 .58734 L .84509 .58702 L F
.72252 .56833 m .72418 .56689 L .72551 .56822 L 0 .778 1 r
F
.72252 .56833 m .72118 .56699 L .72418 .56689 L F
.65842 .55228 m .65997 .55086 L .66138 .5523 L 0 1 .701 r
F
.65842 .55228 m .65701 .55083 L .65997 .55086 L F
.18885 .40909 m .18957 .40733 L .1915 .40844 L 0 .207 1 r
F
.18885 .40909 m .18692 .40798 L .18957 .40733 L F
.25841 .4077 m .25922 .40626 L .26109 .40716 L 0 .911 1 r
F
.25841 .4077 m .25654 .40679 L .25922 .40626 L F
.46696 .4722 m .46816 .47073 L .46976 .4727 L 1 .982 0 r
F
.46696 .4722 m .46537 .4702 L .46816 .47073 L F
.58839 .52923 m .58981 .52777 L .59129 .52939 L 0 1 .108 r
F
.58839 .52923 m .58691 .52761 L .58981 .52777 L F
.63801 .54616 m .63952 .54474 L .64095 .54623 L 0 1 .529 r
F
.63801 .54616 m .63658 .54467 L .63952 .54474 L F
.76182 .57611 m .76354 .57463 L .76484 .57592 L 0 .476 1 r
F
.76182 .57611 m .76052 .57481 L .76354 .57463 L F
.34683 .40783 m .34774 .40757 L .34953 .40792 L .303 1 0 r
F
.34683 .40783 m .34504 .40749 L .34774 .40757 L F
.43906 .45426 m .44021 .45299 L .44183 .45501 L 1 .622 0 r
F
.43906 .45426 m .43745 .45221 L .44021 .45299 L F
.83162 .58701 m .83346 .58545 L .83468 .58671 L .019 0 1 r
F
.83162 .58701 m .8304 .58575 L .83346 .58545 L F
.54602 .5121 m .54736 .5106 L .54889 .51234 L .26 1 0 r
F
.54602 .5121 m .54449 .51035 L .54736 .5106 L F
.19607 .40889 m .1968 .40715 L .19872 .40825 L 0 .272 1 r
F
.19607 .40889 m .19415 .40779 L .1968 .40715 L F
.26563 .40752 m .26646 .40612 L .26831 .407 L 0 .998 1 r
F
.26563 .40752 m .26377 .40663 L .26646 .40612 L F
.90428 .59534 m .90623 .59369 L .90737 .59494 L .478 0 1 r
F
.90428 .59534 m .90313 .59409 L .90623 .59369 L F
.87377 .59214 m .87567 .59052 L .87685 .59177 L .292 0 1 r
F
.87377 .59214 m .87259 .59088 L .87567 .59052 L F
.70651 .56463 m .70814 .56321 L .7095 .56456 L 0 .907 1 r
F
.70651 .56463 m .70515 .56327 L .70814 .56321 L F
.67446 .55662 m .67604 .5552 L .67743 .55661 L 0 1 .832 r
F
.67446 .55662 m .67307 .5552 L .67604 .5552 L F
.47135 .47468 m .47256 .4732 L .47415 .47516 L .973 1 0 r
F
.47135 .47468 m .46976 .4727 L .47256 .4732 L F
.77346 .57811 m .77521 .57663 L .77649 .57791 L 0 .391 1 r
F
.77346 .57811 m .77218 .57683 L .77521 .57663 L F
.32071 .40701 m .3216 .40619 L .32341 .40676 L 0 1 .207 r
F
.32071 .40701 m .31889 .40644 L .3216 .40619 L F
.82 .58537 m .82182 .58382 L .82305 .58508 L 0 .06 1 r
F
.82 .58537 m .81876 .58411 L .82182 .58382 L F
.61321 .538 m .61467 .53656 L .61613 .53811 L 0 1 .317 r
F
.61321 .538 m .61175 .53644 L .61467 .53656 L F
.54163 .51011 m .54296 .5086 L .54449 .51035 L .301 1 0 r
F
.54163 .51011 m .5401 .50834 L .54296 .5086 L F
.20329 .40869 m .20403 .40698 L .20595 .40805 L 0 .338 1 r
F
.20329 .40869 m .20138 .40761 L .20403 .40698 L F
.69049 .56073 m .69209 .55931 L .69347 .56069 L 0 1 .963 r
F
.69049 .56073 m .68911 .55934 L .69209 .55931 L F
.78511 .58004 m .78687 .57854 L .78814 .57981 L 0 .306 1 r
F
.78511 .58004 m .78383 .57876 L .78687 .57854 L F
.80838 .58366 m .81018 .58213 L .81142 .58339 L 0 .141 1 r
F
.80838 .58366 m .80713 .58239 L .81018 .58213 L F
.58401 .52744 m .58542 .52598 L .58691 .52761 L 0 1 .066 r
F
.58401 .52744 m .58252 .5258 L .58542 .52598 L F
.79674 .58189 m .79853 .58037 L .79978 .58164 L 0 .223 1 r
F
.79674 .58189 m .79548 .58061 L .79853 .58037 L F
.27286 .40735 m .27369 .406 L .27554 .40685 L 0 1 .912 r
F
.27286 .40735 m .271 .40649 L .27369 .406 L F
.73418 .57064 m .73586 .5692 L .73719 .57051 L 0 .689 1 r
F
.73418 .57064 m .73285 .56932 L .73586 .5692 L F
.47574 .47712 m .47696 .47563 L .47854 .47758 L .929 1 0 r
F
.47574 .47712 m .47415 .47516 L .47696 .47563 L F
.53723 .50809 m .53856 .50658 L .5401 .50834 L .342 1 0 r
F
.53723 .50809 m .5357 .50631 L .53856 .50658 L F
.21052 .40849 m .21126 .4068 L .21317 .40786 L 0 .406 1 r
F
.21052 .40849 m .20861 .40742 L .21126 .4068 L F
.86217 .59069 m .86406 .58909 L .86525 .59034 L .218 0 1 r
F
.86217 .59069 m .86098 .58944 L .86406 .58909 L F
.65406 .55079 m .6556 .54938 L .65701 .55083 L 0 1 .659 r
F
.65406 .55079 m .65264 .54934 L .6556 .54938 L F
.28008 .40718 m .28092 .40589 L .28277 .40671 L 0 1 .819 r
F
.28008 .40718 m .27823 .40636 L .28092 .40589 L F
.63364 .54459 m .63514 .54317 L .63658 .54467 L 0 1 .487 r
F
.63364 .54459 m .6322 .54308 L .63514 .54317 L F
.8927 .59402 m .89463 .59238 L .89579 .59363 L .407 0 1 r
F
.8927 .59402 m .89154 .59277 L .89463 .59238 L F
.48013 .47953 m .48136 .47803 L .48294 .47996 L .885 1 0 r
F
.48013 .47953 m .47854 .47758 L .48136 .47803 L F
.53284 .50605 m .53416 .50453 L .5357 .50631 L .383 1 0 r
F
.53284 .50605 m .5313 .50426 L .53416 .50453 L F
.44344 .45705 m .4446 .45574 L .44621 .45775 L 1 .676 0 r
F
.44344 .45705 m .44183 .45501 L .4446 .45574 L F
.32792 .40706 m .32882 .40636 L .33062 .40688 L 0 1 .077 r
F
.32792 .40706 m .32611 .40654 L .32882 .40636 L F
.42433 .44342 m .42543 .44244 L .42707 .44441 L 1 .367 0 r
F
.42433 .44342 m .42269 .44142 L .42543 .44244 L F
.21774 .40829 m .2185 .40663 L .2204 .40767 L 0 .476 1 r
F
.21774 .40829 m .21583 .40724 L .2185 .40663 L F
.57962 .52563 m .58103 .52416 L .58252 .5258 L 0 1 .025 r
F
.57962 .52563 m .57813 .52398 L .58103 .52416 L F
.74584 .57286 m .74754 .5714 L .74885 .57271 L 0 .601 1 r
F
.74584 .57286 m .74453 .57155 L .74754 .5714 L F
.36567 .40995 m .3666 .41028 L .36836 .41058 L .761 1 0 r
F
.36567 .40995 m .3639 .40972 L .3666 .41028 L F
.60883 .53632 m .61029 .53488 L .61175 .53644 L 0 1 .275 r
F
.60883 .53632 m .60737 .53475 L .61029 .53488 L F
.52845 .50398 m .52976 .50247 L .5313 .50426 L .424 1 0 r
F
.52845 .50398 m .52691 .50218 L .52976 .50247 L F
.4096 .43208 m .41066 .43164 L .41231 .4334 L 1 .047 0 r
F
.4096 .43208 m .40795 .43031 L .41066 .43164 L F
.48452 .4819 m .48575 .48039 L .48733 .48231 L .842 1 0 r
F
.48452 .4819 m .48294 .47996 L .48575 .48039 L F
.71818 .56709 m .71983 .56565 L .72118 .56699 L 0 .818 1 r
F
.71818 .56709 m .71683 .56574 L .71983 .56565 L F
.85057 .5892 m .85244 .58761 L .85364 .58887 L .142 0 1 r
F
.85057 .5892 m .84936 .58795 L .85244 .58761 L F
.2873 .40704 m .28815 .40581 L .28999 .40659 L 0 1 .721 r
F
.2873 .40704 m .28546 .40625 L .28815 .40581 L F
.52406 .50189 m .52536 .50037 L .52691 .50218 L .465 1 0 r
F
.52406 .50189 m .52251 .50008 L .52536 .50037 L F
.22496 .40809 m .22573 .40647 L .22763 .40749 L 0 .548 1 r
F
.22496 .40809 m .22306 .40707 L .22573 .40647 L F
.48891 .48424 m .49015 .48272 L .49173 .48463 L .799 1 0 r
F
.48891 .48424 m .48733 .48231 L .49015 .48272 L F
.38608 .41635 m .38705 .41702 L .38876 .41781 L 1 .641 0 r
F
.38608 .41635 m .38436 .41572 L .38705 .41702 L F
.6701 .5552 m .67167 .55378 L .67307 .5552 L 0 1 .791 r
F
.6701 .5552 m .6687 .55377 L .67167 .55378 L F
.51966 .49978 m .52096 .49826 L .52251 .50008 L .507 1 0 r
F
.51966 .49978 m .51811 .49795 L .52096 .49826 L F
.35402 .40838 m .35494 .40832 L .35672 .40864 L .467 1 0 r
F
.35402 .40838 m .35224 .40808 L .35494 .40832 L F
.4933 .48654 m .49455 .48503 L .49613 .48692 L .757 1 0 r
F
.4933 .48654 m .49173 .48463 L .49455 .48503 L F
.39047 .41866 m .39145 .41921 L .39315 .42021 L 1 .505 0 r
F
.39047 .41866 m .38876 .41781 L .39145 .41921 L F
.88111 .59265 m .88302 .59103 L .88419 .59228 L .335 0 1 r
F
.88111 .59265 m .87993 .5914 L .88302 .59103 L F
.51527 .49764 m .51656 .49612 L .51811 .49795 L .548 1 0 r
F
.51527 .49764 m .51372 .4958 L .51656 .49612 L F
.70217 .56333 m .70379 .56191 L .70515 .56327 L 0 .947 1 r
F
.70217 .56333 m .7008 .56197 L .70379 .56191 L F
.7575 .57499 m .75922 .57352 L .76052 .57481 L 0 .514 1 r
F
.7575 .57499 m .7562 .57369 L .75922 .57352 L F
.83896 .58765 m .84081 .58608 L .84202 .58734 L .064 0 1 r
F
.83896 .58765 m .83774 .5864 L .84081 .58608 L F
.4977 .48882 m .49895 .4873 L .50052 .48918 L .714 1 0 r
F
.4977 .48882 m .49613 .48692 L .49895 .4873 L F
.57523 .52379 m .57663 .52232 L .57813 .52398 L .016 1 0 r
F
.57523 .52379 m .57374 .52213 L .57663 .52232 L F
.51088 .49547 m .51216 .49395 L .51372 .4958 L .589 1 0 r
F
.51088 .49547 m .50932 .49362 L .51216 .49395 L F
.50209 .49106 m .50336 .48954 L .50492 .49141 L .673 1 0 r
F
.50209 .49106 m .50052 .48918 L .50336 .48954 L F
.68614 .55937 m .68774 .55796 L .68911 .55934 L 0 1 .922 r
F
.68614 .55937 m .68476 .55798 L .68774 .55796 L F
.23219 .4079 m .23296 .4063 L .23486 .4073 L 0 .623 1 r
F
.23219 .4079 m .23029 .40689 L .23296 .4063 L F
.50648 .49328 m .50776 .49176 L .50932 .49362 L .631 1 0 r
F
.50648 .49328 m .50492 .49141 L .50776 .49176 L F
.29453 .40691 m .29539 .40575 L .29722 .40649 L 0 1 .619 r
F
.29453 .40691 m .29269 .40616 L .29539 .40575 L F
.44782 .45978 m .44899 .45844 L .4506 .46044 L 1 .729 0 r
F
.44782 .45978 m .44621 .45775 L .44899 .45844 L F
.38168 .41442 m .38263 .41511 L .38436 .41572 L 1 .78 0 r
F
.38168 .41442 m .37994 .41396 L .38263 .41511 L F
.62926 .543 m .63076 .54158 L .6322 .54308 L 0 1 .446 r
F
.62926 .543 m .62782 .54148 L .63076 .54158 L F
.33513 .4072 m .33603 .40665 L .33783 .40711 L .06 1 0 r
F
.33513 .4072 m .33333 .40674 L .33603 .40665 L F
.60445 .53462 m .6059 .53317 L .60737 .53475 L 0 1 .233 r
F
.60445 .53462 m .60298 .53303 L .6059 .53317 L F
.82734 .58605 m .82917 .5845 L .8304 .58575 L 0 .014 1 r
F
.82734 .58605 m .82611 .58479 L .82917 .5845 L F
.64969 .54929 m .65122 .54788 L .65264 .54934 L 0 1 .618 r
F
.64969 .54929 m .64827 .54782 L .65122 .54788 L F
.76915 .57702 m .77089 .57554 L .77218 .57683 L 0 .428 1 r
F
.76915 .57702 m .76786 .57574 L .77089 .57554 L F
.23941 .40771 m .2402 .40615 L .24208 .40713 L 0 .699 1 r
F
.23941 .40771 m .23753 .40672 L .2402 .40615 L F
.72985 .56944 m .73152 .568 L .73285 .56932 L 0 .728 1 r
F
.72985 .56944 m .72852 .56811 L .73152 .568 L F
.81571 .58439 m .81753 .58285 L .81876 .58411 L 0 .095 1 r
F
.81571 .58439 m .81447 .58312 L .81753 .58285 L F
.7808 .57898 m .78256 .57748 L .78383 .57876 L 0 .343 1 r
F
.7808 .57898 m .77952 .5777 L .78256 .57748 L F
.86951 .59124 m .87141 .58963 L .87259 .59088 L .261 0 1 r
F
.86951 .59124 m .86833 .58999 L .87141 .58963 L F
.30175 .40681 m .30262 .40573 L .30445 .40643 L 0 1 .512 r
F
.30175 .40681 m .29992 .4061 L .30262 .40573 L F
.57084 .52194 m .57224 .52046 L .57374 .52213 L .058 1 0 r
F
.57084 .52194 m .56934 .52026 L .57224 .52046 L F
.90003 .59449 m .90198 .59284 L .90313 .59409 L .449 0 1 r
F
.90003 .59449 m .89888 .59324 L .90198 .59284 L F
.4287 .44642 m .42982 .44535 L .43144 .44733 L 1 .432 0 r
F
.4287 .44642 m .42707 .44441 L .42982 .44535 L F
.39485 .42131 m .39585 .42167 L .39754 .42287 L 1 .376 0 r
F
.39485 .42131 m .39315 .42021 L .39585 .42167 L F
.80408 .58265 m .80588 .58113 L .80713 .58239 L 0 .176 1 r
F
.80408 .58265 m .80283 .58139 L .80588 .58113 L F
.79244 .58085 m .79422 .57934 L .79548 .58061 L 0 .259 1 r
F
.79244 .58085 m .79118 .57958 L .79422 .57934 L F
.24664 .40752 m .24743 .406 L .24931 .40696 L 0 .778 1 r
F
.24664 .40752 m .24476 .40656 L .24743 .406 L F
.4522 .46246 m .45338 .46108 L .45499 .46308 L 1 .779 0 r
F
.4522 .46246 m .4506 .46044 L .45338 .46108 L F
.18428 .40863 m .18499 .40686 L .18692 .40798 L 0 .169 1 r
F
.18428 .40863 m .18234 .40751 L .18499 .40686 L F
.66574 .55376 m .6673 .55235 L .6687 .55377 L 0 1 .749 r
F
.66574 .55376 m .66434 .55233 L .6673 .55235 L F
.71384 .56583 m .71549 .5644 L .71683 .56574 L 0 .857 1 r
F
.71384 .56583 m .71249 .56448 L .71549 .5644 L F
.60007 .5329 m .60151 .53145 L .60298 .53303 L 0 1 .192 r
F
.60007 .5329 m .59859 .5313 L .60151 .53145 L F
.41396 .43525 m .41504 .43463 L .41668 .43646 L 1 .133 0 r
F
.41396 .43525 m .41231 .4334 L .41504 .43463 L F
.74152 .57169 m .74321 .57024 L .74453 .57155 L 0 .64 1 r
F
.74152 .57169 m .74019 .57038 L .74321 .57024 L F
.85791 .58978 m .85979 .58819 L .86098 .58944 L .186 0 1 r
F
.85791 .58978 m .85671 .58853 L .85979 .58819 L F
.56645 .52006 m .56784 .51858 L .56934 .52026 L .099 1 0 r
F
.56645 .52006 m .56495 .51837 L .56784 .51858 L F
.25386 .40734 m .25467 .40586 L .25654 .40679 L 0 .86 1 r
F
.25386 .40734 m .25199 .4064 L .25467 .40586 L F
.30897 .40674 m .30985 .40575 L .31167 .40641 L 0 1 .4 r
F
.30897 .40674 m .30715 .40608 L .30985 .40575 L F
.62489 .54139 m .62638 .53997 L .62782 .54148 L 0 1 .404 r
F
.62489 .54139 m .62344 .53986 L .62638 .53997 L F
.37726 .41286 m .3782 .41347 L .37994 .41396 L 1 .918 0 r
F
.37726 .41286 m .37551 .41251 L .3782 .41347 L F
.1915 .40844 m .19222 .40669 L .19415 .40779 L 0 .233 1 r
F
.1915 .40844 m .18957 .40733 L .19222 .40669 L F
.34234 .40747 m .34325 .40708 L .34504 .40749 L .206 1 0 r
F
.34234 .40747 m .34054 .40706 L .34325 .40708 L F
.88845 .59315 m .89037 .59152 L .89154 .59277 L .377 0 1 r
F
.88845 .59315 m .88728 .5919 L .89037 .59152 L F
.68178 .558 m .68337 .55659 L .68476 .55798 L 0 1 .881 r
F
.68178 .558 m .6804 .5566 L .68337 .55659 L F
.69782 .56202 m .69944 .5606 L .7008 .56197 L 0 .988 1 r
F
.69782 .56202 m .69645 .56065 L .69944 .5606 L F
.64532 .54777 m .64685 .54635 L .64827 .54782 L 0 1 .576 r
F
.64532 .54777 m .6439 .54629 L .64685 .54635 L F
.26109 .40716 m .26191 .40573 L .26377 .40663 L 0 .945 1 r
F
.26109 .40716 m .25922 .40626 L .26191 .40573 L F
.8463 .58827 m .84816 .58669 L .84936 .58795 L .109 0 1 r
F
.8463 .58827 m .84509 .58702 L .84816 .58669 L F
.45659 .46509 m .45777 .46369 L .45938 .46567 L 1 .828 0 r
F
.45659 .46509 m .45499 .46308 L .45777 .46369 L F
.56206 .51816 m .56344 .51668 L .56495 .51837 L .141 1 0 r
F
.56206 .51816 m .56055 .51646 L .56344 .51668 L F
.19872 .40825 m .19946 .40652 L .20138 .40761 L 0 .298 1 r
F
.19872 .40825 m .1968 .40715 L .19946 .40652 L F
.75318 .57385 m .75489 .57239 L .7562 .57369 L 0 .552 1 r
F
.75318 .57385 m .75187 .57255 L .75489 .57239 L F
.39922 .4242 m .40023 .42432 L .40191 .42571 L 1 .256 0 r
F
.39922 .4242 m .39754 .42287 L .40023 .42432 L F
.31619 .40672 m .31707 .40583 L .31889 .40644 L 0 1 .282 r
F
.31619 .40672 m .31437 .4061 L .31707 .40583 L F
.43307 .44935 m .4342 .4482 L .43583 .45019 L 1 .494 0 r
F
.43307 .44935 m .43144 .44733 L .4342 .4482 L F
.59568 .53115 m .59712 .52971 L .59859 .5313 L 0 1 .15 r
F
.59568 .53115 m .5942 .52955 L .59712 .52971 L F
.26831 .407 m .26914 .40562 L .271 .40649 L 0 1 .967 r
F
.26831 .407 m .26646 .40612 L .26914 .40562 L F
.90737 .59494 m .90933 .59328 L .91047 .59454 L .49 0 1 r
F
.90737 .59494 m .90623 .59369 L .90933 .59328 L F
.3612 .40925 m .36213 .4094 L .3639 .40972 L .639 1 0 r
F
.3612 .40925 m .35942 .40898 L .36213 .4094 L F
.83468 .58671 m .83652 .58514 L .83774 .5864 L .031 0 1 r
F
.83468 .58671 m .83346 .58545 L .83652 .58514 L F
.72551 .56822 m .72718 .56679 L .72852 .56811 L 0 .768 1 r
F
.72551 .56822 m .72418 .56689 L .72718 .56679 L F
.20595 .40805 m .20669 .40635 L .20861 .40742 L 0 .365 1 r
F
.20595 .40805 m .20403 .40698 L .20669 .40635 L F
.87685 .59177 m .87876 .59015 L .87993 .5914 L .304 0 1 r
F
.87685 .59177 m .87567 .59052 L .87876 .59015 L F
.76484 .57592 m .76657 .57445 L .76786 .57574 L 0 .465 1 r
F
.76484 .57592 m .76354 .57463 L .76657 .57445 L F
.55767 .51624 m .55904 .51476 L .56055 .51646 L .182 1 0 r
F
.55767 .51624 m .55616 .51453 L .55904 .51476 L F
.62051 .53976 m .62199 .53833 L .62344 .53986 L 0 1 .361 r
F
.62051 .53976 m .61906 .53822 L .62199 .53833 L F
.46098 .46767 m .46217 .46624 L .46377 .46822 L 1 .876 0 r
F
.46098 .46767 m .45938 .46567 L .46217 .46624 L F
.66138 .5523 m .66293 .55089 L .66434 .55233 L 0 1 .707 r
F
.66138 .5523 m .65997 .55086 L .66293 .55089 L F
.82305 .58508 m .82488 .58353 L .82611 .58479 L 0 .048 1 r
F
.82305 .58508 m .82182 .58382 L .82488 .58353 L F
.27554 .40685 m .27638 .40552 L .27823 .40636 L 0 1 .876 r
F
.27554 .40685 m .27369 .406 L .27638 .40552 L F
.21317 .40786 m .21393 .40619 L .21583 .40724 L 0 .434 1 r
F
.21317 .40786 m .21126 .4068 L .21393 .40619 L F
.77649 .57791 m .77824 .57642 L .77952 .5777 L 0 .38 1 r
F
.77649 .57791 m .77521 .57663 L .77824 .57642 L F
.81142 .58339 m .81323 .58186 L .81447 .58312 L 0 .129 1 r
F
.81142 .58339 m .81018 .58213 L .81323 .58186 L F
.64095 .54623 m .64247 .54481 L .6439 .54629 L 0 1 .534 r
F
.64095 .54623 m .63952 .54474 L .64247 .54481 L F
.32341 .40676 m .3243 .40598 L .32611 .40654 L 0 1 .158 r
F
.32341 .40676 m .3216 .40619 L .3243 .40598 L F
.78814 .57981 m .78991 .57831 L .79118 .57958 L 0 .295 1 r
F
.78814 .57981 m .78687 .57854 L .78991 .57831 L F
.55328 .5143 m .55464 .51281 L .55616 .51453 L .223 1 0 r
F
.55328 .5143 m .55176 .51258 L .55464 .51281 L F
.79978 .58164 m .80157 .58012 L .80283 .58139 L 0 .211 1 r
F
.79978 .58164 m .79853 .58037 L .80157 .58012 L F
.7095 .56456 m .71114 .56313 L .71249 .56448 L 0 .898 1 r
F
.7095 .56456 m .70814 .56321 L .71114 .56313 L F
.59129 .52939 m .59272 .52794 L .5942 .52955 L 0 1 .108 r
F
.59129 .52939 m .58981 .52777 L .59272 .52794 L F
.41832 .43837 m .41942 .43759 L .42106 .43948 L 1 .213 0 r
F
.41832 .43837 m .41668 .43646 L .41942 .43759 L F
.86525 .59034 m .86714 .58874 L .86833 .58999 L .23 0 1 r
F
.86525 .59034 m .86406 .58909 L .86714 .58874 L F
.67743 .55661 m .67901 .5552 L .6804 .5566 L 0 1 .839 r
F
.67743 .55661 m .67604 .5552 L .67901 .5552 L F
.2204 .40767 m .22116 .40603 L .22306 .40707 L 0 .505 1 r
F
.2204 .40767 m .2185 .40663 L .22116 .40603 L F
.46537 .4702 m .46657 .46876 L .46816 .47073 L 1 .923 0 r
F
.46537 .4702 m .46377 .46822 L .46657 .46876 L F
.73719 .57051 m .73887 .56907 L .74019 .57038 L 0 .679 1 r
F
.73719 .57051 m .73586 .5692 L .73887 .56907 L F
.89579 .59363 m .89773 .59199 L .89888 .59324 L .419 0 1 r
F
.89579 .59363 m .89463 .59238 L .89773 .59199 L F
.28277 .40671 m .28361 .40544 L .28546 .40625 L 0 1 .78 r
F
.28277 .40671 m .28092 .40589 L .28361 .40544 L F
.34953 .40792 m .35045 .40772 L .35224 .40808 L .361 1 0 r
F
.34953 .40792 m .34774 .40757 L .35045 .40772 L F
.69347 .56069 m .69508 .55928 L .69645 .56065 L 0 1 .971 r
F
.69347 .56069 m .69209 .55931 L .69508 .55928 L F
.37282 .4116 m .37375 .41209 L .37551 .41251 L .948 1 0 r
F
.37282 .4116 m .37106 .4113 L .37375 .41209 L F
.43745 .45221 m .43859 .451 L .44021 .45299 L 1 .553 0 r
F
.43745 .45221 m .43583 .45019 L .43859 .451 L F
.54889 .51234 m .55024 .51085 L .55176 .51258 L .265 1 0 r
F
.54889 .51234 m .54736 .5106 L .55024 .51085 L F
.61613 .53811 m .6176 .53668 L .61906 .53822 L 0 1 .319 r
F
.61613 .53811 m .61467 .53656 L .6176 .53668 L F
.22763 .40749 m .2284 .40588 L .23029 .40689 L 0 .578 1 r
F
.22763 .40749 m .22573 .40647 L .2284 .40588 L F
.40358 .42722 m .40462 .42711 L .40629 .42865 L 1 .146 0 r
F
.40358 .42722 m .40191 .42571 L .40462 .42711 L F
.85364 .58887 m .85551 .58728 L .85671 .58853 L .154 0 1 r
F
.85364 .58887 m .85244 .58761 L .85551 .58728 L F
.46976 .4727 m .47097 .47124 L .47256 .4732 L 1 .969 0 r
F
.46976 .4727 m .46816 .47073 L .47097 .47124 L F
.28999 .40659 m .29085 .40539 L .29269 .40616 L 0 1 .681 r
F
.28999 .40659 m .28815 .40581 L .29085 .40539 L F
.58691 .52761 m .58833 .52615 L .58981 .52777 L 0 1 .066 r
F
.58691 .52761 m .58542 .52598 L .58833 .52615 L F
.54449 .51035 m .54584 .50886 L .54736 .5106 L .306 1 0 r
F
.54449 .51035 m .54296 .5086 L .54584 .50886 L F
.74885 .57271 m .75056 .57125 L .75187 .57255 L 0 .591 1 r
F
.74885 .57271 m .74754 .5714 L .75056 .57125 L F
.33062 .40688 m .33152 .40623 L .33333 .40674 L 0 1 .026 r
F
.33062 .40688 m .32882 .40636 L .33152 .40623 L F
.65701 .55083 m .65856 .54942 L .65997 .55086 L 0 1 .665 r
F
.65701 .55083 m .6556 .54938 L .65856 .54942 L F
.23486 .4073 m .23564 .40573 L .23753 .40672 L 0 .653 1 r
F
.23486 .4073 m .23296 .4063 L .23564 .40573 L F
.88419 .59228 m .88611 .59065 L .88728 .5919 L .347 0 1 r
F
.88419 .59228 m .88302 .59103 L .88611 .59065 L F
.63658 .54467 m .63809 .54325 L .63952 .54474 L 0 1 .492 r
F
.63658 .54467 m .63514 .54317 L .63809 .54325 L F
.72118 .56699 m .72283 .56556 L .72418 .56689 L 0 .808 1 r
F
.72118 .56699 m .71983 .56565 L .72283 .56556 L F
.47415 .47516 m .47537 .47369 L .47696 .47563 L .985 1 0 r
F
.47415 .47516 m .47256 .4732 L .47537 .47369 L F
.84202 .58734 m .84388 .58577 L .84509 .58702 L .076 0 1 r
F
.84202 .58734 m .84081 .58608 L .84388 .58577 L F
.5401 .50834 m .54143 .50684 L .54296 .5086 L .348 1 0 r
F
.5401 .50834 m .53856 .50658 L .54143 .50684 L F
.29722 .40649 m .29808 .40536 L .29992 .4061 L 0 1 .578 r
F
.29722 .40649 m .29539 .40575 L .29808 .40536 L F
.24208 .40713 m .24288 .40559 L .24476 .40656 L 0 .731 1 r
F
.24208 .40713 m .2402 .40615 L .24288 .40559 L F
.76052 .57481 m .76224 .57334 L .76354 .57463 L 0 .503 1 r
F
.76052 .57481 m .75922 .57352 L .76224 .57334 L F
.44183 .45501 m .44298 .45375 L .4446 .45574 L 1 .609 0 r
F
.44183 .45501 m .44021 .45299 L .44298 .45375 L F
.61175 .53644 m .61321 .53501 L .61467 .53656 L 0 1 .277 r
F
.61175 .53644 m .61029 .53488 L .61321 .53501 L F
.58252 .5258 m .58393 .52435 L .58542 .52598 L 0 1 .024 r
F
.58252 .5258 m .58103 .52416 L .58393 .52435 L F
.5357 .50631 m .53703 .50481 L .53856 .50658 L .389 1 0 r
F
.5357 .50631 m .53416 .50453 L .53703 .50481 L F
.47854 .47758 m .47977 .4761 L .48136 .47803 L .94 1 0 r
F
.47854 .47758 m .47696 .47563 L .47977 .4761 L F
.8304 .58575 m .83223 .58419 L .83346 .58545 L 0 .002 1 r
F
.8304 .58575 m .82917 .5845 L .83223 .58419 L F
.67307 .5552 m .67464 .55379 L .67604 .5552 L 0 1 .798 r
F
.67307 .5552 m .67167 .55378 L .67464 .55379 L F
.42269 .44142 m .4238 .44052 L .42543 .44244 L 1 .287 0 r
F
.42269 .44142 m .42106 .43948 L .4238 .44052 L F
.70515 .56327 m .70678 .56185 L .70814 .56321 L 0 .938 1 r
F
.70515 .56327 m .70379 .56191 L .70678 .56185 L F
.90313 .59409 m .90508 .59244 L .90623 .59369 L .461 0 1 r
F
.90313 .59409 m .90198 .59284 L .90508 .59244 L F
.87259 .59088 m .87449 .58927 L .87567 .59052 L .273 0 1 r
F
.87259 .59088 m .87141 .58963 L .87449 .58927 L F
.77218 .57683 m .77392 .57534 L .77521 .57663 L 0 .417 1 r
F
.77218 .57683 m .77089 .57554 L .77392 .57534 L F
.68911 .55934 m .69072 .55793 L .69209 .55931 L 0 1 .93 r
F
.68911 .55934 m .68774 .55796 L .69072 .55793 L F
.5313 .50426 m .53262 .50275 L .53416 .50453 L .43 1 0 r
F
.5313 .50426 m .52976 .50247 L .53262 .50275 L F
.24931 .40696 m .25011 .40545 L .25199 .4064 L 0 .811 1 r
F
.24931 .40696 m .24743 .406 L .25011 .40545 L F
.18692 .40798 m .18764 .40621 L .18957 .40733 L 0 .195 1 r
F
.18692 .40798 m .18499 .40686 L .18764 .40621 L F
.81876 .58411 m .82058 .58256 L .82182 .58382 L 0 .082 1 r
F
.81876 .58411 m .81753 .58285 L .82058 .58256 L F
.48294 .47996 m .48417 .47847 L .48575 .48039 L .896 1 0 r
F
.48294 .47996 m .48136 .47803 L .48417 .47847 L F
.30445 .40643 m .30532 .40538 L .30715 .40608 L 0 1 .469 r
F
.30445 .40643 m .30262 .40573 L .30532 .40538 L F
.78383 .57876 m .7856 .57726 L .78687 .57854 L 0 .331 1 r
F
.78383 .57876 m .78256 .57748 L .7856 .57726 L F
.73285 .56932 m .73453 .56788 L .73586 .5692 L 0 .718 1 r
F
.73285 .56932 m .73152 .568 L .73453 .56788 L F
.80713 .58239 m .80893 .58087 L .81018 .58213 L 0 .164 1 r
F
.80713 .58239 m .80588 .58113 L .80893 .58087 L F
.52691 .50218 m .52822 .50067 L .52976 .50247 L .472 1 0 r
F
.52691 .50218 m .52536 .50037 L .52822 .50067 L F
.79548 .58061 m .79726 .5791 L .79853 .58037 L 0 .247 1 r
F
.79548 .58061 m .79422 .57934 L .79726 .5791 L F
.33783 .40711 m .33874 .4066 L .34054 .40706 L .113 1 0 r
F
.33783 .40711 m .33603 .40665 L .33874 .4066 L F
.48733 .48231 m .48858 .48082 L .49015 .48272 L .853 1 0 r
F
.48733 .48231 m .48575 .48039 L .48858 .48082 L F
.57813 .52398 m .57953 .52252 L .58103 .52416 L .018 1 0 r
F
.57813 .52398 m .57663 .52232 L .57953 .52252 L F
.6322 .54308 m .6337 .54167 L .63514 .54317 L 0 1 .449 r
F
.6322 .54308 m .63076 .54158 L .6337 .54167 L F
.65264 .54934 m .65418 .54793 L .6556 .54938 L 0 1 .623 r
F
.65264 .54934 m .65122 .54788 L .65418 .54793 L F
.52251 .50008 m .52382 .49857 L .52536 .50037 L .514 1 0 r
F
.52251 .50008 m .52096 .49826 L .52382 .49857 L F
.40795 .43031 m .409 .42997 L .41066 .43164 L 1 .047 0 r
F
.40795 .43031 m .40629 .42865 L .409 .42997 L F
.19415 .40779 m .19487 .40605 L .1968 .40715 L 0 .259 1 r
F
.19415 .40779 m .19222 .40669 L .19487 .40605 L F
.25654 .40679 m .25735 .40533 L .25922 .40626 L 0 .894 1 r
F
.25654 .40679 m .25467 .40586 L .25735 .40533 L F
.49173 .48463 m .49298 .48313 L .49455 .48503 L .809 1 0 r
F
.49173 .48463 m .49015 .48272 L .49298 .48313 L F
.35672 .40864 m .35765 .40863 L .35942 .40898 L .525 1 0 r
F
.35672 .40864 m .35494 .40832 L .35765 .40863 L F
.51811 .49795 m .51941 .49644 L .52096 .49826 L .555 1 0 r
F
.51811 .49795 m .51656 .49612 L .51941 .49644 L F
.60737 .53475 m .60882 .53331 L .61029 .53488 L 0 1 .235 r
F
.60737 .53475 m .6059 .53317 L .60882 .53331 L F
.86098 .58944 m .86287 .58784 L .86406 .58909 L .198 0 1 r
F
.86098 .58944 m .85979 .58819 L .86287 .58784 L F
.44621 .45775 m .44737 .45645 L .44899 .45844 L 1 .663 0 r
F
.44621 .45775 m .4446 .45574 L .44737 .45645 L F
.49613 .48692 m .49738 .48542 L .49895 .4873 L .766 1 0 r
F
.49613 .48692 m .49455 .48503 L .49738 .48542 L F
.51372 .4958 m .515 .49429 L .51656 .49612 L .597 1 0 r
F
.51372 .4958 m .51216 .49395 L .515 .49429 L F
.50052 .48918 m .50179 .48767 L .50336 .48954 L .724 1 0 r
F
.50052 .48918 m .49895 .4873 L .50179 .48767 L F
.50932 .49362 m .5106 .49211 L .51216 .49395 L .639 1 0 r
F
.50932 .49362 m .50776 .49176 L .5106 .49211 L F
.36836 .41058 m .3693 .41092 L .37106 .4113 L .82 1 0 r
F
.36836 .41058 m .3666 .41028 L .3693 .41092 L F
.50492 .49141 m .50619 .4899 L .50776 .49176 L .681 1 0 r
F
.50492 .49141 m .50336 .48954 L .50619 .4899 L F
.89154 .59277 m .89347 .59113 L .89463 .59238 L .389 0 1 r
F
.89154 .59277 m .89037 .59152 L .89347 .59113 L F
.20138 .40761 m .20211 .40589 L .20403 .40698 L 0 .325 1 r
F
.20138 .40761 m .19946 .40652 L .20211 .40589 L F
.31167 .40641 m .31255 .40545 L .31437 .4061 L 0 1 .355 r
F
.31167 .40641 m .30985 .40575 L .31255 .40545 L F
.26377 .40663 m .26459 .40522 L .26646 .40612 L 0 .98 1 r
F
.26377 .40663 m .26191 .40573 L .26459 .40522 L F
.74453 .57155 m .74622 .5701 L .74754 .5714 L 0 .629 1 r
F
.74453 .57155 m .74321 .57024 L .74622 .5701 L F
.71683 .56574 m .71849 .56432 L .71983 .56565 L 0 .848 1 r
F
.71683 .56574 m .71549 .5644 L .71849 .56432 L F
.57374 .52213 m .57513 .52067 L .57663 .52232 L .06 1 0 r
F
.57374 .52213 m .57224 .52046 L .57513 .52067 L F
.84936 .58795 m .85123 .58636 L .85244 .58761 L .121 0 1 r
F
.84936 .58795 m .84816 .58669 L .85123 .58636 L F
.6687 .55377 m .67027 .55237 L .67167 .55378 L 0 1 .756 r
F
.6687 .55377 m .6673 .55235 L .67027 .55237 L F
.42707 .44441 m .42818 .44341 L .42982 .44535 L 1 .356 0 r
F
.42707 .44441 m .42543 .44244 L .42818 .44341 L F
.20861 .40742 m .20935 .40573 L .21126 .4068 L 0 .393 1 r
F
.20861 .40742 m .20669 .40635 L .20935 .40573 L F
.271 .40649 m .27183 .40513 L .27369 .406 L 0 1 .931 r
F
.271 .40649 m .26914 .40562 L .27183 .40513 L F
.91047 .59454 m .91244 .59287 L .91358 .59412 L .502 0 1 r
F
.91047 .59454 m .90933 .59328 L .91244 .59287 L F
.7008 .56197 m .70243 .56055 L .70379 .56191 L 0 .979 1 r
F
.7008 .56197 m .69944 .5606 L .70243 .56055 L F
.60298 .53303 m .60443 .5316 L .6059 .53317 L 0 1 .193 r
F
.60298 .53303 m .60151 .53145 L .60443 .5316 L F
.62782 .54148 m .62932 .54007 L .63076 .54158 L 0 1 .407 r
F
.62782 .54148 m .62638 .53997 L .62932 .54007 L F
.4506 .46044 m .45177 .4591 L .45338 .46108 L 1 .715 0 r
F
.4506 .46044 m .44899 .45844 L .45177 .4591 L F
.68476 .55798 m .68635 .55657 L .68774 .55796 L 0 1 .889 r
F
.68476 .55798 m .68337 .55659 L .68635 .55657 L F
.7562 .57369 m .75791 .57223 L .75922 .57352 L 0 .541 1 r
F
.7562 .57369 m .75489 .57239 L .75791 .57223 L F
.87993 .5914 m .88185 .58978 L .88302 .59103 L .316 0 1 r
F
.87993 .5914 m .87876 .59015 L .88185 .58978 L F
.83774 .5864 m .83959 .58483 L .84081 .58608 L .043 0 1 r
F
.83774 .5864 m .83652 .58514 L .83959 .58483 L F
.56934 .52026 m .57073 .51879 L .57224 .52046 L .101 1 0 r
F
.56934 .52026 m .56784 .51858 L .57073 .51879 L F
.31889 .40644 m .31978 .40559 L .3216 .40619 L 0 1 .235 r
F
.31889 .40644 m .31707 .40583 L .31978 .40559 L F
.21583 .40724 m .21659 .40558 L .2185 .40663 L 0 .462 1 r
F
.21583 .40724 m .21393 .40619 L .21659 .40558 L F
.64827 .54782 m .6498 .54642 L .65122 .54788 L 0 1 .581 r
F
.64827 .54782 m .64685 .54635 L .6498 .54642 L F
.34504 .40749 m .34595 .40715 L .34774 .40757 L .261 1 0 r
F
.34504 .40749 m .34325 .40708 L .34595 .40715 L F
.27823 .40636 m .27907 .40506 L .28092 .40589 L 0 1 .838 r
F
.27823 .40636 m .27638 .40552 L .27907 .40506 L F
.76786 .57574 m .7696 .57426 L .77089 .57554 L 0 .454 1 r
F
.76786 .57574 m .76657 .57445 L .7696 .57426 L F
.82611 .58479 m .82794 .58324 L .82917 .5845 L 0 .036 1 r
F
.82611 .58479 m .82488 .58353 L .82794 .58324 L F
.72852 .56811 m .73019 .56668 L .73152 .568 L 0 .758 1 r
F
.72852 .56811 m .72718 .56679 L .73019 .56668 L F
.41231 .4334 m .41338 .43287 L .41504 .43463 L 1 .045 0 r
F
.41231 .4334 m .41066 .43164 L .41338 .43287 L F
.22306 .40707 m .22383 .40543 L .22573 .40647 L 0 .534 1 r
F
.22306 .40707 m .22116 .40603 L .22383 .40543 L F
.81447 .58312 m .81628 .58159 L .81753 .58285 L 0 .117 1 r
F
.81447 .58312 m .81323 .58186 L .81628 .58159 L F
.77952 .5777 m .78128 .57621 L .78256 .57748 L 0 .368 1 r
F
.77952 .5777 m .77824 .57642 L .78128 .57621 L F
.56495 .51837 m .56633 .5169 L .56784 .51858 L .143 1 0 r
F
.56495 .51837 m .56344 .51668 L .56633 .5169 L F
.86833 .58999 m .87022 .58838 L .87141 .58963 L .242 0 1 r
F
.86833 .58999 m .86714 .58874 L .87022 .58838 L F
.45499 .46308 m .45617 .46171 L .45777 .46369 L 1 .766 0 r
F
.45499 .46308 m .45338 .46108 L .45617 .46171 L F
.89888 .59324 m .90083 .59159 L .90198 .59284 L .431 0 1 r
F
.89888 .59324 m .89773 .59199 L .90083 .59159 L F
.59859 .5313 m .60003 .52986 L .60151 .53145 L 0 1 .151 r
F
.59859 .5313 m .59712 .52971 L .60003 .52986 L F
.80283 .58139 m .80462 .57987 L .80588 .58113 L 0 .199 1 r
F
.80283 .58139 m .80157 .58012 L .80462 .57987 L F
.79118 .57958 m .79295 .57807 L .79422 .57934 L 0 .283 1 r
F
.79118 .57958 m .78991 .57831 L .79295 .57807 L F
.28546 .40625 m .28631 .40501 L .28815 .40581 L 0 1 .742 r
F
.28546 .40625 m .28361 .40544 L .28631 .40501 L F
.23029 .40689 m .23107 .40529 L .23296 .4063 L 0 .608 1 r
F
.23029 .40689 m .2284 .40588 L .23107 .40529 L F
.43144 .44733 m .43257 .44625 L .4342 .4482 L 1 .42 0 r
F
.43144 .44733 m .42982 .44535 L .43257 .44625 L F
.66434 .55233 m .6659 .55092 L .6673 .55235 L 0 1 .714 r
F
.66434 .55233 m .66293 .55089 L .6659 .55092 L F
.62344 .53986 m .62493 .53844 L .62638 .53997 L 0 1 .365 r
F
.62344 .53986 m .62199 .53833 L .62493 .53844 L F
.32611 .40654 m .32701 .40581 L .32882 .40636 L 0 1 .109 r
F
.32611 .40654 m .3243 .40598 L .32701 .40581 L F
.38876 .41781 m .38974 .41829 L .39145 .41921 L 1 .602 0 r
F
.38876 .41781 m .38705 .41702 L .38974 .41829 L F
.71249 .56448 m .71413 .56306 L .71549 .5644 L 0 .888 1 r
F
.71249 .56448 m .71114 .56313 L .71413 .56306 L F
.56055 .51646 m .56193 .51499 L .56344 .51668 L .185 1 0 r
F
.56055 .51646 m .55904 .51476 L .56193 .51499 L F
.74019 .57038 m .74189 .56894 L .74321 .57024 L 0 .668 1 r
F
.74019 .57038 m .73887 .56907 L .74189 .56894 L F
.38436 .41572 m .38263 .41511 L .38532 .41626 L 1 .734 0 r
F
.38532 .41626 m .3836 .41551 L .38373 .41556 L 1 .78 0 r
F
.38436 .41572 m .38532 .41626 L .38691 .41695 L 1 .734 0 r
F
.38532 .41626 m .38373 .41556 L .3863 .41654 L 1 .78 0 r
F
.38691 .41695 m .38532 .41626 L .38705 .41702 L 1 .734 0 r
F
.85671 .58853 m .85859 .58694 L .85979 .58819 L .166 0 1 r
F
.85671 .58853 m .85551 .58728 L .85859 .58694 L F
.6439 .54629 m .64542 .54488 L .64685 .54635 L 0 1 .539 r
F
.6439 .54629 m .64247 .54481 L .64542 .54488 L F
.23753 .40672 m .23831 .40516 L .2402 .40615 L 0 .684 1 r
F
.23753 .40672 m .23564 .40573 L .23831 .40516 L F
.39315 .42021 m .39415 .42056 L .39585 .42167 L 1 .475 0 r
F
.39315 .42021 m .39145 .41921 L .39415 .42056 L F
.45938 .46567 m .46057 .46428 L .46217 .46624 L 1 .816 0 r
F
.45938 .46567 m .45777 .46369 L .46057 .46428 L F
.6804 .5566 m .68199 .55519 L .68337 .55659 L 0 1 .847 r
F
.6804 .5566 m .67901 .5552 L .68199 .55519 L F
.29269 .40616 m .29355 .40499 L .29539 .40575 L 0 1 .641 r
F
.29269 .40616 m .29085 .40539 L .29355 .40499 L F
.69645 .56065 m .69807 .55924 L .69944 .5606 L 0 1 .98 r
F
.69645 .56065 m .69508 .55928 L .69807 .55924 L F
.88728 .5919 m .88921 .59027 L .89037 .59152 L .359 0 1 r
F
.88728 .5919 m .88611 .59065 L .88921 .59027 L F
.5942 .52955 m .59564 .52811 L .59712 .52971 L 0 1 .108 r
F
.5942 .52955 m .59272 .52794 L .59564 .52811 L F
.3639 .40972 m .36483 .4099 L .3666 .41028 L .698 1 0 r
F
.3639 .40972 m .36213 .4094 L .36483 .4099 L F
.18234 .40751 m .18305 .40573 L .18499 .40686 L 0 .157 1 r
F
.18234 .40751 m .1804 .40638 L .18305 .40573 L F
.55616 .51453 m .55752 .51305 L .55904 .51476 L .227 1 0 r
F
.55616 .51453 m .55464 .51281 L .55752 .51305 L F
.24476 .40656 m .24555 .40503 L .24743 .406 L 0 .763 1 r
F
.24476 .40656 m .24288 .40559 L .24555 .40503 L F
.84509 .58702 m .84695 .58544 L .84816 .58669 L .089 0 1 r
F
.84509 .58702 m .84388 .58577 L .84695 .58544 L F
.75187 .57255 m .75358 .5711 L .75489 .57239 L 0 .58 1 r
F
.75187 .57255 m .75056 .57125 L .75358 .5711 L F
.61906 .53822 m .62054 .5368 L .62199 .53833 L 0 1 .322 r
F
.61906 .53822 m .6176 .53668 L .62054 .5368 L F
.46377 .46822 m .46497 .46681 L .46657 .46876 L 1 .864 0 r
F
.46377 .46822 m .46217 .46624 L .46497 .46681 L F
.35224 .40808 m .35316 .40793 L .35494 .40832 L .418 1 0 r
F
.35224 .40808 m .35045 .40772 L .35316 .40793 L F
.41668 .43646 m .41777 .43577 L .41942 .43759 L 1 .128 0 r
F
.41668 .43646 m .41504 .43463 L .41777 .43577 L F
.29992 .4061 m .30078 .405 L .30262 .40573 L 0 1 .536 r
F
.29992 .4061 m .29808 .40536 L .30078 .405 L F
.37994 .41396 m .38089 .41448 L .38263 .41511 L 1 .866 0 r
F
.37994 .41396 m .3782 .41347 L .38089 .41448 L F
.18957 .40733 m .19029 .40557 L .19222 .40669 L 0 .221 1 r
F
.18957 .40733 m .18764 .40621 L .19029 .40557 L F
.43583 .45019 m .43696 .44904 L .43859 .451 L 1 .482 0 r
F
.43583 .45019 m .4342 .4482 L .43696 .44904 L F
.33333 .40674 m .33423 .40614 L .33603 .40665 L .025 1 0 r
F
.33333 .40674 m .33152 .40623 L .33423 .40614 L F
.72418 .56689 m .72584 .56546 L .72718 .56679 L 0 .798 1 r
F
.72418 .56689 m .72283 .56556 L .72584 .56546 L F
.55176 .51258 m .55312 .51109 L .55464 .51281 L .269 1 0 r
F
.55176 .51258 m .55024 .51085 L .55312 .51109 L F
.39754 .42287 m .39855 .42303 L .40023 .42432 L 1 .355 0 r
F
.39754 .42287 m .39585 .42167 L .39855 .42303 L F
.90623 .59369 m .90819 .59203 L .90933 .59328 L .473 0 1 r
F
.90623 .59369 m .90508 .59244 L .90819 .59203 L F
.83346 .58545 m .8353 .58389 L .83652 .58514 L .01 0 1 r
F
.83346 .58545 m .83223 .58419 L .8353 .58389 L F
.25199 .4064 m .2528 .40492 L .25467 .40586 L 0 .844 1 r
F
.25199 .4064 m .25011 .40545 L .2528 .40492 L F
.65997 .55086 m .66152 .54946 L .66293 .55089 L 0 1 .672 r
F
.65997 .55086 m .65856 .54942 L .66152 .54946 L F
.87567 .59052 m .87758 .5889 L .87876 .59015 L .285 0 1 r
F
.87567 .59052 m .87449 .58927 L .87758 .5889 L F
.76354 .57463 m .76527 .57316 L .76657 .57445 L 0 .492 1 r
F
.76354 .57463 m .76224 .57334 L .76527 .57316 L F
.58981 .52777 m .59124 .52633 L .59272 .52794 L 0 1 .066 r
F
.58981 .52777 m .58833 .52615 L .59124 .52633 L F
.63952 .54474 m .64104 .54333 L .64247 .54481 L 0 1 .496 r
F
.63952 .54474 m .63809 .54325 L .64104 .54333 L F
.46816 .47073 m .46937 .46929 L .47097 .47124 L 1 .911 0 r
F
.46816 .47073 m .46657 .46876 L .46937 .46929 L F
.1968 .40715 m .19753 .40542 L .19946 .40652 L 0 .286 1 r
F
.1968 .40715 m .19487 .40605 L .19753 .40542 L F
.82182 .58382 m .82364 .58228 L .82488 .58353 L 0 .07 1 r
F
.82182 .58382 m .82058 .58256 L .82364 .58228 L F
.54736 .5106 m .54871 .50911 L .55024 .51085 L .31 1 0 r
F
.54736 .5106 m .54584 .50886 L .54871 .50911 L F
.77521 .57663 m .77696 .57514 L .77824 .57642 L 0 .405 1 r
F
.77521 .57663 m .77392 .57534 L .77696 .57514 L F
.25922 .40626 m .26004 .40481 L .26191 .40573 L 0 .928 1 r
F
.25922 .40626 m .25735 .40533 L .26004 .40481 L F
.70814 .56321 m .70978 .56179 L .71114 .56313 L 0 .929 1 r
F
.70814 .56321 m .70678 .56185 L .70978 .56179 L F
.30715 .40608 m .30802 .40506 L .30985 .40575 L 0 1 .426 r
F
.30715 .40608 m .30532 .40538 L .30802 .40506 L F
.81018 .58213 m .81198 .5806 L .81323 .58186 L 0 .152 1 r
F
.81018 .58213 m .80893 .58087 L .81198 .5806 L F
.78687 .57854 m .78864 .57704 L .78991 .57831 L 0 .319 1 r
F
.78687 .57854 m .7856 .57726 L .78864 .57704 L F
.67604 .5552 m .67762 .5538 L .67901 .5552 L 0 1 .805 r
F
.67604 .5552 m .67464 .55379 L .67762 .5538 L F
.79853 .58037 m .80031 .57886 L .80157 .58012 L 0 .235 1 r
F
.79853 .58037 m .79726 .5791 L .80031 .57886 L F
.20403 .40698 m .20477 .40527 L .20669 .40635 L 0 .352 1 r
F
.20403 .40698 m .20211 .40589 L .20477 .40527 L F
.61467 .53656 m .61615 .53514 L .6176 .53668 L 0 1 .28 r
F
.61467 .53656 m .61321 .53501 L .61615 .53514 L F
.54296 .5086 m .54431 .50711 L .54584 .50886 L .352 1 0 r
F
.54296 .5086 m .54143 .50684 L .54431 .50711 L F
.69209 .55931 m .6937 .5579 L .69508 .55928 L 0 1 .938 r
F
.69209 .55931 m .69072 .55793 L .6937 .5579 L F
.47256 .4732 m .47378 .47175 L .47537 .47369 L 1 .958 0 r
F
.47256 .4732 m .47097 .47124 L .47378 .47175 L F
.86406 .58909 m .86595 .58749 L .86714 .58874 L .21 0 1 r
F
.86406 .58909 m .86287 .58784 L .86595 .58749 L F
.73586 .5692 m .73754 .56776 L .73887 .56907 L 0 .708 1 r
F
.73586 .5692 m .73453 .56788 L .73754 .56776 L F
.58542 .52598 m .58684 .52453 L .58833 .52615 L 0 1 .024 r
F
.58542 .52598 m .58393 .52435 L .58684 .52453 L F
.89463 .59238 m .89657 .59074 L .89773 .59199 L .401 0 1 r
F
.89463 .59238 m .89347 .59113 L .89657 .59074 L F
.44021 .45299 m .44136 .45178 L .44298 .45375 L 1 .54 0 r
F
.44021 .45299 m .43859 .451 L .44136 .45178 L F
.26646 .40612 m .26728 .40473 L .26914 .40562 L 0 1 .985 r
F
.26646 .40612 m .26459 .40522 L .26728 .40473 L F
.53856 .50658 m .5399 .50509 L .54143 .50684 L .394 1 0 r
F
.53856 .50658 m .53703 .50481 L .5399 .50509 L F
.40191 .42571 m .40294 .42566 L .40462 .42711 L 1 .243 0 r
F
.40191 .42571 m .40023 .42432 L .40294 .42566 L F
.21126 .4068 m .21201 .40512 L .21393 .40619 L 0 .421 1 r
F
.21126 .4068 m .20935 .40573 L .21201 .40512 L F
.47696 .47563 m .47818 .47417 L .47977 .4761 L .996 1 0 r
F
.47696 .47563 m .47537 .47369 L .47818 .47417 L F
.34054 .40706 m .34145 .40661 L .34325 .40708 L .166 1 0 r
F
.34054 .40706 m .33874 .4066 L .34145 .40661 L F
.37551 .41251 m .37645 .41295 L .3782 .41347 L 1 .997 0 r
F
.37551 .41251 m .37375 .41209 L .37645 .41295 L F
.42106 .43948 m .42216 .43866 L .4238 .44052 L 1 .206 0 r
F
.42106 .43948 m .41942 .43759 L .42216 .43866 L F
.31437 .4061 m .31526 .40518 L .31707 .40583 L 0 1 .31 r
F
.31437 .4061 m .31255 .40545 L .31526 .40518 L F
.6556 .54938 m .65714 .54798 L .65856 .54942 L 0 1 .629 r
F
.6556 .54938 m .65418 .54793 L .65714 .54798 L F
.85244 .58761 m .85431 .58603 L .85551 .58728 L .134 0 1 r
F
.85244 .58761 m .85123 .58636 L .85431 .58603 L F
.63514 .54317 m .63665 .54176 L .63809 .54325 L 0 1 .454 r
F
.63514 .54317 m .6337 .54167 L .63665 .54176 L F
.53416 .50453 m .53549 .50304 L .53703 .50481 L .436 1 0 r
F
.53416 .50453 m .53262 .50275 L .53549 .50304 L F
.91358 .59412 m .91555 .59246 L .91668 .59371 L .514 0 1 r
F
.91358 .59412 m .91244 .59287 L .91555 .59246 L F
.48136 .47803 m .48259 .47656 L .48417 .47847 L .951 1 0 r
F
.48136 .47803 m .47977 .4761 L .48259 .47656 L F
.74754 .5714 m .74924 .56995 L .75056 .57125 L 0 .618 1 r
F
.74754 .5714 m .74622 .5701 L .74924 .56995 L F
.27369 .406 m .27452 .40466 L .27638 .40552 L 0 1 .895 r
F
.27369 .406 m .27183 .40513 L .27452 .40466 L F
.2185 .40663 m .21926 .40498 L .22116 .40603 L 0 .491 1 r
F
.2185 .40663 m .21659 .40558 L .21926 .40498 L F
.58103 .52416 m .58244 .52271 L .58393 .52435 L .019 1 0 r
F
.58103 .52416 m .57953 .52252 L .58244 .52271 L F
.52976 .50247 m .53108 .50097 L .53262 .50275 L .478 1 0 r
F
.52976 .50247 m .52822 .50067 L .53108 .50097 L F
.71983 .56565 m .72149 .56423 L .72283 .56556 L 0 .838 1 r
F
.71983 .56565 m .71849 .56432 L .72149 .56423 L F
.61029 .53488 m .61175 .53345 L .61321 .53501 L 0 1 .237 r
F
.61029 .53488 m .60882 .53331 L .61175 .53345 L F
.88302 .59103 m .88494 .5894 L .88611 .59065 L .329 0 1 r
F
.88302 .59103 m .88185 .58978 L .88494 .5894 L F
.48575 .48039 m .48699 .47891 L .48858 .48082 L .907 1 0 r
F
.48575 .48039 m .48417 .47847 L .48699 .47891 L F
.84081 .58608 m .84266 .58451 L .84388 .58577 L .056 0 1 r
F
.84081 .58608 m .83959 .58483 L .84266 .58451 L F
.52536 .50037 m .52667 .49887 L .52822 .50067 L .52 1 0 r
F
.52536 .50037 m .52382 .49857 L .52667 .49887 L F
.4446 .45574 m .44576 .45448 L .44737 .45645 L 1 .597 0 r
F
.4446 .45574 m .44298 .45375 L .44576 .45448 L F
.49015 .48272 m .4914 .48124 L .49298 .48313 L .862 1 0 r
F
.49015 .48272 m .48858 .48082 L .4914 .48124 L F
.22573 .40647 m .2265 .40485 L .2284 .40588 L 0 .563 1 r
F
.22573 .40647 m .22383 .40543 L .2265 .40485 L F
.67167 .55378 m .67324 .55238 L .67464 .55379 L 0 1 .763 r
F
.67167 .55378 m .67027 .55237 L .67324 .55238 L F
.75922 .57352 m .76094 .57205 L .76224 .57334 L 0 .53 1 r
F
.75922 .57352 m .75791 .57223 L .76094 .57205 L F
.52096 .49826 m .52227 .49676 L .52382 .49857 L .562 1 0 r
F
.52096 .49826 m .51941 .49644 L .52227 .49676 L F
.28092 .40589 m .28176 .40461 L .28361 .40544 L 0 1 .801 r
F
.28092 .40589 m .27907 .40506 L .28176 .40461 L F
.49455 .48503 m .49581 .48353 L .49738 .48542 L .819 1 0 r
F
.49455 .48503 m .49298 .48313 L .49581 .48353 L F
.70379 .56191 m .70542 .5605 L .70678 .56185 L 0 .97 1 r
F
.70379 .56191 m .70243 .56055 L .70542 .5605 L F
.51656 .49612 m .51786 .49462 L .51941 .49644 L .604 1 0 r
F
.51656 .49612 m .515 .49429 L .51786 .49462 L F
.35942 .40898 m .36035 .40901 L .36213 .4094 L .583 1 0 r
F
.35942 .40898 m .35765 .40863 L .36035 .40901 L F
.82917 .5845 m .83101 .58294 L .83223 .58419 L 0 .024 1 r
F
.82917 .5845 m .82794 .58324 L .83101 .58294 L F
.3216 .40619 m .32249 .40538 L .3243 .40598 L 0 1 .188 r
F
.3216 .40619 m .31978 .40559 L .32249 .40538 L F
.49895 .4873 m .50022 .4858 L .50179 .48767 L .775 1 0 r
F
.49895 .4873 m .49738 .48542 L .50022 .4858 L F
.57663 .52232 m .57804 .52087 L .57953 .52252 L .061 1 0 r
F
.57663 .52232 m .57513 .52067 L .57804 .52087 L F
.51216 .49395 m .51345 .49245 L .515 .49429 L .647 1 0 r
F
.51216 .49395 m .5106 .49211 L .51345 .49245 L F
.68774 .55796 m .68934 .55655 L .69072 .55793 L 0 1 .897 r
F
.68774 .55796 m .68635 .55657 L .68934 .55655 L F
.50336 .48954 m .50463 .48805 L .50619 .4899 L .732 1 0 r
F
.50336 .48954 m .50179 .48767 L .50463 .48805 L F
.50776 .49176 m .50904 .49026 L .5106 .49211 L .689 1 0 r
F
.50776 .49176 m .50619 .4899 L .50904 .49026 L F
.90198 .59284 m .90393 .59119 L .90508 .59244 L .443 0 1 r
F
.90198 .59284 m .90083 .59159 L .90393 .59119 L F
.77089 .57554 m .77263 .57407 L .77392 .57534 L 0 .442 1 r
F
.77089 .57554 m .7696 .57426 L .77263 .57407 L F
.87141 .58963 m .87331 .58802 L .87449 .58927 L .254 0 1 r
F
.87141 .58963 m .87022 .58838 L .87331 .58802 L F
.23296 .4063 m .23374 .40472 L .23564 .40573 L 0 .638 1 r
F
.23296 .4063 m .23107 .40529 L .23374 .40472 L F
.40629 .42865 m .40733 .4284 L .409 .42997 L 1 .139 0 r
F
.40629 .42865 m .40462 .42711 L .40733 .4284 L F
.63076 .54158 m .63226 .54017 L .6337 .54167 L 0 1 .411 r
F
.63076 .54158 m .62932 .54007 L .63226 .54017 L F
.81753 .58285 m .81935 .58131 L .82058 .58256 L 0 .105 1 r
F
.81753 .58285 m .81628 .58159 L .81935 .58131 L F
.6059 .53317 m .60736 .53175 L .60882 .53331 L 0 1 .194 r
F
.6059 .53317 m .60443 .5316 L .60736 .53175 L F
.73152 .568 m .7332 .56656 L .73453 .56788 L 0 .748 1 r
F
.73152 .568 m .73019 .56668 L .7332 .56656 L F
.65122 .54788 m .65276 .54647 L .65418 .54793 L 0 1 .587 r
F
.65122 .54788 m .6498 .54642 L .65276 .54647 L F
.78256 .57748 m .78432 .57599 L .7856 .57726 L 0 .356 1 r
F
.78256 .57748 m .78128 .57621 L .78432 .57599 L F
.42543 .44244 m .42655 .44151 L .42818 .44341 L 1 .278 0 r
F
.42543 .44244 m .4238 .44052 L .42655 .44151 L F
.28815 .40581 m .28901 .40459 L .29085 .40539 L 0 1 .703 r
F
.28815 .40581 m .28631 .40501 L .28901 .40459 L F
.80588 .58113 m .80768 .57961 L .80893 .58087 L 0 .187 1 r
F
.80588 .58113 m .80462 .57987 L .80768 .57961 L F
.79422 .57934 m .796 .57784 L .79726 .5791 L 0 .271 1 r
F
.79422 .57934 m .79295 .57807 L .796 .57784 L F
.44899 .45844 m .45016 .45714 L .45177 .4591 L 1 .651 0 r
F
.44899 .45844 m .44737 .45645 L .45016 .45714 L F
.57224 .52046 m .57363 .51901 L .57513 .52067 L .103 1 0 r
F
.57224 .52046 m .57073 .51879 L .57363 .51901 L F
.2402 .40615 m .24099 .4046 L .24288 .40559 L 0 .715 1 r
F
.2402 .40615 m .23831 .40516 L .24099 .4046 L F
.34774 .40757 m .34866 .40728 L .35045 .40772 L .316 1 0 r
F
.34774 .40757 m .34595 .40715 L .34866 .40728 L F
.85979 .58819 m .86167 .58659 L .86287 .58784 L .178 0 1 r
F
.85979 .58819 m .85859 .58694 L .86167 .58659 L F
.18499 .40686 m .1857 .40509 L .18764 .40621 L 0 .183 1 r
F
.18499 .40686 m .18305 .40573 L .1857 .40509 L F
.37106 .4113 m .372 .41162 L .37375 .41209 L .876 1 0 r
F
.37106 .4113 m .3693 .41092 L .372 .41162 L F
.89037 .59152 m .89231 .58988 L .89347 .59113 L .371 0 1 r
F
.89037 .59152 m .88921 .59027 L .89231 .58988 L F
.29539 .40575 m .29625 .4046 L .29808 .40536 L 0 1 .601 r
F
.29539 .40575 m .29355 .40499 L .29625 .4046 L F
.32882 .40636 m .32972 .40567 L .33152 .40623 L 0 1 .06 r
F
.32882 .40636 m .32701 .40581 L .32972 .40567 L F
.71549 .5644 m .71714 .56298 L .71849 .56432 L 0 .879 1 r
F
.71549 .5644 m .71413 .56306 L .71714 .56298 L F
.74321 .57024 m .74491 .5688 L .74622 .5701 L 0 .658 1 r
F
.74321 .57024 m .74189 .56894 L .74491 .5688 L F
.24743 .406 m .24823 .40449 L .25011 .40545 L 0 .795 1 r
F
.24743 .406 m .24555 .40503 L .24823 .40449 L F
.6673 .55235 m .66887 .55095 L .67027 .55237 L 0 1 .721 r
F
.6673 .55235 m .6659 .55092 L .66887 .55095 L F
.60151 .53145 m .60296 .53002 L .60443 .5316 L 0 1 .152 r
F
.60151 .53145 m .60003 .52986 L .60296 .53002 L F
.56784 .51858 m .56923 .51712 L .57073 .51879 L .145 1 0 r
F
.56784 .51858 m .56633 .5169 L .56923 .51712 L F
.19222 .40669 m .19294 .40494 L .19487 .40605 L 0 .247 1 r
F
.19222 .40669 m .19029 .40557 L .19294 .40494 L F
.62638 .53997 m .62787 .53855 L .62932 .54007 L 0 1 .368 r
F
.62638 .53997 m .62493 .53844 L .62787 .53855 L F
.84816 .58669 m .85003 .58511 L .85123 .58636 L .101 0 1 r
F
.84816 .58669 m .84695 .58544 L .85003 .58511 L F
.45338 .46108 m .45456 .45975 L .45617 .46171 L 1 .703 0 r
F
.45338 .46108 m .45177 .4591 L .45456 .45975 L F
.69944 .5606 m .70106 .55919 L .70243 .56055 L 0 1 .989 r
F
.69944 .5606 m .69807 .55924 L .70106 .55919 L F
.68337 .55659 m .68497 .55519 L .68635 .55657 L 0 1 .855 r
F
.68337 .55659 m .68199 .55519 L .68497 .55519 L F
.64685 .54635 m .64838 .54495 L .6498 .54642 L 0 1 .544 r
F
.64685 .54635 m .64542 .54488 L .64838 .54495 L F
.25467 .40586 m .25548 .40439 L .25735 .40533 L 0 .877 1 r
F
.25467 .40586 m .2528 .40492 L .25548 .40439 L F
.90933 .59328 m .91129 .59162 L .91244 .59287 L .485 0 1 r
F
.90933 .59328 m .90819 .59203 L .91129 .59162 L F
.41066 .43164 m .41173 .4312 L .41338 .43287 L 1 .045 0 r
F
.41066 .43164 m .409 .42997 L .41173 .4312 L F
.42982 .44535 m .43094 .44433 L .43257 .44625 L 1 .346 0 r
F
.42982 .44535 m .42818 .44341 L .43094 .44433 L F
.75489 .57239 m .75661 .57093 L .75791 .57223 L 0 .568 1 r
F
.75489 .57239 m .75358 .5711 L .75661 .57093 L F
.19946 .40652 m .20019 .40479 L .20211 .40589 L 0 .312 1 r
F
.19946 .40652 m .19753 .40542 L .20019 .40479 L F
.30262 .40573 m .30349 .40466 L .30532 .40538 L 0 1 .494 r
F
.30262 .40573 m .30078 .405 L .30349 .40466 L F
.87876 .59015 m .88068 .58853 L .88185 .58978 L .298 0 1 r
F
.87876 .59015 m .87758 .5889 L .88068 .58853 L F
.56344 .51668 m .56482 .51522 L .56633 .5169 L .188 1 0 r
F
.56344 .51668 m .56193 .51499 L .56482 .51522 L F
.83652 .58514 m .83837 .58358 L .83959 .58483 L .022 0 1 r
F
.83652 .58514 m .8353 .58389 L .83837 .58358 L F
.59712 .52971 m .59856 .52827 L .60003 .52986 L 0 1 .109 r
F
.59712 .52971 m .59564 .52811 L .59856 .52827 L F
.45777 .46369 m .45896 .46232 L .46057 .46428 L 1 .754 0 r
F
.45777 .46369 m .45617 .46171 L .45896 .46232 L F
.72718 .56679 m .72885 .56536 L .73019 .56668 L 0 .788 1 r
F
.72718 .56679 m .72584 .56546 L .72885 .56536 L F
.26191 .40573 m .26273 .40431 L .26459 .40522 L 0 .962 1 r
F
.26191 .40573 m .26004 .40481 L .26273 .40431 L F
.76657 .57445 m .76831 .57298 L .7696 .57426 L 0 .48 1 r
F
.76657 .57445 m .76527 .57316 L .76831 .57298 L F
.20669 .40635 m .20743 .40465 L .20935 .40573 L 0 .379 1 r
F
.20669 .40635 m .20477 .40527 L .20743 .40465 L F
.82488 .58353 m .82671 .58199 L .82794 .58324 L 0 .058 1 r
F
.82488 .58353 m .82364 .58228 L .82671 .58199 L F
.55904 .51476 m .56041 .51329 L .56193 .51499 L .23 1 0 r
F
.55904 .51476 m .55752 .51305 L .56041 .51329 L F
.33603 .40665 m .33694 .40609 L .33874 .4066 L .076 1 0 r
F
.33603 .40665 m .33423 .40614 L .33694 .40609 L F
.62199 .53833 m .62348 .53692 L .62493 .53844 L 0 1 .325 r
F
.62199 .53833 m .62054 .5368 L .62348 .53692 L F
.77824 .57642 m .78 .57493 L .78128 .57621 L 0 .393 1 r
F
.77824 .57642 m .77696 .57514 L .78 .57493 L F
.81323 .58186 m .81504 .58033 L .81628 .58159 L 0 .14 1 r
F
.81323 .58186 m .81198 .5806 L .81504 .58033 L F
.86714 .58874 m .86904 .58713 L .87022 .58838 L .223 0 1 r
F
.86714 .58874 m .86595 .58749 L .86904 .58713 L F
.66293 .55089 m .66449 .5495 L .6659 .55092 L 0 1 .678 r
F
.66293 .55089 m .66152 .54946 L .66449 .5495 L F
.89773 .59199 m .89967 .59034 L .90083 .59159 L .414 0 1 r
F
.89773 .59199 m .89657 .59074 L .89967 .59034 L F
.30985 .40575 m .31073 .40477 L .31255 .40545 L 0 1 .382 r
F
.30985 .40575 m .30802 .40506 L .31073 .40477 L F
.78991 .57831 m .79169 .57681 L .79295 .57807 L 0 .307 1 r
F
.78991 .57831 m .78864 .57704 L .79169 .57681 L F
.80157 .58012 m .80337 .5786 L .80462 .57987 L 0 .223 1 r
F
.80157 .58012 m .80031 .57886 L .80337 .5786 L F
.21393 .40619 m .21468 .40452 L .21659 .40558 L 0 .449 1 r
F
.21393 .40619 m .21201 .40512 L .21468 .40452 L F
.26914 .40562 m .26997 .40425 L .27183 .40513 L 0 1 .95 r
F
.26914 .40562 m .26728 .40473 L .26997 .40425 L F
.46217 .46624 m .46337 .46486 L .46497 .46681 L 1 .804 0 r
F
.46217 .46624 m .46057 .46428 L .46337 .46486 L F
.71114 .56313 m .71278 .56172 L .71413 .56306 L 0 .92 1 r
F
.71114 .56313 m .70978 .56179 L .71278 .56172 L F
.64247 .54481 m .64399 .54341 L .64542 .54488 L 0 1 .501 r
F
.64247 .54481 m .64104 .54333 L .64399 .54341 L F
.55464 .51281 m .556 .51134 L .55752 .51305 L .272 1 0 r
F
.55464 .51281 m .55312 .51109 L .556 .51134 L F
.35494 .40832 m .35587 .40821 L .35765 .40863 L .474 1 0 r
F
.35494 .40832 m .35316 .40793 L .35587 .40821 L F
.4342 .4482 m .43534 .4471 L .43696 .44904 L 1 .41 0 r
F
.4342 .4482 m .43257 .44625 L .43534 .4471 L F
.59272 .52794 m .59416 .5265 L .59564 .52811 L 0 1 .066 r
F
.59272 .52794 m .59124 .52633 L .59416 .5265 L F
.73887 .56907 m .74056 .56763 L .74189 .56894 L 0 .697 1 r
F
.73887 .56907 m .73754 .56776 L .74056 .56763 L F
.67901 .5552 m .6806 .5538 L .68199 .55519 L 0 1 .813 r
F
.67901 .5552 m .67762 .5538 L .6806 .5538 L F
.22116 .40603 m .22193 .40439 L .22383 .40543 L 0 .52 1 r
F
.22116 .40603 m .21926 .40498 L .22193 .40439 L F
.41504 .43463 m .41612 .43402 L .41777 .43577 L 1 .043 0 r
F
.41504 .43463 m .41338 .43287 L .41612 .43402 L F
.69508 .55928 m .69669 .55787 L .69807 .55924 L 0 1 .947 r
F
.69508 .55928 m .6937 .5579 L .69669 .55787 L F
.91668 .59371 m .91866 .59204 L .91979 .59329 L .526 0 1 r
F
.91668 .59371 m .91555 .59246 L .91866 .59204 L F
.3666 .41028 m .36753 .41047 L .3693 .41092 L .755 1 0 r
F
.3666 .41028 m .36483 .4099 L .36753 .41047 L F
.85551 .58728 m .85739 .58569 L .85859 .58694 L .146 0 1 r
F
.85551 .58728 m .85431 .58603 L .85739 .58569 L F
.27638 .40552 m .27722 .4042 L .27907 .40506 L 0 1 .858 r
F
.27638 .40552 m .27452 .40466 L .27722 .4042 L F
.55024 .51085 m .55159 .50937 L .55312 .51109 L .314 1 0 r
F
.55024 .51085 m .54871 .50911 L .55159 .50937 L F
.46657 .46876 m .46777 .46735 L .46937 .46929 L 1 .853 0 r
F
.46657 .46876 m .46497 .46681 L .46777 .46735 L F
.6176 .53668 m .61908 .53527 L .62054 .5368 L 0 1 .282 r
F
.6176 .53668 m .61615 .53514 L .61908 .53527 L F
.88611 .59065 m .88804 .58902 L .88921 .59027 L .341 0 1 r
F
.88611 .59065 m .88494 .5894 L .88804 .58902 L F
.31707 .40583 m .31796 .40495 L .31978 .40559 L 0 1 .265 r
F
.31707 .40583 m .31526 .40518 L .31796 .40495 L F
.2284 .40588 m .22917 .40427 L .23107 .40529 L 0 .593 1 r
F
.2284 .40588 m .2265 .40485 L .22917 .40427 L F
.75056 .57125 m .75227 .5698 L .75358 .5711 L 0 .607 1 r
F
.75056 .57125 m .74924 .56995 L .75227 .5698 L F
.58833 .52615 m .58975 .52471 L .59124 .52633 L 0 1 .024 r
F
.58833 .52615 m .58684 .52453 L .58975 .52471 L F
.84388 .58577 m .84574 .58419 L .84695 .58544 L .068 0 1 r
F
.84388 .58577 m .84266 .58451 L .84574 .58419 L F
.54584 .50886 m .54718 .50738 L .54871 .50911 L .357 1 0 r
F
.54584 .50886 m .54431 .50711 L .54718 .50738 L F
.47097 .47124 m .47218 .46982 L .47378 .47175 L 1 .9 0 r
F
.47097 .47124 m .46937 .46929 L .47218 .46982 L F
.65856 .54942 m .66011 .54802 L .66152 .54946 L 0 1 .635 r
F
.65856 .54942 m .65714 .54798 L .66011 .54802 L F
.28361 .40544 m .28446 .40418 L .28631 .40501 L 0 1 .763 r
F
.28361 .40544 m .28176 .40461 L .28446 .40418 L F
.72283 .56556 m .7245 .56414 L .72584 .56546 L 0 .828 1 r
F
.72283 .56556 m .72149 .56423 L .7245 .56414 L F
.34325 .40708 m .34416 .40667 L .34595 .40715 L .219 1 0 r
F
.34325 .40708 m .34145 .40661 L .34416 .40667 L F
.43859 .451 m .43973 .44984 L .44136 .45178 L 1 .471 0 r
F
.43859 .451 m .43696 .44904 L .43973 .44984 L F
.63809 .54325 m .6396 .54185 L .64104 .54333 L 0 1 .458 r
F
.63809 .54325 m .63665 .54176 L .6396 .54185 L F
.39145 .41921 m .39244 .41951 L .39415 .42056 L 1 .569 0 r
F
.39145 .41921 m .38974 .41829 L .39244 .41951 L F
.23564 .40573 m .23642 .40415 L .23831 .40516 L 0 .668 1 r
F
.23564 .40573 m .23374 .40472 L .23642 .40415 L F
.38705 .41702 m .38802 .4174 L .38974 .41829 L 1 .694 0 r
F
.38705 .41702 m .38532 .41626 L .38802 .4174 L F
.54143 .50684 m .54277 .50536 L .54431 .50711 L .399 1 0 r
F
.54143 .50684 m .5399 .50509 L .54277 .50536 L F
.90508 .59244 m .90704 .59078 L .90819 .59203 L .456 0 1 r
F
.90508 .59244 m .90393 .59119 L .90704 .59078 L F
.83223 .58419 m .83408 .58264 L .8353 .58389 L 0 .012 1 r
F
.83223 .58419 m .83101 .58294 L .83408 .58264 L F
.1804 .40638 m .18111 .40459 L .18305 .40573 L 0 .145 1 r
F
.1804 .40638 m .17846 .40524 L .18111 .40459 L F
.76224 .57334 m .76397 .57188 L .76527 .57316 L 0 .518 1 r
F
.76224 .57334 m .76094 .57205 L .76397 .57188 L F
.87449 .58927 m .87641 .58765 L .87758 .5889 L .267 0 1 r
F
.87449 .58927 m .87331 .58802 L .87641 .58765 L F
.47537 .47369 m .47659 .47225 L .47818 .47417 L 1 .947 0 r
F
.47537 .47369 m .47378 .47175 L .47659 .47225 L F
.61321 .53501 m .61469 .53359 L .61615 .53514 L 0 1 .239 r
F
.61321 .53501 m .61175 .53345 L .61469 .53359 L F
.58393 .52435 m .58535 .5229 L .58684 .52453 L .019 1 0 r
F
.58393 .52435 m .58244 .52271 L .58535 .5229 L F
.53703 .50481 m .53836 .50332 L .5399 .50509 L .441 1 0 r
F
.53703 .50481 m .53549 .50304 L .53836 .50332 L F
.82058 .58256 m .82241 .58102 L .82364 .58228 L 0 .093 1 r
F
.82058 .58256 m .81935 .58131 L .82241 .58102 L F
.39585 .42167 m .39685 .42183 L .39855 .42303 L 1 .45 0 r
F
.39585 .42167 m .39415 .42056 L .39685 .42183 L F
.67464 .55379 m .67622 .5524 L .67762 .5538 L 0 1 .77 r
F
.67464 .55379 m .67324 .55238 L .67622 .5524 L F
.77392 .57534 m .77567 .57387 L .77696 .57514 L 0 .431 1 r
F
.77392 .57534 m .77263 .57407 L .77567 .57387 L F
.70678 .56185 m .70842 .56044 L .70978 .56179 L 0 .961 1 r
F
.70678 .56185 m .70542 .5605 L .70842 .56044 L F
.41942 .43759 m .42051 .43685 L .42216 .43866 L 1 .124 0 r
F
.41942 .43759 m .41777 .43577 L .42051 .43685 L F
.3243 .40598 m .3252 .40521 L .32701 .40581 L 0 1 .141 r
F
.3243 .40598 m .32249 .40538 L .3252 .40521 L F
.24288 .40559 m .24367 .40405 L .24555 .40503 L 0 .746 1 r
F
.24288 .40559 m .24099 .4046 L .24367 .40405 L F
.29085 .40539 m .29171 .4042 L .29355 .40499 L 0 1 .664 r
F
.29085 .40539 m .28901 .40459 L .29171 .4042 L F
.47977 .4761 m .481 .47464 L .48259 .47656 L 1 .993 0 r
F
.47977 .4761 m .47818 .47417 L .481 .47464 L F
.18764 .40621 m .18835 .40445 L .19029 .40557 L 0 .208 1 r
F
.18764 .40621 m .1857 .40509 L .18835 .40445 L F
.38263 .41511 m .3836 .41551 L .38532 .41626 L 1 .821 0 r
F
.38263 .41511 m .38089 .41448 L .3836 .41551 L F
.80893 .58087 m .81073 .57934 L .81198 .5806 L 0 .175 1 r
F
.80893 .58087 m .80768 .57961 L .81073 .57934 L F
.7856 .57726 m .78737 .57577 L .78864 .57704 L 0 .344 1 r
F
.7856 .57726 m .78432 .57599 L .78737 .57577 L F
.69072 .55793 m .69233 .55653 L .6937 .5579 L 0 1 .905 r
F
.69072 .55793 m .68934 .55655 L .69233 .55653 L F
.53262 .50275 m .53395 .50126 L .53549 .50304 L .484 1 0 r
F
.53262 .50275 m .53108 .50097 L .53395 .50126 L F
.79726 .5791 m .79905 .57759 L .80031 .57886 L 0 .259 1 r
F
.79726 .5791 m .796 .57784 L .79905 .57759 L F
.73453 .56788 m .73622 .56645 L .73754 .56776 L 0 .737 1 r
F
.73453 .56788 m .7332 .56656 L .73622 .56645 L F
.48417 .47847 m .48541 .47701 L .48699 .47891 L .961 1 0 r
F
.48417 .47847 m .48259 .47656 L .48541 .47701 L F
.86287 .58784 m .86476 .58624 L .86595 .58749 L .191 0 1 r
F
.86287 .58784 m .86167 .58659 L .86476 .58624 L F
.52822 .50067 m .52954 .49918 L .53108 .50097 L .526 1 0 r
F
.52822 .50067 m .52667 .49887 L .52954 .49918 L F
.44298 .45375 m .44414 .45254 L .44576 .45448 L 1 .529 0 r
F
.44298 .45375 m .44136 .45178 L .44414 .45254 L F
.89347 .59113 m .89541 .58949 L .89657 .59074 L .384 0 1 r
F
.89347 .59113 m .89231 .58988 L .89541 .58949 L F
.19487 .40605 m .1956 .40431 L .19753 .40542 L 0 .273 1 r
F
.19487 .40605 m .19294 .40494 L .1956 .40431 L F
.25011 .40545 m .25092 .40396 L .2528 .40492 L 0 .827 1 r
F
.25011 .40545 m .24823 .40449 L .25092 .40396 L F
.48858 .48082 m .48982 .47935 L .4914 .48124 L .916 1 0 r
F
.48858 .48082 m .48699 .47891 L .48982 .47935 L F
.57953 .52252 m .58094 .52107 L .58244 .52271 L .062 1 0 r
F
.57953 .52252 m .57804 .52087 L .58094 .52107 L F
.6337 .54167 m .63521 .54027 L .63665 .54176 L 0 1 .415 r
F
.6337 .54167 m .63226 .54017 L .63521 .54027 L F
.52382 .49857 m .52513 .49708 L .52667 .49887 L .569 1 0 r
F
.52382 .49857 m .52227 .49676 L .52513 .49708 L F
.65418 .54793 m .65573 .54653 L .65714 .54798 L 0 1 .593 r
F
.65418 .54793 m .65276 .54647 L .65573 .54653 L F
.29808 .40536 m .29895 .40425 L .30078 .405 L 0 1 .56 r
F
.29808 .40536 m .29625 .4046 L .29895 .40425 L F
.49298 .48313 m .49423 .48165 L .49581 .48353 L .872 1 0 r
F
.49298 .48313 m .4914 .48124 L .49423 .48165 L F
.40023 .42432 m .40126 .42431 L .40294 .42566 L 1 .337 0 r
F
.40023 .42432 m .39855 .42303 L .40126 .42431 L F
.51941 .49644 m .52071 .49495 L .52227 .49676 L .611 1 0 r
F
.51941 .49644 m .51786 .49462 L .52071 .49495 L F
.60882 .53331 m .61029 .5319 L .61175 .53345 L 0 1 .196 r
F
.60882 .53331 m .60736 .53175 L .61029 .5319 L F
.49738 .48542 m .49865 .48393 L .50022 .4858 L .828 1 0 r
F
.49738 .48542 m .49581 .48353 L .49865 .48393 L F
.515 .49429 m .5163 .49279 L .51786 .49462 L .654 1 0 r
F
.515 .49429 m .51345 .49245 L .5163 .49279 L F
.85123 .58636 m .85311 .58478 L .85431 .58603 L .113 0 1 r
F
.85123 .58636 m .85003 .58511 L .85311 .58478 L F
.50179 .48767 m .50306 .48619 L .50463 .48805 L .784 1 0 r
F
.50179 .48767 m .50022 .4858 L .50306 .48619 L F
.20211 .40589 m .20285 .40418 L .20477 .40527 L 0 .339 1 r
F
.20211 .40589 m .20019 .40479 L .20285 .40418 L F
.5106 .49211 m .51189 .49062 L .51345 .49245 L .697 1 0 r
F
.5106 .49211 m .50904 .49026 L .51189 .49062 L F
.50619 .4899 m .50747 .48842 L .50904 .49026 L .74 1 0 r
F
.50619 .4899 m .50463 .48805 L .50747 .48842 L F
.74622 .5701 m .74793 .56866 L .74924 .56995 L 0 .647 1 r
F
.74622 .5701 m .74491 .5688 L .74793 .56866 L F
.91244 .59287 m .91441 .59121 L .91555 .59246 L .497 0 1 r
F
.91244 .59287 m .91129 .59162 L .91441 .59121 L F
.25735 .40533 m .25817 .40388 L .26004 .40481 L 0 .91 1 r
F
.25735 .40533 m .25548 .40439 L .25817 .40388 L F
.36213 .4094 m .36306 .40945 L .36483 .4099 L .639 1 0 r
F
.36213 .4094 m .36035 .40901 L .36306 .40945 L F
.71849 .56432 m .72014 .5629 L .72149 .56423 L 0 .869 1 r
F
.71849 .56432 m .71714 .56298 L .72014 .5629 L F
.3782 .41347 m .37916 .41384 L .38089 .41448 L 1 .947 0 r
F
.3782 .41347 m .37645 .41295 L .37916 .41384 L F
.33152 .40623 m .33243 .40558 L .33423 .40614 L 0 1 .011 r
F
.33152 .40623 m .32972 .40567 L .33243 .40558 L F
.57513 .52067 m .57654 .51922 L .57804 .52087 L .104 1 0 r
F
.57513 .52067 m .57363 .51901 L .57654 .51922 L F
.88185 .58978 m .88377 .58815 L .88494 .5894 L .31 0 1 r
F
.88185 .58978 m .88068 .58853 L .88377 .58815 L F
.4238 .44052 m .42491 .43966 L .42655 .44151 L 1 .199 0 r
F
.4238 .44052 m .42216 .43866 L .42491 .43966 L F
.44737 .45645 m .44854 .45519 L .45016 .45714 L 1 .585 0 r
F
.44737 .45645 m .44576 .45448 L .44854 .45519 L F
.35045 .40772 m .35137 .40747 L .35316 .40793 L .37 1 0 r
F
.35045 .40772 m .34866 .40728 L .35137 .40747 L F
.67027 .55237 m .67184 .55097 L .67324 .55238 L 0 1 .728 r
F
.67027 .55237 m .66887 .55095 L .67184 .55097 L F
.20935 .40573 m .2101 .40405 L .21201 .40512 L 0 .407 1 r
F
.20935 .40573 m .20743 .40465 L .2101 .40405 L F
.83959 .58483 m .84145 .58326 L .84266 .58451 L .035 0 1 r
F
.83959 .58483 m .83837 .58358 L .84145 .58326 L F
.30532 .40538 m .30619 .40435 L .30802 .40506 L 0 1 .452 r
F
.30532 .40538 m .30349 .40466 L .30619 .40435 L F
.75791 .57223 m .75964 .57077 L .76094 .57205 L 0 .557 1 r
F
.75791 .57223 m .75661 .57093 L .75964 .57077 L F
.26459 .40522 m .26542 .40382 L .26728 .40473 L 0 .996 1 r
F
.26459 .40522 m .26273 .40431 L .26542 .40382 L F
.70243 .56055 m .70406 .55915 L .70542 .5605 L 0 1 .998 r
F
.70243 .56055 m .70106 .55919 L .70406 .55915 L F
.68635 .55657 m .68796 .55518 L .68934 .55655 L 0 1 .863 r
F
.68635 .55657 m .68497 .55519 L .68796 .55518 L F
.60443 .5316 m .60589 .53018 L .60736 .53175 L 0 1 .153 r
F
.60443 .5316 m .60296 .53002 L .60589 .53018 L F
.62932 .54007 m .63082 .53866 L .63226 .54017 L 0 1 .372 r
F
.62932 .54007 m .62787 .53855 L .63082 .53866 L F
.82794 .58324 m .82978 .58169 L .83101 .58294 L 0 .046 1 r
F
.82794 .58324 m .82671 .58199 L .82978 .58169 L F
.40462 .42711 m .40566 .42692 L .40733 .4284 L 1 .231 0 r
F
.40462 .42711 m .40294 .42566 L .40566 .42692 L F
.57073 .51879 m .57213 .51734 L .57363 .51901 L .147 1 0 r
F
.57073 .51879 m .56923 .51712 L .57213 .51734 L F
.21659 .40558 m .21735 .40392 L .21926 .40498 L 0 .477 1 r
F
.21659 .40558 m .21468 .40452 L .21735 .40392 L F
.6498 .54642 m .65134 .54502 L .65276 .54647 L 0 1 .55 r
F
.6498 .54642 m .64838 .54495 L .65134 .54502 L F
.7696 .57426 m .77134 .57279 L .77263 .57407 L 0 .469 1 r
F
.7696 .57426 m .76831 .57298 L .77134 .57279 L F
.90083 .59159 m .90278 .58994 L .90393 .59119 L .426 0 1 r
F
.90083 .59159 m .89967 .59034 L .90278 .58994 L F
.87022 .58838 m .87213 .58677 L .87331 .58802 L .235 0 1 r
F
.87022 .58838 m .86904 .58713 L .87213 .58677 L F
.81628 .58159 m .8181 .58005 L .81935 .58131 L 0 .127 1 r
F
.81628 .58159 m .81504 .58033 L .8181 .58005 L F
.73019 .56668 m .73187 .56525 L .7332 .56656 L 0 .777 1 r
F
.73019 .56668 m .72885 .56536 L .73187 .56525 L F
.45177 .4591 m .45294 .4578 L .45456 .45975 L 1 .639 0 r
F
.45177 .4591 m .45016 .45714 L .45294 .4578 L F
.27183 .40513 m .27266 .40378 L .27452 .40466 L 0 1 .914 r
F
.27183 .40513 m .26997 .40425 L .27266 .40378 L F
.78128 .57621 m .78304 .57472 L .78432 .57599 L 0 .381 1 r
F
.78128 .57621 m .78 .57493 L .78304 .57472 L F
.80462 .57987 m .80642 .57835 L .80768 .57961 L 0 .211 1 r
F
.80462 .57987 m .80337 .5786 L .80642 .57835 L F
.79295 .57807 m .79474 .57657 L .796 .57784 L 0 .295 1 r
F
.79295 .57807 m .79169 .57681 L .79474 .57657 L F
.22383 .40543 m .2246 .40381 L .2265 .40485 L 0 .549 1 r
F
.22383 .40543 m .22193 .40439 L .2246 .40381 L F
.31255 .40545 m .31343 .40451 L .31526 .40518 L 0 1 .338 r
F
.31255 .40545 m .31073 .40477 L .31343 .40451 L F
.56633 .5169 m .56772 .51544 L .56923 .51712 L .19 1 0 r
F
.56633 .5169 m .56482 .51522 L .56772 .51544 L F
.91979 .59329 m .92178 .59162 L .92291 .59287 L .538 0 1 r
F
.91979 .59329 m .91866 .59204 L .92178 .59162 L F
.42818 .44341 m .4293 .44245 L .43094 .44433 L 1 .27 0 r
F
.42818 .44341 m .42655 .44151 L .4293 .44245 L F
.60003 .52986 m .60148 .52844 L .60296 .53002 L 0 1 .11 r
F
.60003 .52986 m .59856 .52827 L .60148 .52844 L F
.85859 .58694 m .86048 .58535 L .86167 .58659 L .159 0 1 r
F
.85859 .58694 m .85739 .58569 L .86048 .58535 L F
.33874 .4066 m .33965 .40609 L .34145 .40661 L .127 1 0 r
F
.33874 .4066 m .33694 .40609 L .33965 .40609 L F
.6659 .55092 m .66746 .54953 L .66887 .55095 L 0 1 .685 r
F
.6659 .55092 m .66449 .5495 L .66746 .54953 L F
.37375 .41209 m .3747 .41238 L .37645 .41295 L .928 1 0 r
F
.37375 .41209 m .372 .41162 L .3747 .41238 L F
.62493 .53844 m .62642 .53704 L .62787 .53855 L 0 1 .329 r
F
.62493 .53844 m .62348 .53692 L .62642 .53704 L F
.27907 .40506 m .27991 .40376 L .28176 .40461 L 0 1 .821 r
F
.27907 .40506 m .27722 .4042 L .27991 .40376 L F
.71413 .56306 m .71579 .56165 L .71714 .56298 L 0 .91 1 r
F
.71413 .56306 m .71278 .56172 L .71579 .56165 L F
.88921 .59027 m .89114 .58863 L .89231 .58988 L .353 0 1 r
F
.88921 .59027 m .88804 .58902 L .89114 .58863 L F
.45617 .46171 m .45735 .46038 L .45896 .46232 L 1 .692 0 r
F
.45617 .46171 m .45456 .45975 L .45735 .46038 L F
.23107 .40529 m .23185 .4037 L .23374 .40472 L 0 .623 1 r
F
.23107 .40529 m .22917 .40427 L .23185 .4037 L F
.74189 .56894 m .74358 .5675 L .74491 .5688 L 0 .686 1 r
F
.74189 .56894 m .74056 .56763 L .74358 .5675 L F
.56193 .51499 m .56331 .51353 L .56482 .51522 L .232 1 0 r
F
.56193 .51499 m .56041 .51329 L .56331 .51353 L F
.409 .42997 m .41006 .42961 L .41173 .4312 L 1 .133 0 r
F
.409 .42997 m .40733 .4284 L .41006 .42961 L F
.64542 .54488 m .64695 .54349 L .64838 .54495 L 0 1 .507 r
F
.64542 .54488 m .64399 .54341 L .64695 .54349 L F
.68199 .55519 m .68358 .5538 L .68497 .55519 L 0 1 .821 r
F
.68199 .55519 m .6806 .5538 L .68358 .5538 L F
.69807 .55924 m .69969 .55784 L .70106 .55919 L 0 1 .956 r
F
.69807 .55924 m .69669 .55787 L .69969 .55784 L F
.84695 .58544 m .84882 .58386 L .85003 .58511 L .081 0 1 r
F
.84695 .58544 m .84574 .58419 L .84882 .58386 L F
.18305 .40573 m .18376 .40395 L .1857 .40509 L 0 .17 1 r
F
.18305 .40573 m .18111 .40459 L .18376 .40395 L F
.23831 .40516 m .2391 .4036 L .24099 .4046 L 0 .699 1 r
F
.23831 .40516 m .23642 .40415 L .2391 .4036 L F
.59564 .52811 m .59708 .52668 L .59856 .52827 L 0 1 .067 r
F
.59564 .52811 m .59416 .5265 L .59708 .52668 L F
.31978 .40559 m .32067 .40474 L .32249 .40538 L 0 1 .219 r
F
.31978 .40559 m .31796 .40495 L .32067 .40474 L F
.28631 .40501 m .28716 .40377 L .28901 .40459 L 0 1 .725 r
F
.28631 .40501 m .28446 .40418 L .28716 .40377 L F
.90819 .59203 m .91015 .59038 L .91129 .59162 L .468 0 1 r
F
.90819 .59203 m .90704 .59078 L .91015 .59038 L F
.46057 .46428 m .46176 .46292 L .46337 .46486 L 1 .743 0 r
F
.46057 .46428 m .45896 .46232 L .46176 .46292 L F
.55752 .51305 m .55889 .51159 L .56041 .51329 L .275 1 0 r
F
.55752 .51305 m .556 .51134 L .55889 .51159 L F
.75358 .5711 m .7553 .56965 L .75661 .57093 L 0 .596 1 r
F
.75358 .5711 m .75227 .5698 L .7553 .56965 L F
.87758 .5889 m .8795 .58728 L .88068 .58853 L .279 0 1 r
F
.87758 .5889 m .87641 .58765 L .8795 .58728 L F
.8353 .58389 m .83715 .58233 L .83837 .58358 L .001 0 1 r
F
.8353 .58389 m .83408 .58264 L .83715 .58233 L F
.43257 .44625 m .4337 .44521 L .43534 .4471 L 1 .337 0 r
F
.43257 .44625 m .43094 .44433 L .4337 .44521 L F
.19029 .40557 m .19101 .40382 L .19294 .40494 L 0 .234 1 r
F
.19029 .40557 m .18835 .40445 L .19101 .40382 L F
.62054 .5368 m .62202 .5354 L .62348 .53692 L 0 1 .286 r
F
.62054 .5368 m .61908 .53527 L .62202 .5354 L F
.35765 .40863 m .35858 .40854 L .36035 .40901 L .528 1 0 r
F
.35765 .40863 m .35587 .40821 L .35858 .40854 L F
.24555 .40503 m .24635 .40351 L .24823 .40449 L 0 .778 1 r
F
.24555 .40503 m .24367 .40405 L .24635 .40351 L F
.72584 .56546 m .72751 .56404 L .72885 .56536 L 0 .818 1 r
F
.72584 .56546 m .7245 .56414 L .72751 .56404 L F
.76527 .57316 m .76701 .5717 L .76831 .57298 L 0 .507 1 r
F
.76527 .57316 m .76397 .57188 L .76701 .5717 L F
.55312 .51109 m .55448 .50962 L .556 .51134 L .318 1 0 r
F
.55312 .51109 m .55159 .50937 L .55448 .50962 L F
.82364 .58228 m .82548 .58073 L .82671 .58199 L 0 .08 1 r
F
.82364 .58228 m .82241 .58102 L .82548 .58073 L F
.46497 .46681 m .46617 .46542 L .46777 .46735 L 1 .793 0 r
F
.46497 .46681 m .46337 .46486 L .46617 .46542 L F
.66152 .54946 m .66308 .54807 L .66449 .5495 L 0 1 .642 r
F
.66152 .54946 m .66011 .54802 L .66308 .54807 L F
.29355 .40499 m .29441 .40382 L .29625 .4046 L 0 1 .624 r
F
.29355 .40499 m .29171 .4042 L .29441 .40382 L F
.59124 .52633 m .59267 .5249 L .59416 .5265 L 0 1 .024 r
F
.59124 .52633 m .58975 .52471 L .59267 .5249 L F
.19753 .40542 m .19826 .40369 L .20019 .40479 L 0 .299 1 r
F
.19753 .40542 m .1956 .40431 L .19826 .40369 L F
.77696 .57514 m .77872 .57366 L .78 .57493 L 0 .419 1 r
F
.77696 .57514 m .77567 .57387 L .77872 .57366 L F
.81198 .5806 m .8138 .57907 L .81504 .58033 L 0 .163 1 r
F
.81198 .5806 m .81073 .57934 L .8138 .57907 L F
.41338 .43287 m .41446 .43235 L .41612 .43402 L 1 .043 0 r
F
.41338 .43287 m .41173 .4312 L .41446 .43235 L F
.64104 .54333 m .64256 .54194 L .64399 .54341 L 0 1 .463 r
F
.64104 .54333 m .6396 .54185 L .64256 .54194 L F
.86595 .58749 m .86785 .58589 L .86904 .58713 L .203 0 1 r
F
.86595 .58749 m .86476 .58624 L .86785 .58589 L F
.89657 .59074 m .89852 .58909 L .89967 .59034 L .396 0 1 r
F
.89657 .59074 m .89541 .58949 L .89852 .58909 L F
.54871 .50911 m .55007 .50764 L .55159 .50937 L .36 1 0 r
F
.54871 .50911 m .54718 .50738 L .55007 .50764 L F
.78864 .57704 m .79042 .57554 L .79169 .57681 L 0 .332 1 r
F
.78864 .57704 m .78737 .57577 L .79042 .57554 L F
.80031 .57886 m .80211 .57735 L .80337 .5786 L 0 .247 1 r
F
.80031 .57886 m .79905 .57759 L .80211 .57735 L F
.2528 .40492 m .2536 .40344 L .25548 .40439 L 0 .859 1 r
F
.2528 .40492 m .25092 .40396 L .2536 .40344 L F
.34595 .40715 m .34687 .40679 L .34866 .40728 L .271 1 0 r
F
.34595 .40715 m .34416 .40667 L .34687 .40679 L F
.70978 .56179 m .71142 .56038 L .71278 .56172 L 0 .951 1 r
F
.70978 .56179 m .70842 .56044 L .71142 .56038 L F
.46937 .46929 m .47058 .46789 L .47218 .46982 L 1 .842 0 r
F
.46937 .46929 m .46777 .46735 L .47058 .46789 L F
.32701 .40581 m .32791 .40507 L .32972 .40567 L 0 1 .094 r
F
.32701 .40581 m .3252 .40521 L .32791 .40507 L F
.67762 .5538 m .6792 .55241 L .6806 .5538 L 0 1 .778 r
F
.67762 .5538 m .67622 .5524 L .6792 .55241 L F
.20477 .40527 m .20551 .40356 L .20743 .40465 L 0 .366 1 r
F
.20477 .40527 m .20285 .40418 L .20551 .40356 L F
.3693 .41092 m .37024 .41109 L .372 .41162 L .808 1 0 r
F
.3693 .41092 m .36753 .41047 L .37024 .41109 L F
.73754 .56776 m .73924 .56633 L .74056 .56763 L 0 .726 1 r
F
.73754 .56776 m .73622 .56645 L .73924 .56633 L F
.43696 .44904 m .43811 .44793 L .43973 .44984 L 1 .4 0 r
F
.43696 .44904 m .43534 .4471 L .43811 .44793 L F
.6937 .5579 m .69532 .55651 L .69669 .55787 L 0 1 .914 r
F
.6937 .5579 m .69233 .55653 L .69532 .55651 L F
.54431 .50711 m .54565 .50564 L .54718 .50738 L .403 1 0 r
F
.54431 .50711 m .54277 .50536 L .54565 .50564 L F
.61615 .53514 m .61762 .53373 L .61908 .53527 L 0 1 .242 r
F
.61615 .53514 m .61469 .53359 L .61762 .53373 L F
.58684 .52453 m .58826 .5231 L .58975 .52471 L .019 1 0 r
F
.58684 .52453 m .58535 .5229 L .58826 .5231 L F
.91555 .59246 m .91752 .59079 L .91866 .59204 L .509 0 1 r
F
.91555 .59246 m .91441 .59121 L .91752 .59079 L F
.30078 .405 m .30165 .40391 L .30349 .40466 L 0 1 .519 r
F
.30078 .405 m .29895 .40425 L .30165 .40391 L F
.85431 .58603 m .85619 .58444 L .85739 .58569 L .126 0 1 r
F
.85431 .58603 m .85311 .58478 L .85619 .58444 L F
.26004 .40481 m .26086 .40338 L .26273 .40431 L 0 .944 1 r
F
.26004 .40481 m .25817 .40388 L .26086 .40338 L F
.47378 .47175 m .47499 .47033 L .47659 .47225 L 1 .89 0 r
F
.47378 .47175 m .47218 .46982 L .47499 .47033 L F
.5399 .50509 m .54124 .50361 L .54277 .50536 L .446 1 0 r
F
.5399 .50509 m .53836 .50332 L .54124 .50361 L F
.21201 .40512 m .21277 .40345 L .21468 .40452 L 0 .434 1 r
F
.21201 .40512 m .2101 .40405 L .21277 .40345 L F
.88494 .5894 m .88687 .58777 L .88804 .58902 L .323 0 1 r
F
.88494 .5894 m .88377 .58815 L .88687 .58777 L F
.47818 .47417 m .47941 .47274 L .481 .47464 L 1 .937 0 r
F
.47818 .47417 m .47659 .47225 L .47941 .47274 L F
.65714 .54798 m .65869 .54659 L .66011 .54802 L 0 1 .599 r
F
.65714 .54798 m .65573 .54653 L .65869 .54659 L F
.74924 .56995 m .75096 .56851 L .75227 .5698 L 0 .635 1 r
F
.74924 .56995 m .74793 .56866 L .75096 .56851 L F
.53549 .50304 m .53682 .50156 L .53836 .50332 L .489 1 0 r
F
.53549 .50304 m .53395 .50126 L .53682 .50156 L F
.63665 .54176 m .63816 .54037 L .6396 .54185 L 0 1 .42 r
F
.63665 .54176 m .63521 .54027 L .63816 .54037 L F
.84266 .58451 m .84453 .58294 L .84574 .58419 L .047 0 1 r
F
.84266 .58451 m .84145 .58326 L .84453 .58294 L F
.26728 .40473 m .26811 .40334 L .26997 .40425 L 0 1 .969 r
F
.26728 .40473 m .26542 .40382 L .26811 .40334 L F
.41777 .43577 m .41886 .43511 L .42051 .43685 L 1 .041 0 r
F
.41777 .43577 m .41612 .43402 L .41886 .43511 L F
.72149 .56423 m .72315 .56281 L .7245 .56414 L 0 .858 1 r
F
.72149 .56423 m .72014 .5629 L .72315 .56281 L F
.58244 .52271 m .58385 .52127 L .58535 .5229 L .062 1 0 r
F
.58244 .52271 m .58094 .52107 L .58385 .52127 L F
.21926 .40498 m .22002 .40333 L .22193 .40439 L 0 .505 1 r
F
.21926 .40498 m .21735 .40392 L .22002 .40333 L F
.48259 .47656 m .48382 .47511 L .48541 .47701 L 1 .984 0 r
F
.48259 .47656 m .481 .47464 L .48382 .47511 L F
.53108 .50097 m .53241 .49949 L .53395 .50126 L .532 1 0 r
F
.53108 .50097 m .52954 .49918 L .53241 .49949 L F
.44136 .45178 m .44251 .45061 L .44414 .45254 L 1 .461 0 r
F
.44136 .45178 m .43973 .44984 L .44251 .45061 L F
.61175 .53345 m .61322 .53204 L .61469 .53359 L 0 1 .199 r
F
.61175 .53345 m .61029 .5319 L .61322 .53204 L F
.30802 .40506 m .3089 .40406 L .31073 .40477 L 0 1 .409 r
F
.30802 .40506 m .30619 .40435 L .3089 .40406 L F
.90393 .59119 m .90589 .58954 L .90704 .59078 L .438 0 1 r
F
.90393 .59119 m .90278 .58994 L .90589 .58954 L F
.48699 .47891 m .48824 .47746 L .48982 .47935 L .971 1 0 r
F
.48699 .47891 m .48541 .47701 L .48824 .47746 L F
.83101 .58294 m .83285 .58139 L .83408 .58264 L 0 .033 1 r
F
.83101 .58294 m .82978 .58169 L .83285 .58139 L F
.76094 .57205 m .76267 .5706 L .76397 .57188 L 0 .545 1 r
F
.76094 .57205 m .75964 .57077 L .76267 .5706 L F
.52667 .49887 m .52799 .49739 L .52954 .49918 L .575 1 0 r
F
.52667 .49887 m .52513 .49708 L .52799 .49739 L F
.33423 .40614 m .33514 .40553 L .33694 .40609 L .038 1 0 r
F
.33423 .40614 m .33243 .40558 L .33514 .40553 L F
.87331 .58802 m .87522 .58641 L .87641 .58765 L .248 0 1 r
F
.87331 .58802 m .87213 .58677 L .87522 .58641 L F
.67324 .55238 m .67482 .55099 L .67622 .5524 L 0 1 .735 r
F
.67324 .55238 m .67184 .55097 L .67482 .55099 L F
.52227 .49676 m .52357 .49528 L .52513 .49708 L .618 1 0 r
F
.52227 .49676 m .52071 .49495 L .52357 .49528 L F
.4914 .48124 m .49265 .47978 L .49423 .48165 L .925 1 0 r
F
.4914 .48124 m .48982 .47935 L .49265 .47978 L F
.2265 .40485 m .22727 .40323 L .22917 .40427 L 0 .578 1 r
F
.2265 .40485 m .2246 .40381 L .22727 .40323 L F
.70542 .5605 m .70706 .5591 L .70842 .56044 L 0 .993 1 r
F
.70542 .5605 m .70406 .55915 L .70706 .5591 L F
.27452 .40466 m .27536 .40333 L .27722 .4042 L 0 1 .878 r
F
.27452 .40466 m .27266 .40378 L .27536 .40333 L F
.81935 .58131 m .82117 .57977 L .82241 .58102 L 0 .115 1 r
F
.81935 .58131 m .8181 .58005 L .82117 .57977 L F
.51786 .49462 m .51916 .49314 L .52071 .49495 L .661 1 0 r
F
.51786 .49462 m .5163 .49279 L .51916 .49314 L F
.49581 .48353 m .49707 .48207 L .49865 .48393 L .88 1 0 r
F
.49581 .48353 m .49423 .48165 L .49707 .48207 L F
.77263 .57407 m .77438 .57259 L .77567 .57387 L 0 .457 1 r
F
.77263 .57407 m .77134 .57279 L .77438 .57259 L F
.68934 .55655 m .69095 .55516 L .69233 .55653 L 0 1 .872 r
F
.68934 .55655 m .68796 .55518 L .69095 .55516 L F
.57804 .52087 m .57944 .51943 L .58094 .52107 L .105 1 0 r
F
.57804 .52087 m .57654 .51922 L .57944 .51943 L F
.51345 .49245 m .51474 .49097 L .5163 .49279 L .704 1 0 r
F
.51345 .49245 m .51189 .49062 L .51474 .49097 L F
.50022 .4858 m .50149 .48433 L .50306 .48619 L .836 1 0 r
F
.50022 .4858 m .49865 .48393 L .50149 .48433 L F
.92291 .59287 m .9249 .59119 L .92603 .59244 L .551 0 1 r
F
.92291 .59287 m .92178 .59162 L .9249 .59119 L F
.50904 .49026 m .51032 .48878 L .51189 .49062 L .748 1 0 r
F
.50904 .49026 m .50747 .48842 L .51032 .48878 L F
.50463 .48805 m .5059 .48657 L .50747 .48842 L .792 1 0 r
F
.50463 .48805 m .50306 .48619 L .5059 .48657 L F
.80768 .57961 m .80948 .57809 L .81073 .57934 L 0 .198 1 r
F
.80768 .57961 m .80642 .57835 L .80948 .57809 L F
.78432 .57599 m .78609 .5745 L .78737 .57577 L 0 .369 1 r
F
.78432 .57599 m .78304 .57472 L .78609 .5745 L F
.17846 .40524 m .17916 .40344 L .18111 .40459 L 0 .133 1 r
F
.17846 .40524 m .17651 .40409 L .17916 .40344 L F
.796 .57784 m .79779 .57633 L .79905 .57759 L 0 .283 1 r
F
.796 .57784 m .79474 .57657 L .79779 .57633 L F
.7332 .56656 m .73488 .56514 L .73622 .56645 L 0 .766 1 r
F
.7332 .56656 m .73187 .56525 L .73488 .56514 L F
.63226 .54017 m .63377 .53877 L .63521 .54027 L 0 1 .376 r
F
.63226 .54017 m .63082 .53866 L .63377 .53877 L F
.44576 .45448 m .44692 .45326 L .44854 .45519 L 1 .519 0 r
F
.44576 .45448 m .44414 .45254 L .44692 .45326 L F
.35316 .40793 m .35409 .40772 L .35587 .40821 L .423 1 0 r
F
.35316 .40793 m .35137 .40747 L .35409 .40772 L F
.23374 .40472 m .23453 .40314 L .23642 .40415 L 0 .653 1 r
F
.23374 .40472 m .23185 .4037 L .23453 .40314 L F
.60736 .53175 m .60882 .53034 L .61029 .5319 L 0 1 .155 r
F
.60736 .53175 m .60589 .53018 L .60882 .53034 L F
.86167 .58659 m .86357 .585 L .86476 .58624 L .171 0 1 r
F
.86167 .58659 m .86048 .58535 L .86357 .585 L F
.65276 .54647 m .65431 .54509 L .65573 .54653 L 0 1 .556 r
F
.65276 .54647 m .65134 .54502 L .65431 .54509 L F
.38974 .41829 m .39073 .41852 L .39244 .41951 L 1 .659 0 r
F
.38974 .41829 m .38802 .4174 L .39073 .41852 L F
.31526 .40518 m .31614 .40427 L .31796 .40495 L 0 1 .294 r
F
.31526 .40518 m .31343 .40451 L .31614 .40427 L F
.89231 .58988 m .89425 .58824 L .89541 .58949 L .366 0 1 r
F
.89231 .58988 m .89114 .58863 L .89425 .58824 L F
.42216 .43866 m .42326 .43787 L .42491 .43966 L 1 .12 0 r
F
.42216 .43866 m .42051 .43685 L .42326 .43787 L F
.28176 .40461 m .28261 .40334 L .28446 .40418 L 0 1 .784 r
F
.28176 .40461 m .27991 .40376 L .28261 .40334 L F
.39415 .42056 m .39516 .42069 L .39685 .42183 L 1 .541 0 r
F
.39415 .42056 m .39244 .41951 L .39516 .42069 L F
.36483 .4099 m .36577 .40996 L .36753 .41047 L .692 1 0 r
F
.36483 .4099 m .36306 .40945 L .36577 .40996 L F
.57363 .51901 m .57503 .51756 L .57654 .51922 L .148 1 0 r
F
.57363 .51901 m .57213 .51734 L .57503 .51756 L F
.1857 .40509 m .18641 .40332 L .18835 .40445 L 0 .195 1 r
F
.1857 .40509 m .18376 .40395 L .18641 .40332 L F
.38532 .41626 m .3863 .41654 L .38802 .4174 L 1 .78 0 r
F
.24099 .4046 m .24178 .40306 L .24367 .40405 L 0 .73 1 r
F
.24099 .4046 m .2391 .4036 L .24178 .40306 L F
.85003 .58511 m .8519 .58353 L .85311 .58478 L .093 0 1 r
F
.85003 .58511 m .84882 .58386 L .8519 .58353 L F
.74491 .5688 m .74661 .56736 L .74793 .56866 L 0 .675 1 r
F
.74491 .5688 m .74358 .5675 L .74661 .56736 L F
.39855 .42303 m .39957 .42303 L .40126 .42431 L 1 .428 0 r
F
.39855 .42303 m .39685 .42183 L .39957 .42303 L F
.71714 .56298 m .71879 .56157 L .72014 .5629 L 0 .899 1 r
F
.71714 .56298 m .71579 .56165 L .71879 .56157 L F
.91129 .59162 m .91327 .58996 L .91441 .59121 L .48 0 1 r
F
.91129 .59162 m .91015 .59038 L .91327 .58996 L F
.45016 .45714 m .45133 .45587 L .45294 .4578 L 1 .575 0 r
F
.45016 .45714 m .44854 .45519 L .45133 .45587 L F
.19294 .40494 m .19367 .40319 L .1956 .40431 L 0 .26 1 r
F
.19294 .40494 m .19101 .40382 L .19367 .40319 L F
.66887 .55095 m .67044 .54956 L .67184 .55097 L 0 1 .692 r
F
.66887 .55095 m .66746 .54953 L .67044 .54956 L F
.60296 .53002 m .60441 .52861 L .60589 .53018 L 0 1 .112 r
F
.60296 .53002 m .60148 .52844 L .60441 .52861 L F
.28901 .40459 m .28986 .40338 L .29171 .4042 L 0 1 .686 r
F
.28901 .40459 m .28716 .40377 L .28986 .40338 L F
.56923 .51712 m .57062 .51567 L .57213 .51734 L .191 1 0 r
F
.56923 .51712 m .56772 .51544 L .57062 .51567 L F
.34145 .40661 m .34237 .40614 L .34416 .40667 L .177 1 0 r
F
.34145 .40661 m .33965 .40609 L .34237 .40614 L F
.88068 .58853 m .8826 .58691 L .88377 .58815 L .292 0 1 r
F
.88068 .58853 m .8795 .58728 L .8826 .58691 L F
.62787 .53855 m .62937 .53716 L .63082 .53866 L 0 1 .333 r
F
.62787 .53855 m .62642 .53704 L .62937 .53716 L F
.24823 .40449 m .24904 .40299 L .25092 .40396 L 0 .81 1 r
F
.24823 .40449 m .24635 .40351 L .24904 .40299 L F
.83837 .58358 m .84023 .58202 L .84145 .58326 L .014 0 1 r
F
.83837 .58358 m .83715 .58233 L .84023 .58202 L F
.70106 .55919 m .70269 .5578 L .70406 .55915 L 0 1 .965 r
F
.70106 .55919 m .69969 .55784 L .70269 .5578 L F
.68497 .55519 m .68657 .5538 L .68796 .55518 L 0 1 .829 r
F
.68497 .55519 m .68358 .5538 L .68657 .5538 L F
.75661 .57093 m .75833 .56948 L .75964 .57077 L 0 .584 1 r
F
.75661 .57093 m .7553 .56965 L .75833 .56948 L F
.32249 .40538 m .32338 .40457 L .3252 .40521 L 0 1 .173 r
F
.32249 .40538 m .32067 .40474 L .32338 .40457 L F
.64838 .54495 m .64991 .54357 L .65134 .54502 L 0 1 .512 r
F
.64838 .54495 m .64695 .54349 L .64991 .54357 L F
.20019 .40479 m .20092 .40307 L .20285 .40418 L 0 .325 1 r
F
.20019 .40479 m .19826 .40369 L .20092 .40307 L F
.38089 .41448 m .38186 .41476 L .3836 .41551 L 1 .902 0 r
F
.38089 .41448 m .37916 .41384 L .38186 .41476 L F
.42655 .44151 m .42766 .44062 L .4293 .44245 L 1 .193 0 r
F
.42655 .44151 m .42491 .43966 L .42766 .44062 L F
.40294 .42566 m .40398 .42551 L .40566 .42692 L 1 .321 0 r
F
.40294 .42566 m .40126 .42431 L .40398 .42551 L F
.45456 .45975 m .45574 .45845 L .45735 .46038 L 1 .629 0 r
F
.45456 .45975 m .45294 .4578 L .45574 .45845 L F
.56482 .51522 m .56621 .51376 L .56772 .51544 L .234 1 0 r
F
.56482 .51522 m .56331 .51353 L .56621 .51376 L F
.82671 .58199 m .82855 .58044 L .82978 .58169 L 0 .067 1 r
F
.82671 .58199 m .82548 .58073 L .82855 .58044 L F
.76831 .57298 m .77005 .57151 L .77134 .57279 L 0 .495 1 r
F
.76831 .57298 m .76701 .5717 L .77005 .57151 L F
.89967 .59034 m .90163 .58869 L .90278 .58994 L .408 0 1 r
F
.89967 .59034 m .89852 .58909 L .90163 .58869 L F
.25548 .40439 m .25629 .40293 L .25817 .40388 L 0 .892 1 r
F
.25548 .40439 m .2536 .40344 L .25629 .40293 L F
.29625 .4046 m .29711 .40347 L .29895 .40425 L 0 1 .584 r
F
.29625 .4046 m .29441 .40382 L .29711 .40347 L F
.86904 .58713 m .87094 .58553 L .87213 .58677 L .216 0 1 r
F
.86904 .58713 m .86785 .58589 L .87094 .58553 L F
.72885 .56536 m .73053 .56394 L .73187 .56525 L 0 .807 1 r
F
.72885 .56536 m .72751 .56404 L .73053 .56394 L F
.59856 .52827 m .6 .52686 L .60148 .52844 L 0 1 .069 r
F
.59856 .52827 m .59708 .52668 L .6 .52686 L F
.20743 .40465 m .20818 .40296 L .2101 .40405 L 0 .393 1 r
F
.20743 .40465 m .20551 .40356 L .20818 .40296 L F
.81504 .58033 m .81686 .5788 L .8181 .58005 L 0 .15 1 r
F
.81504 .58033 m .8138 .57907 L .81686 .5788 L F
.78 .57493 m .78176 .57345 L .78304 .57472 L 0 .407 1 r
F
.78 .57493 m .77872 .57366 L .78176 .57345 L F
.80337 .5786 m .80517 .57709 L .80642 .57835 L 0 .234 1 r
F
.80337 .5786 m .80211 .57735 L .80517 .57709 L F
.79169 .57681 m .79347 .57531 L .79474 .57657 L 0 .32 1 r
F
.79169 .57681 m .79042 .57554 L .79347 .57531 L F
.56041 .51329 m .56179 .51183 L .56331 .51353 L .278 1 0 r
F
.56041 .51329 m .55889 .51159 L .56179 .51183 L F
.62348 .53692 m .62497 .53552 L .62642 .53704 L 0 1 .289 r
F
.62348 .53692 m .62202 .5354 L .62497 .53552 L F
.45896 .46232 m .46015 .46099 L .46176 .46292 L 1 .682 0 r
F
.45896 .46232 m .45735 .46038 L .46015 .46099 L F
.91866 .59204 m .92064 .59037 L .92178 .59162 L .522 0 1 r
F
.91866 .59204 m .91752 .59079 L .92064 .59037 L F
.66449 .5495 m .66606 .54811 L .66746 .54953 L 0 1 .649 r
F
.66449 .5495 m .66308 .54807 L .66606 .54811 L F
.26273 .40431 m .26355 .4029 L .26542 .40382 L 0 .977 1 r
F
.26273 .40431 m .26086 .40338 L .26355 .4029 L F
.21468 .40452 m .21543 .40285 L .21735 .40392 L 0 .462 1 r
F
.21468 .40452 m .21277 .40345 L .21543 .40285 L F
.85739 .58569 m .85928 .5841 L .86048 .58535 L .139 0 1 r
F
.85739 .58569 m .85619 .58444 L .85928 .5841 L F
.71278 .56172 m .71443 .56032 L .71579 .56165 L 0 .941 1 r
F
.71278 .56172 m .71142 .56038 L .71443 .56032 L F
.43094 .44433 m .43207 .44334 L .4337 .44521 L 1 .263 0 r
F
.43094 .44433 m .4293 .44245 L .43207 .44334 L F
.40733 .4284 m .40839 .42809 L .41006 .42961 L 1 .221 0 r
F
.40733 .4284 m .40566 .42692 L .40839 .42809 L F
.556 .51134 m .55737 .50988 L .55889 .51159 L .321 1 0 r
F
.556 .51134 m .55448 .50962 L .55737 .50988 L F
.64399 .54341 m .64552 .54203 L .64695 .54349 L 0 1 .469 r
F
.64399 .54341 m .64256 .54194 L .64552 .54203 L F
.74056 .56763 m .74226 .5662 L .74358 .5675 L 0 .715 1 r
F
.74056 .56763 m .73924 .56633 L .74226 .5662 L F
.88804 .58902 m .88998 .58739 L .89114 .58863 L .335 0 1 r
F
.88804 .58902 m .88687 .58777 L .88998 .58739 L F
.30349 .40466 m .30436 .4036 L .30619 .40435 L 0 1 .478 r
F
.30349 .40466 m .30165 .40391 L .30436 .4036 L F
.32972 .40567 m .33062 .40498 L .33243 .40558 L 0 1 .046 r
F
.32972 .40567 m .32791 .40507 L .33062 .40498 L F
.59416 .5265 m .5956 .52508 L .59708 .52668 L 0 1 .025 r
F
.59416 .5265 m .59267 .5249 L .5956 .52508 L F
.37645 .41295 m .37741 .41318 L .37916 .41384 L .977 1 0 r
F
.37645 .41295 m .3747 .41238 L .37741 .41318 L F
.6806 .5538 m .68219 .55241 L .68358 .5538 L 0 1 .786 r
F
.6806 .5538 m .6792 .55241 L .68219 .55241 L F
.46337 .46486 m .46457 .4635 L .46617 .46542 L 1 .733 0 r
F
.46337 .46486 m .46176 .46292 L .46457 .4635 L F
.69669 .55787 m .69832 .55648 L .69969 .55784 L 0 1 .923 r
F
.69669 .55787 m .69532 .55651 L .69832 .55648 L F
.36035 .40901 m .36129 .40894 L .36306 .40945 L .581 1 0 r
F
.36035 .40901 m .35858 .40854 L .36129 .40894 L F
.22193 .40439 m .22269 .40275 L .2246 .40381 L 0 .534 1 r
F
.22193 .40439 m .22002 .40333 L .22269 .40275 L F
.26997 .40425 m .2708 .40288 L .27266 .40378 L 0 1 .934 r
F
.26997 .40425 m .26811 .40334 L .2708 .40288 L F
.84574 .58419 m .84761 .58262 L .84882 .58386 L .06 0 1 r
F
.84574 .58419 m .84453 .58294 L .84761 .58262 L F
.34866 .40728 m .34959 .40696 L .35137 .40747 L .323 1 0 r
F
.34866 .40728 m .34687 .40679 L .34959 .40696 L F
.55159 .50937 m .55296 .50791 L .55448 .50962 L .364 1 0 r
F
.55159 .50937 m .55007 .50764 L .55296 .50791 L F
.61908 .53527 m .62057 .53387 L .62202 .5354 L 0 1 .246 r
F
.61908 .53527 m .61762 .53373 L .62057 .53387 L F
.75227 .5698 m .75399 .56836 L .7553 .56965 L 0 .624 1 r
F
.75227 .5698 m .75096 .56851 L .75399 .56836 L F
.90704 .59078 m .909 .58913 L .91015 .59038 L .451 0 1 r
F
.90704 .59078 m .90589 .58954 L .909 .58913 L F
.46777 .46735 m .46898 .46598 L .47058 .46789 L 1 .783 0 r
F
.46777 .46735 m .46617 .46542 L .46898 .46598 L F
.22917 .40427 m .22995 .40267 L .23185 .4037 L 0 .607 1 r
F
.22917 .40427 m .22727 .40323 L .22995 .40267 L F
.87641 .58765 m .87832 .58604 L .8795 .58728 L .26 0 1 r
F
.87641 .58765 m .87522 .58641 L .87832 .58604 L F
.58975 .52471 m .59118 .52329 L .59267 .5249 L .019 1 0 r
F
.58975 .52471 m .58826 .5231 L .59118 .52329 L F
.54718 .50738 m .54854 .50591 L .55007 .50764 L .407 1 0 r
F
.54718 .50738 m .54565 .50564 L .54854 .50591 L F
.83408 .58264 m .83593 .58108 L .83715 .58233 L 0 .02 1 r
F
.83408 .58264 m .83285 .58139 L .83593 .58108 L F
.43534 .4471 m .43647 .44605 L .43811 .44793 L 1 .329 0 r
F
.43534 .4471 m .4337 .44521 L .43647 .44605 L F
.7245 .56414 m .72617 .56272 L .72751 .56404 L 0 .848 1 r
F
.7245 .56414 m .72315 .56281 L .72617 .56272 L F
.31073 .40477 m .31161 .4038 L .31343 .40451 L 0 1 .366 r
F
.31073 .40477 m .3089 .40406 L .31161 .4038 L F
.41173 .4312 m .4128 .43074 L .41446 .43235 L 1 .128 0 r
F
.41173 .4312 m .41006 .42961 L .4128 .43074 L F
.66011 .54802 m .66167 .54664 L .66308 .54807 L 0 1 .606 r
F
.66011 .54802 m .65869 .54659 L .66167 .54664 L F
.18111 .40459 m .18181 .40281 L .18376 .40395 L 0 .158 1 r
F
.18111 .40459 m .17916 .40344 L .18181 .40281 L F
.27722 .4042 m .27806 .40289 L .27991 .40376 L 0 1 .842 r
F
.27722 .4042 m .27536 .40333 L .27806 .40289 L F
.92603 .59244 m .92802 .59076 L .92915 .59201 L .563 0 1 r
F
.92603 .59244 m .9249 .59119 L .92802 .59076 L F
.76397 .57188 m .76571 .57042 L .76701 .5717 L 0 .534 1 r
F
.76397 .57188 m .76267 .5706 L .76571 .57042 L F
.47218 .46982 m .4734 .46842 L .47499 .47033 L 1 .832 0 r
F
.47218 .46982 m .47058 .46789 L .4734 .46842 L F
.6396 .54185 m .64112 .54046 L .64256 .54194 L 0 1 .425 r
F
.6396 .54185 m .63816 .54037 L .64112 .54046 L F
.54277 .50536 m .54412 .50389 L .54565 .50564 L .45 1 0 r
F
.54277 .50536 m .54124 .50361 L .54412 .50389 L F
.82241 .58102 m .82424 .57948 L .82548 .58073 L 0 .102 1 r
F
.82241 .58102 m .82117 .57977 L .82424 .57948 L F
.23642 .40415 m .23721 .40259 L .2391 .4036 L 0 .683 1 r
F
.23642 .40415 m .23453 .40314 L .23721 .40259 L F
.77567 .57387 m .77743 .57239 L .77872 .57366 L 0 .445 1 r
F
.77567 .57387 m .77438 .57259 L .77743 .57239 L F
.81073 .57934 m .81255 .57782 L .8138 .57907 L 0 .186 1 r
F
.81073 .57934 m .80948 .57809 L .81255 .57782 L F
.18835 .40445 m .18907 .40269 L .19101 .40382 L 0 .221 1 r
F
.18835 .40445 m .18641 .40332 L .18907 .40269 L F
.47659 .47225 m .47781 .47083 L .47941 .47274 L 1 .88 0 r
F
.47659 .47225 m .47499 .47033 L .47781 .47083 L F
.86476 .58624 m .86666 .58464 L .86785 .58589 L .184 0 1 r
F
.86476 .58624 m .86357 .585 L .86666 .58464 L F
.53836 .50332 m .5397 .50186 L .54124 .50361 L .493 1 0 r
F
.53836 .50332 m .53682 .50156 L .5397 .50186 L F
.61469 .53359 m .61616 .53219 L .61762 .53373 L 0 1 .202 r
F
.61469 .53359 m .61322 .53204 L .61616 .53219 L F
.58535 .5229 m .58677 .52148 L .58826 .5231 L .062 1 0 r
F
.58535 .5229 m .58386 .52127 L .58677 .52148 L F
.78737 .57577 m .78914 .57428 L .79042 .57554 L 0 .357 1 r
F
.78737 .57577 m .78609 .5745 L .78914 .57428 L F
.89541 .58949 m .89736 .58785 L .89852 .58909 L .378 0 1 r
F
.89541 .58949 m .89425 .58824 L .89736 .58785 L F
.33694 .40609 m .33785 .40552 L .33965 .40609 L .087 1 0 r
F
.33694 .40609 m .33514 .40553 L .33785 .40552 L F
.70842 .56044 m .71006 .55904 L .71142 .56038 L 0 .983 1 r
F
.70842 .56044 m .70706 .5591 L .71006 .55904 L F
.79905 .57759 m .80085 .57609 L .80211 .57735 L 0 .271 1 r
F
.79905 .57759 m .79779 .57633 L .80085 .57609 L F
.67622 .5524 m .67781 .55101 L .6792 .55241 L 0 1 .743 r
F
.67622 .5524 m .67482 .55099 L .67781 .55101 L F
.372 .41162 m .37295 .41177 L .3747 .41238 L .858 1 0 r
F
.372 .41162 m .37024 .41109 L .37295 .41177 L F
.28446 .40418 m .28531 .40293 L .28716 .40377 L 0 1 .747 r
F
.28446 .40418 m .28261 .40334 L .28531 .40293 L F
.69233 .55653 m .69394 .55514 L .69532 .55651 L 0 1 .881 r
F
.69233 .55653 m .69095 .55516 L .69394 .55514 L F
.53395 .50126 m .53528 .49979 L .53682 .50156 L .537 1 0 r
F
.53395 .50126 m .53241 .49949 L .53528 .49979 L F
.73622 .56645 m .73791 .56502 L .73924 .56633 L 0 .755 1 r
F
.73622 .56645 m .73488 .56514 L .73791 .56502 L F
.481 .47464 m .48223 .47322 L .48382 .47511 L 1 .928 0 r
F
.481 .47464 m .47941 .47274 L .48223 .47322 L F
.43973 .44984 m .44088 .44872 L .44251 .45061 L 1 .391 0 r
F
.43973 .44984 m .43811 .44793 L .44088 .44872 L F
.24367 .40405 m .24446 .40252 L .24635 .40351 L 0 .761 1 r
F
.24367 .40405 m .24178 .40306 L .24446 .40252 L F
.1956 .40431 m .19633 .40257 L .19826 .40369 L 0 .285 1 r
F
.1956 .40431 m .19367 .40319 L .19633 .40257 L F
.31796 .40495 m .31885 .40407 L .32067 .40474 L 0 1 .25 r
F
.31796 .40495 m .31614 .40427 L .31885 .40407 L F
.52954 .49918 m .53086 .49771 L .53241 .49949 L .58 1 0 r
F
.52954 .49918 m .52799 .49739 L .53086 .49771 L F
.91441 .59121 m .91638 .58954 L .91752 .59079 L .493 0 1 r
F
.91441 .59121 m .91327 .58996 L .91638 .58954 L F
.41612 .43402 m .4172 .43342 L .41886 .43511 L 1 .041 0 r
F
.41612 .43402 m .41446 .43235 L .4172 .43342 L F
.48541 .47701 m .48665 .47557 L .48824 .47746 L 1 .974 0 r
F
.48541 .47701 m .48382 .47511 L .48665 .47557 L F
.85311 .58478 m .85499 .5832 L .85619 .58444 L .106 0 1 r
F
.85311 .58478 m .8519 .58353 L .85499 .5832 L F
.58094 .52107 m .58236 .51964 L .58385 .52127 L .106 1 0 r
F
.58094 .52107 m .57944 .51943 L .58236 .51964 L F
.52513 .49708 m .52644 .4956 L .52799 .49739 L .623 1 0 r
F
.52513 .49708 m .52357 .49528 L .52644 .4956 L F
.63521 .54027 m .63673 .53888 L .63816 .54037 L 0 1 .381 r
F
.63521 .54027 m .63377 .53877 L .63673 .53888 L F
.65573 .54653 m .65728 .54515 L .65869 .54659 L 0 1 .562 r
F
.65573 .54653 m .65431 .54509 L .65728 .54515 L F
.48982 .47935 m .49107 .4779 L .49265 .47978 L .979 1 0 r
F
.48982 .47935 m .48824 .47746 L .49107 .4779 L F
.88377 .58815 m .8857 .58653 L .88687 .58777 L .304 0 1 r
F
.88377 .58815 m .8826 .58691 L .8857 .58653 L F
.52071 .49495 m .52202 .49347 L .52357 .49528 L .667 1 0 r
F
.52071 .49495 m .51916 .49314 L .52202 .49347 L F
.61029 .5319 m .61176 .53049 L .61322 .53204 L 0 1 .158 r
F
.61029 .5319 m .60882 .53034 L .61176 .53049 L F
.25092 .40396 m .25172 .40247 L .2536 .40344 L 0 .842 1 r
F
.25092 .40396 m .24904 .40299 L .25172 .40247 L F
.49423 .48165 m .49549 .4802 L .49707 .48207 L .934 1 0 r
F
.49423 .48165 m .49265 .47978 L .49549 .4802 L F
.20285 .40418 m .20359 .40246 L .20551 .40356 L 0 .352 1 r
F
.20285 .40418 m .20092 .40307 L .20359 .40246 L F
.74793 .56866 m .74964 .56722 L .75096 .56851 L 0 .663 1 r
F
.74793 .56866 m .74661 .56736 L .74964 .56722 L F
.29171 .4042 m .29257 .40301 L .29441 .40382 L 0 1 .648 r
F
.29171 .4042 m .28986 .40338 L .29257 .40301 L F
.5163 .49279 m .5176 .49132 L .51916 .49314 L .711 1 0 r
F
.5163 .49279 m .51474 .49097 L .5176 .49132 L F
.49865 .48393 m .49991 .48247 L .50149 .48433 L .888 1 0 r
F
.49865 .48393 m .49707 .48207 L .49991 .48247 L F
.51189 .49062 m .51318 .48915 L .51474 .49097 L .755 1 0 r
F
.51189 .49062 m .51032 .48878 L .51318 .48915 L F
.50306 .48619 m .50433 .48472 L .5059 .48657 L .844 1 0 r
F
.50306 .48619 m .50149 .48433 L .50433 .48472 L F
.50747 .48842 m .50876 .48695 L .51032 .48878 L .799 1 0 r
F
.50747 .48842 m .5059 .48657 L .50876 .48695 L F
.84145 .58326 m .84331 .5817 L .84453 .58294 L .026 0 1 r
F
.84145 .58326 m .84023 .58202 L .84331 .5817 L F
.72014 .5629 m .72181 .56149 L .72315 .56281 L 0 .889 1 r
F
.72014 .5629 m .71879 .56157 L .72181 .56149 L F
.44414 .45254 m .44529 .45136 L .44692 .45326 L 1 .451 0 r
F
.44414 .45254 m .44251 .45061 L .44529 .45136 L F
.35587 .40821 m .3568 .40802 L .35858 .40854 L .475 1 0 r
F
.35587 .40821 m .35409 .40772 L .3568 .40802 L F
.57654 .51922 m .57794 .51778 L .57944 .51943 L .149 1 0 r
F
.57654 .51922 m .57503 .51756 L .57794 .51778 L F
.2101 .40405 m .21085 .40236 L .21277 .40345 L 0 .42 1 r
F
.2101 .40405 m .20818 .40296 L .21085 .40236 L F
.67184 .55097 m .67342 .54959 L .67482 .55099 L 0 1 .7 r
F
.67184 .55097 m .67044 .54956 L .67342 .54959 L F
.75964 .57077 m .76137 .56932 L .76267 .5706 L 0 .572 1 r
F
.75964 .57077 m .75833 .56948 L .76137 .56932 L F
.90278 .58994 m .90474 .58829 L .90589 .58954 L .421 0 1 r
F
.90278 .58994 m .90163 .58869 L .90474 .58829 L F
.25817 .40388 m .25898 .40244 L .26086 .40338 L 0 .925 1 r
F
.25817 .40388 m .25629 .40293 L .25898 .40244 L F
.82978 .58169 m .83162 .58014 L .83285 .58139 L 0 .055 1 r
F
.82978 .58169 m .82855 .58044 L .83162 .58014 L F
.87213 .58677 m .87404 .58516 L .87522 .58641 L .229 0 1 r
F
.87213 .58677 m .87094 .58553 L .87404 .58516 L F
.70406 .55915 m .70569 .55775 L .70706 .5591 L 0 1 .975 r
F
.70406 .55915 m .70269 .5578 L .70569 .55775 L F
.42051 .43685 m .42161 .43612 L .42326 .43787 L 1 .04 0 r
F
.42051 .43685 m .41886 .43511 L .42161 .43612 L F
.3252 .40521 m .3261 .40444 L .32791 .40507 L 0 1 .127 r
F
.3252 .40521 m .32338 .40457 L .3261 .40444 L F
.68796 .55518 m .68956 .55379 L .69095 .55516 L 0 1 .838 r
F
.68796 .55518 m .68657 .5538 L .68956 .55379 L F
.60589 .53018 m .60735 .52877 L .60882 .53034 L 0 1 .114 r
F
.60589 .53018 m .60441 .52861 L .60735 .52877 L F
.29895 .40425 m .29982 .40314 L .30165 .40391 L 0 1 .544 r
F
.29895 .40425 m .29711 .40347 L .29982 .40314 L F
.63082 .53866 m .63232 .53728 L .63377 .53877 L 0 1 .337 r
F
.63082 .53866 m .62937 .53716 L .63232 .53728 L F
.34416 .40667 m .34508 .40624 L .34687 .40679 L .227 1 0 r
F
.34416 .40667 m .34237 .40614 L .34508 .40624 L F
.8181 .58005 m .81993 .57852 L .82117 .57977 L 0 .137 1 r
F
.8181 .58005 m .81686 .5788 L .81993 .57852 L F
.77134 .57279 m .77309 .57132 L .77438 .57259 L 0 .483 1 r
F
.77134 .57279 m .77005 .57151 L .77309 .57132 L F
.57213 .51734 m .57353 .5159 L .57503 .51756 L .193 1 0 r
F
.57213 .51734 m .57062 .51567 L .57353 .5159 L F
.92178 .59162 m .92377 .58994 L .9249 .59119 L .534 0 1 r
F
.92178 .59162 m .92064 .59037 L .92377 .58994 L F
.21735 .40392 m .21811 .40227 L .22002 .40333 L 0 .49 1 r
F
.21735 .40392 m .21543 .40285 L .21811 .40227 L F
.44854 .45519 m .44971 .45396 L .45133 .45587 L 1 .509 0 r
F
.44854 .45519 m .44692 .45326 L .44971 .45396 L F
.65134 .54502 m .65288 .54364 L .65431 .54509 L 0 1 .518 r
F
.65134 .54502 m .64991 .54357 L .65288 .54364 L F
.80642 .57835 m .80823 .57683 L .80948 .57809 L 0 .222 1 r
F
.80642 .57835 m .80517 .57709 L .80823 .57683 L F
.78304 .57472 m .78481 .57324 L .78609 .5745 L 0 .394 1 r
F
.78304 .57472 m .78176 .57345 L .78481 .57324 L F
.73187 .56525 m .73355 .56383 L .73488 .56514 L 0 .796 1 r
F
.73187 .56525 m .73053 .56394 L .73355 .56383 L F
.79474 .57657 m .79653 .57508 L .79779 .57633 L 0 .307 1 r
F
.79474 .57657 m .79347 .57531 L .79653 .57508 L F
.36753 .41047 m .36848 .41052 L .37024 .41109 L .743 1 0 r
F
.36753 .41047 m .36577 .40996 L .36848 .41052 L F
.26542 .40382 m .26624 .40242 L .26811 .40334 L 0 1 .988 r
F
.26542 .40382 m .26355 .4029 L .26624 .40242 L F
.86048 .58535 m .86237 .58375 L .86357 .585 L .151 0 1 r
F
.86048 .58535 m .85928 .5841 L .86237 .58375 L F
.89114 .58863 m .89309 .587 L .89425 .58824 L .348 0 1 r
F
.89114 .58863 m .88998 .58739 L .89309 .587 L F
.2246 .40381 m .22537 .40218 L .22727 .40323 L 0 .562 1 r
F
.2246 .40381 m .22269 .40275 L .22537 .40218 L F
.56772 .51544 m .56911 .514 L .57062 .51567 L .236 1 0 r
F
.56772 .51544 m .56621 .51376 L .56911 .514 L F
.17651 .40409 m .17721 .40229 L .17916 .40344 L 0 .12 1 r
F
.17651 .40409 m .17456 .40293 L .17721 .40229 L F
.60148 .52844 m .60294 .52703 L .60441 .52861 L 0 1 .07 r
F
.60148 .52844 m .6 .52686 L .60294 .52703 L F
.45294 .4578 m .45412 .45654 L .45574 .45845 L 1 .565 0 r
F
.45294 .4578 m .45133 .45587 L .45412 .45654 L F
.42491 .43966 m .42602 .43883 L .42766 .44062 L 1 .116 0 r
F
.42491 .43966 m .42326 .43787 L .42602 .43883 L F
.30619 .40435 m .30707 .40332 L .3089 .40406 L 0 1 .436 r
F
.30619 .40435 m .30436 .4036 L .30707 .40332 L F
.27266 .40378 m .2735 .40243 L .27536 .40333 L 0 1 .899 r
F
.27266 .40378 m .2708 .40288 L .2735 .40243 L F
.66746 .54953 m .66904 .54815 L .67044 .54956 L 0 1 .657 r
F
.66746 .54953 m .66606 .54811 L .66904 .54815 L F
.74358 .5675 m .74529 .56607 L .74661 .56736 L 0 .703 1 r
F
.74358 .5675 m .74226 .5662 L .74529 .56607 L F
.71579 .56165 m .71744 .56025 L .71879 .56157 L 0 .931 1 r
F
.71579 .56165 m .71443 .56032 L .71744 .56025 L F
.84882 .58386 m .85069 .58229 L .8519 .58353 L .073 0 1 r
F
.84882 .58386 m .84761 .58262 L .85069 .58229 L F
.62642 .53704 m .62792 .53565 L .62937 .53716 L 0 1 .293 r
F
.62642 .53704 m .62497 .53552 L .62792 .53565 L F
.91015 .59038 m .91212 .58871 L .91327 .58996 L .463 0 1 r
F
.91015 .59038 m .909 .58913 L .91212 .58871 L F
.23185 .4037 m .23263 .40211 L .23453 .40314 L 0 .637 1 r
F
.23185 .4037 m .22995 .40267 L .23263 .40211 L F
.56331 .51353 m .56469 .51208 L .56621 .51376 L .28 1 0 r
F
.56331 .51353 m .56179 .51183 L .56469 .51208 L F
.18376 .40395 m .18447 .40217 L .18641 .40332 L 0 .183 1 r
F
.18376 .40395 m .18181 .40281 L .18447 .40217 L F
.33243 .40558 m .33334 .40492 L .33514 .40553 L .001 1 0 r
F
.33243 .40558 m .33062 .40498 L .33334 .40492 L F
.39244 .41951 m .39345 .41961 L .39516 .42069 L 1 .628 0 r
F
.39244 .41951 m .39073 .41852 L .39345 .41961 L F
.8795 .58728 m .88143 .58566 L .8826 .58691 L .273 0 1 r
F
.8795 .58728 m .87832 .58604 L .88143 .58566 L F
.64695 .54349 m .64849 .54211 L .64991 .54357 L 0 1 .475 r
F
.64695 .54349 m .64552 .54203 L .64849 .54211 L F
.69969 .55784 m .70132 .55645 L .70269 .5578 L 0 1 .933 r
F
.69969 .55784 m .69832 .55648 L .70132 .55645 L F
.68358 .5538 m .68518 .55242 L .68657 .5538 L 0 1 .795 r
F
.68358 .5538 m .68219 .55241 L .68518 .55242 L F
.45735 .46038 m .45854 .45908 L .46015 .46099 L 1 .619 0 r
F
.45735 .46038 m .45574 .45845 L .45854 .45908 L F
.92915 .59201 m .93115 .59032 L .93227 .59157 L .575 0 1 r
F
.92915 .59201 m .92802 .59076 L .93115 .59032 L F
.39685 .42183 m .39788 .42182 L .39957 .42303 L 1 .516 0 r
F
.39685 .42183 m .39516 .42069 L .39788 .42182 L F
.83715 .58233 m .83901 .58077 L .84023 .58202 L 0 .008 1 r
F
.83715 .58233 m .83593 .58108 L .83901 .58077 L F
.38802 .4174 m .38902 .41756 L .39073 .41852 L 1 .744 0 r
F
.38802 .4174 m .3863 .41654 L .38902 .41756 L F
.7553 .56965 m .75702 .5682 L .75833 .56948 L 0 .612 1 r
F
.7553 .56965 m .75399 .56836 L .75702 .5682 L F
.59708 .52668 m .59852 .52527 L .6 .52686 L 0 1 .026 r
F
.59708 .52668 m .5956 .52508 L .59852 .52527 L F
.27991 .40376 m .28076 .40247 L .28261 .40334 L 0 1 .806 r
F
.27991 .40376 m .27806 .40289 L .28076 .40247 L F
.55889 .51159 m .56027 .51014 L .56179 .51183 L .323 1 0 r
F
.55889 .51159 m .55737 .50988 L .56027 .51014 L F
.2391 .4036 m .23989 .40205 L .24178 .40306 L 0 .713 1 r
F
.2391 .4036 m .23721 .40259 L .23989 .40205 L F
.19101 .40382 m .19173 .40206 L .19367 .40319 L 0 .246 1 r
F
.19101 .40382 m .18907 .40269 L .19173 .40206 L F
.82548 .58073 m .82732 .57919 L .82855 .58044 L 0 .089 1 r
F
.82548 .58073 m .82424 .57948 L .82732 .57919 L F
.4293 .44245 m .43043 .44152 L .43207 .44334 L 1 .188 0 r
F
.4293 .44245 m .42766 .44062 L .43043 .44152 L F
.31343 .40451 m .31432 .40356 L .31614 .40427 L 0 1 .323 r
F
.31343 .40451 m .31161 .4038 L .31432 .40356 L F
.40126 .42431 m .4023 .42418 L .40398 .42551 L 1 .409 0 r
F
.40126 .42431 m .39957 .42303 L .4023 .42418 L F
.76701 .5717 m .76875 .57024 L .77005 .57151 L 0 .521 1 r
F
.76701 .5717 m .76571 .57042 L .76875 .57024 L F
.72751 .56404 m .72919 .56263 L .73053 .56394 L 0 .837 1 r
F
.72751 .56404 m .72617 .56272 L .72919 .56263 L F
.89852 .58909 m .90047 .58745 L .90163 .58869 L .391 0 1 r
F
.89852 .58909 m .89736 .58785 L .90047 .58745 L F
.62202 .5354 m .62351 .53401 L .62497 .53552 L 0 1 .249 r
F
.62202 .5354 m .62057 .53387 L .62351 .53401 L F
.46176 .46292 m .46296 .46159 L .46457 .4635 L 1 .672 0 r
F
.46176 .46292 m .46015 .46099 L .46296 .46159 L F
.86785 .58589 m .86976 .58428 L .87094 .58553 L .197 0 1 r
F
.86785 .58589 m .86666 .58464 L .86976 .58428 L F
.3836 .41551 m .38458 .41569 L .3863 .41654 L 1 .861 0 r
F
.3836 .41551 m .38186 .41476 L .38458 .41569 L F
.8138 .57907 m .81562 .57755 L .81686 .5788 L 0 .173 1 r
F
.8138 .57907 m .81255 .57782 L .81562 .57755 L F
.55448 .50962 m .55585 .50817 L .55737 .50988 L .367 1 0 r
F
.55448 .50962 m .55296 .50791 L .55585 .50817 L F
.35137 .40747 m .3523 .40718 L .35409 .40772 L .374 1 0 r
F
.35137 .40747 m .34959 .40696 L .3523 .40718 L F
.77872 .57366 m .78048 .57219 L .78176 .57345 L 0 .432 1 r
F
.77872 .57366 m .77743 .57239 L .78048 .57219 L F
.19826 .40369 m .19899 .40196 L .20092 .40307 L 0 .312 1 r
F
.19826 .40369 m .19633 .40257 L .19899 .40196 L F
.80211 .57735 m .80391 .57584 L .80517 .57709 L 0 .258 1 r
F
.80211 .57735 m .80085 .57609 L .80391 .57584 L F
.66308 .54807 m .66465 .54669 L .66606 .54811 L 0 1 .613 r
F
.66308 .54807 m .66167 .54664 L .66465 .54669 L F
.24635 .40351 m .24715 .402 L .24904 .40299 L 0 .792 1 r
F
.24635 .40351 m .24446 .40252 L .24715 .402 L F
.79042 .57554 m .7922 .57405 L .79347 .57531 L 0 .344 1 r
F
.79042 .57554 m .78914 .57428 L .7922 .57405 L F
.59267 .5249 m .59411 .52348 L .5956 .52508 L .018 1 0 r
F
.59267 .5249 m .59118 .52329 L .59411 .52348 L F
.28716 .40377 m .28801 .40255 L .28986 .40338 L 0 1 .709 r
F
.28716 .40377 m .28531 .40293 L .28801 .40255 L F
.36306 .40945 m .364 .4094 L .36577 .40996 L .632 1 0 r
F
.36306 .40945 m .36129 .40894 L .364 .4094 L F
.91752 .59079 m .91951 .58912 L .92064 .59037 L .505 0 1 r
F
.91752 .59079 m .91638 .58954 L .91951 .58912 L F
.64256 .54194 m .64409 .54056 L .64552 .54203 L 0 1 .431 r
F
.64256 .54194 m .64112 .54046 L .64409 .54056 L F
.46617 .46542 m .46738 .46407 L .46898 .46598 L 1 .723 0 r
F
.46617 .46542 m .46457 .4635 L .46738 .46407 L F
.55007 .50764 m .55143 .50619 L .55296 .50791 L .41 1 0 r
F
.55007 .50764 m .54854 .50591 L .55143 .50619 L F
.71142 .56038 m .71307 .55899 L .71443 .56032 L 0 .973 1 r
F
.71142 .56038 m .71006 .55904 L .71307 .55899 L F
.40566 .42692 m .40671 .42664 L .40839 .42809 L 1 .308 0 r
F
.40566 .42692 m .40398 .42551 L .40671 .42664 L F
.85619 .58444 m .85808 .58286 L .85928 .5841 L .119 0 1 r
F
.85619 .58444 m .85499 .5832 L .85808 .58286 L F
.20551 .40356 m .20626 .40186 L .20818 .40296 L 0 .379 1 r
F
.20551 .40356 m .20359 .40246 L .20626 .40186 L F
.73924 .56633 m .74093 .5649 L .74226 .5662 L 0 .744 1 r
F
.73924 .56633 m .73791 .56502 L .74093 .5649 L F
.6792 .55241 m .6808 .55103 L .68219 .55241 L 0 1 .752 r
F
.6792 .55241 m .67781 .55101 L .6808 .55103 L F
.4337 .44521 m .43484 .4442 L .43647 .44605 L 1 .256 0 r
F
.4337 .44521 m .43207 .44334 L .43484 .4442 L F
.88687 .58777 m .88881 .58614 L .88998 .58739 L .317 0 1 r
F
.88687 .58777 m .8857 .58653 L .88881 .58614 L F
.2536 .40344 m .25441 .40197 L .25629 .40293 L 0 .874 1 r
F
.2536 .40344 m .25172 .40247 L .25441 .40197 L F
.69532 .55651 m .69694 .55512 L .69832 .55648 L 0 1 .89 r
F
.69532 .55651 m .69394 .55514 L .69694 .55512 L F
.54565 .50564 m .54701 .50418 L .54854 .50591 L .454 1 0 r
F
.54565 .50564 m .54412 .50389 L .54701 .50418 L F
.33965 .40609 m .34057 .40556 L .34237 .40614 L .136 1 0 r
F
.33965 .40609 m .33785 .40552 L .34057 .40556 L F
.47058 .46789 m .4718 .46652 L .4734 .46842 L 1 .774 0 r
F
.47058 .46789 m .46898 .46598 L .4718 .46652 L F
.61762 .53373 m .61911 .53234 L .62057 .53387 L 0 1 .205 r
F
.61762 .53373 m .61616 .53219 L .61911 .53234 L F
.32067 .40474 m .32157 .4039 L .32338 .40457 L F
.32067 .40474 m .31885 .40407 L .32157 .4039 L F
.37916 .41384 m .38013 .414 L .38186 .41476 L 1 .979 0 r
F
.37916 .41384 m .37741 .41318 L .38013 .414 L F
.58826 .5231 m .58969 .52168 L .59118 .52329 L .062 1 0 r
F
.58826 .5231 m .58677 .52148 L .58969 .52168 L F
.29441 .40382 m .29527 .40266 L .29711 .40347 L 0 1 .609 r
F
.29441 .40382 m .29257 .40301 L .29527 .40266 L F
.84453 .58294 m .8464 .58137 L .84761 .58262 L .039 0 1 r
F
.84453 .58294 m .84331 .5817 L .8464 .58137 L F
.21277 .40345 m .21352 .40177 L .21543 .40285 L 0 .448 1 r
F
.21277 .40345 m .21085 .40236 L .21352 .40177 L F
.54124 .50361 m .54258 .50215 L .54412 .50389 L .497 1 0 r
F
.54124 .50361 m .5397 .50186 L .54258 .50215 L F
.47499 .47033 m .47622 .46894 L .47781 .47083 L 1 .823 0 r
F
.47499 .47033 m .4734 .46842 L .47622 .46894 L F
.75096 .56851 m .75268 .56707 L .75399 .56836 L 0 .652 1 r
F
.75096 .56851 m .74964 .56722 L .75268 .56707 L F
.90589 .58954 m .90786 .58788 L .909 .58913 L .434 0 1 r
F
.90589 .58954 m .90474 .58829 L .90786 .58788 L F
.41006 .42961 m .41113 .42919 L .4128 .43074 L 1 .213 0 r
F
.41006 .42961 m .40839 .42809 L .41113 .42919 L F
.26086 .40338 m .26167 .40195 L .26355 .4029 L 0 .958 1 r
F
.26086 .40338 m .25898 .40244 L .26167 .40195 L F
.65869 .54659 m .66025 .54521 L .66167 .54664 L 0 1 .569 r
F
.65869 .54659 m .65728 .54515 L .66025 .54521 L F
.53682 .50156 m .53816 .5001 L .5397 .50186 L .541 1 0 r
F
.53682 .50156 m .53528 .49979 L .53816 .5001 L F
.87522 .58641 m .87714 .5848 L .87832 .58604 L .241 0 1 r
F
.87522 .58641 m .87404 .58516 L .87714 .5848 L F
.63816 .54037 m .63969 .53899 L .64112 .54046 L 0 1 .386 r
F
.63816 .54037 m .63673 .53888 L .63969 .53899 L F
.47941 .47274 m .48064 .47133 L .48223 .47322 L 1 .871 0 r
F
.47941 .47274 m .47781 .47083 L .48064 .47133 L F
.83285 .58139 m .8347 .57984 L .83593 .58108 L 0 .042 1 r
F
.83285 .58139 m .83162 .58014 L .8347 .57984 L F
.72315 .56281 m .72483 .56141 L .72617 .56272 L 0 .878 1 r
F
.72315 .56281 m .72181 .56149 L .72483 .56141 L F
.43811 .44793 m .43925 .44685 L .44088 .44872 L 1 .321 0 r
F
.43811 .44793 m .43647 .44605 L .43925 .44685 L F
.58386 .52127 m .58528 .51985 L .58677 .52148 L .106 1 0 r
F
.58386 .52127 m .58236 .51964 L .58528 .51985 L F
.22002 .40333 m .22078 .40169 L .22269 .40275 L 0 .518 1 r
F
.22002 .40333 m .21811 .40227 L .22078 .40169 L F
.53241 .49949 m .53374 .49803 L .53528 .49979 L .585 1 0 r
F
.53241 .49949 m .53086 .49771 L .53374 .49803 L F
.9249 .59119 m .92689 .58951 L .92802 .59076 L .547 0 1 r
F
.9249 .59119 m .92377 .58994 L .92689 .58951 L F
.76267 .5706 m .76441 .56915 L .76571 .57042 L 0 .56 1 r
F
.76267 .5706 m .76137 .56932 L .76441 .56915 L F
.61322 .53204 m .6147 .53065 L .61616 .53219 L 0 1 .161 r
F
.61322 .53204 m .61176 .53049 L .6147 .53065 L F
.48382 .47511 m .48506 .47369 L .48665 .47557 L 1 .919 0 r
F
.48382 .47511 m .48223 .47322 L .48506 .47369 L F
.82117 .57977 m .82301 .57824 L .82424 .57948 L 0 .125 1 r
F
.82117 .57977 m .81993 .57852 L .82301 .57824 L F
.52799 .49739 m .52931 .49593 L .53086 .49771 L .629 1 0 r
F
.52799 .49739 m .52644 .4956 L .52931 .49593 L F
.30165 .40391 m .30253 .40283 L .30436 .4036 L 0 1 .504 r
F
.30165 .40391 m .29982 .40314 L .30253 .40283 L F
.48824 .47746 m .48949 .47603 L .49107 .4779 L 1 .966 0 r
F
.48824 .47746 m .48665 .47557 L .48949 .47603 L F
.77438 .57259 m .77614 .57113 L .77743 .57239 L 0 .47 1 r
F
.77438 .57259 m .77309 .57132 L .77614 .57113 L F
.26811 .40334 m .26894 .40196 L .2708 .40288 L 0 1 .954 r
F
.26811 .40334 m .26624 .40242 L .26894 .40196 L F
.67482 .55099 m .67641 .54962 L .67781 .55101 L 0 1 .708 r
F
.67482 .55099 m .67342 .54959 L .67641 .54962 L F
.70706 .5591 m .7087 .55771 L .71006 .55904 L 0 1 .985 r
F
.70706 .5591 m .70569 .55775 L .7087 .55771 L F
.52357 .49528 m .52489 .49381 L .52644 .4956 L .673 1 0 r
F
.52357 .49528 m .52202 .49347 L .52489 .49381 L F
.80948 .57809 m .8113 .57657 L .81255 .57782 L 0 .209 1 r
F
.80948 .57809 m .80823 .57683 L .8113 .57657 L F
.86357 .585 m .86547 .5834 L .86666 .58464 L .164 0 1 r
F
.86357 .585 m .86237 .58375 L .86547 .5834 L F
.49265 .47978 m .49391 .47834 L .49549 .4802 L .988 1 0 r
F
.49265 .47978 m .49107 .4779 L .49391 .47834 L F
.78609 .5745 m .78787 .57302 L .78914 .57428 L 0 .382 1 r
F
.78609 .5745 m .78481 .57324 L .78787 .57302 L F
.89425 .58824 m .8962 .5866 L .89736 .58785 L .36 0 1 r
F
.89425 .58824 m .89309 .587 L .8962 .5866 L F
.22727 .40323 m .22805 .40162 L .22995 .40267 L 0 .591 1 r
F
.22727 .40323 m .22537 .40218 L .22805 .40162 L F
.79779 .57633 m .79959 .57483 L .80085 .57609 L 0 .295 1 r
F
.79779 .57633 m .79653 .57508 L .79959 .57483 L F
.17916 .40344 m .17987 .40165 L .18181 .40281 L 0 .145 1 r
F
.17916 .40344 m .17721 .40229 L .17987 .40165 L F
.51916 .49314 m .52046 .49167 L .52202 .49347 L .717 1 0 r
F
.51916 .49314 m .5176 .49132 L .52046 .49167 L F
.32791 .40507 m .32881 .40434 L .33062 .40498 L 0 1 .081 r
F
.32791 .40507 m .3261 .40444 L .32881 .40434 L F
.41446 .43235 m .41554 .4318 L .4172 .43342 L 1 .124 0 r
F
.41446 .43235 m .4128 .43074 L .41554 .4318 L F
.69095 .55516 m .69256 .55378 L .69394 .55514 L 0 1 .847 r
F
.69095 .55516 m .68956 .55379 L .69256 .55378 L F
.57944 .51943 m .58086 .518 L .58236 .51964 L .149 1 0 r
F
.57944 .51943 m .57794 .51778 L .58086 .518 L F
.3747 .41238 m .37567 .41249 L .37741 .41318 L .905 1 0 r
F
.3747 .41238 m .37295 .41177 L .37567 .41249 L F
.49707 .48207 m .49834 .48062 L .49991 .48247 L .942 1 0 r
F
.49707 .48207 m .49549 .4802 L .49834 .48062 L F
.51474 .49097 m .51604 .48951 L .5176 .49132 L .761 1 0 r
F
.51474 .49097 m .51318 .48915 L .51604 .48951 L F
.50149 .48433 m .50276 .48288 L .50433 .48472 L .896 1 0 r
F
.50149 .48433 m .49991 .48247 L .50276 .48288 L F
.51032 .48878 m .51161 .48732 L .51318 .48915 L .806 1 0 r
F
.51032 .48878 m .50876 .48695 L .51161 .48732 L F
.44251 .45061 m .44367 .44948 L .44529 .45136 L 1 .383 0 r
F
.44251 .45061 m .44088 .44872 L .44367 .44948 L F
.73488 .56514 m .73658 .56372 L .73791 .56502 L 0 .785 1 r
F
.73488 .56514 m .73355 .56383 L .73658 .56372 L F
.5059 .48657 m .50719 .48511 L .50876 .48695 L .851 1 0 r
F
.5059 .48657 m .50433 .48472 L .50719 .48511 L F
.63377 .53877 m .63528 .53739 L .63673 .53888 L 0 1 .342 r
F
.63377 .53877 m .63232 .53728 L .63528 .53739 L F
.60882 .53034 m .61029 .52894 L .61176 .53049 L 0 1 .117 r
F
.60882 .53034 m .60735 .52877 L .61029 .52894 L F
.65431 .54509 m .65586 .54372 L .65728 .54515 L 0 1 .525 r
F
.65431 .54509 m .65288 .54364 L .65586 .54372 L F
.35858 .40854 m .35952 .40838 L .36129 .40894 L .525 1 0 r
F
.35858 .40854 m .3568 .40802 L .35952 .40838 L F
.18641 .40332 m .18713 .40155 L .18907 .40269 L 0 .208 1 r
F
.18641 .40332 m .18447 .40217 L .18713 .40155 L F
.91327 .58996 m .91524 .5883 L .91638 .58954 L .476 0 1 r
F
.91327 .58996 m .91212 .58871 L .91524 .5883 L F
.27536 .40333 m .2762 .402 L .27806 .40289 L 0 1 .864 r
F
.27536 .40333 m .2735 .40243 L .2762 .402 L F
.23453 .40314 m .23531 .40156 L .23721 .40259 L 0 .667 1 r
F
.23453 .40314 m .23263 .40211 L .23531 .40156 L F
.8519 .58353 m .85378 .58195 L .85499 .5832 L .086 0 1 r
F
.8519 .58353 m .85069 .58229 L .85378 .58195 L F
.34687 .40679 m .3478 .40639 L .34959 .40696 L .277 1 0 r
F
.34687 .40679 m .34508 .40624 L .3478 .40639 L F
.57503 .51756 m .57644 .51613 L .57794 .51778 L .193 1 0 r
F
.57503 .51756 m .57353 .5159 L .57644 .51613 L F
.3089 .40406 m .30978 .40306 L .31161 .4038 L 0 1 .395 r
F
.3089 .40406 m .30707 .40332 L .30978 .40306 L F
.8826 .58691 m .88453 .58528 L .8857 .58653 L .286 0 1 r
F
.8826 .58691 m .88143 .58566 L .88453 .58528 L F
.93227 .59157 m .93428 .58988 L .9354 .59113 L .588 0 1 r
F
.93227 .59157 m .93115 .59032 L .93428 .58988 L F
.74661 .56736 m .74832 .56593 L .74964 .56722 L 0 .692 1 r
F
.74661 .56736 m .74529 .56607 L .74832 .56593 L F
.44692 .45326 m .44808 .45207 L .44971 .45396 L 1 .443 0 r
F
.44692 .45326 m .44529 .45136 L .44808 .45207 L F
.41886 .43511 m .41995 .43444 L .42161 .43612 L 1 .04 0 r
F
.41886 .43511 m .4172 .43342 L .41995 .43444 L F
.19367 .40319 m .19439 .40145 L .19633 .40257 L 0 .272 1 r
F
.19367 .40319 m .19173 .40206 L .19439 .40145 L F
.71879 .56157 m .72046 .56017 L .72181 .56149 L 0 .92 1 r
F
.71879 .56157 m .71744 .56025 L .72046 .56017 L F
.84023 .58202 m .84209 .58045 L .84331 .5817 L .005 0 1 r
F
.84023 .58202 m .83901 .58077 L .84209 .58045 L F
.24178 .40306 m .24257 .40152 L .24446 .40252 L 0 .744 1 r
F
.24178 .40306 m .23989 .40205 L .24257 .40152 L F
.67044 .54956 m .67202 .54819 L .67342 .54959 L 0 1 .664 r
F
.67044 .54956 m .66904 .54815 L .67202 .54819 L F
.28261 .40334 m .28346 .40207 L .28531 .40293 L 0 1 .769 r
F
.28261 .40334 m .28076 .40247 L .28346 .40207 L F
.57062 .51567 m .57202 .51424 L .57353 .5159 L .237 1 0 r
F
.57062 .51567 m .56911 .514 L .57202 .51424 L F
.60441 .52861 m .60587 .52721 L .60735 .52877 L 0 1 .072 r
F
.60441 .52861 m .60294 .52703 L .60587 .52721 L F
.62937 .53716 m .63088 .53578 L .63232 .53728 L 0 1 .298 r
F
.62937 .53716 m .62792 .53565 L .63088 .53578 L F
.75833 .56948 m .76006 .56804 L .76137 .56932 L 0 .6 1 r
F
.75833 .56948 m .75702 .5682 L .76006 .56804 L F
.90163 .58869 m .90359 .58705 L .90474 .58829 L .403 0 1 r
F
.90163 .58869 m .90047 .58745 L .90359 .58705 L F
.70269 .5578 m .70433 .55641 L .70569 .55775 L 0 1 .943 r
F
.70269 .5578 m .70132 .55645 L .70433 .55641 L F
.82855 .58044 m .8304 .57889 L .83162 .58014 L 0 .077 1 r
F
.82855 .58044 m .82732 .57919 L .8304 .57889 L F
.20092 .40307 m .20166 .40135 L .20359 .40246 L 0 .338 1 r
F
.20092 .40307 m .19899 .40196 L .20166 .40135 L F
.68657 .5538 m .68818 .55242 L .68956 .55379 L 0 1 .804 r
F
.68657 .5538 m .68518 .55242 L .68818 .55242 L F
.87094 .58553 m .87286 .58392 L .87404 .58516 L .209 0 1 r
F
.87094 .58553 m .86976 .58428 L .87286 .58392 L F
.33514 .40553 m .33605 .40491 L .33785 .40552 L .048 1 0 r
F
.33514 .40553 m .33334 .40492 L .33605 .40491 L F
.45133 .45587 m .4525 .45464 L .45412 .45654 L 1 .501 0 r
F
.45133 .45587 m .44971 .45396 L .4525 .45464 L F
.64991 .54357 m .65146 .5422 L .65288 .54364 L 0 1 .481 r
F
.64991 .54357 m .64849 .54211 L .65146 .5422 L F
.24904 .40299 m .24984 .40149 L .25172 .40247 L 0 .824 1 r
F
.24904 .40299 m .24715 .402 L .24984 .40149 L F
.77005 .57151 m .7718 .57005 L .77309 .57132 L 0 .509 1 r
F
.77005 .57151 m .76875 .57024 L .7718 .57005 L F
.37024 .41109 m .3712 .41112 L .37295 .41177 L .791 1 0 r
F
.37024 .41109 m .36848 .41052 L .3712 .41112 L F
.81686 .5788 m .81869 .57727 L .81993 .57852 L 0 .16 1 r
F
.81686 .5788 m .81562 .57755 L .81869 .57727 L F
.56621 .51376 m .5676 .51233 L .56911 .514 L .281 1 0 r
F
.56621 .51376 m .56469 .51208 L .5676 .51233 L F
.31614 .40427 m .31703 .40336 L .31885 .40407 L 0 1 .28 r
F
.31614 .40427 m .31432 .40356 L .31703 .40336 L F
.92064 .59037 m .92263 .58869 L .92377 .58994 L .518 0 1 r
F
.92064 .59037 m .91951 .58912 L .92263 .58869 L F
.73053 .56394 m .73221 .56253 L .73355 .56383 L 0 .826 1 r
F
.73053 .56394 m .72919 .56263 L .73221 .56253 L F
.42326 .43787 m .42437 .43709 L .42602 .43883 L 1 .039 0 r
F
.42326 .43787 m .42161 .43612 L .42437 .43709 L F
.78176 .57345 m .78353 .57198 L .78481 .57324 L 0 .42 1 r
F
.78176 .57345 m .78048 .57219 L .78353 .57198 L F
.80517 .57709 m .80698 .57558 L .80823 .57683 L 0 .245 1 r
F
.80517 .57709 m .80391 .57584 L .80698 .57558 L F
.20818 .40296 m .20893 .40127 L .21085 .40236 L 0 .406 1 r
F
.20818 .40296 m .20626 .40186 L .20893 .40127 L F
.79347 .57531 m .79526 .57382 L .79653 .57508 L 0 .332 1 r
F
.79347 .57531 m .7922 .57405 L .79526 .57382 L F
.28986 .40338 m .29072 .40218 L .29257 .40301 L 0 1 .672 r
F
.28986 .40338 m .28801 .40255 L .29072 .40218 L F
.6 .52686 m .60146 .52545 L .60294 .52703 L 0 1 .028 r
F
.6 .52686 m .59852 .52527 L .60146 .52545 L F
.85928 .5841 m .86117 .58251 L .86237 .58375 L .132 0 1 r
F
.85928 .5841 m .85808 .58286 L .86117 .58251 L F
.45574 .45845 m .45692 .45718 L .45854 .45908 L 1 .556 0 r
F
.45574 .45845 m .45412 .45654 L .45692 .45718 L F
.88998 .58739 m .89192 .58575 L .89309 .587 L .33 0 1 r
F
.88998 .58739 m .88881 .58614 L .89192 .58575 L F
.56179 .51183 m .56317 .5104 L .56469 .51208 L .325 1 0 r
F
.56179 .51183 m .56027 .51014 L .56317 .5104 L F
.25629 .40293 m .2571 .40148 L .25898 .40244 L 0 .906 1 r
F
.25629 .40293 m .25441 .40197 L .2571 .40148 L F
.62497 .53552 m .62647 .53414 L .62792 .53565 L 0 1 .253 r
F
.62497 .53552 m .62351 .53401 L .62647 .53414 L F
.66606 .54811 m .66763 .54674 L .66904 .54815 L 0 1 .62 r
F
.66606 .54811 m .66465 .54669 L .66763 .54674 L F
.21543 .40285 m .21619 .40119 L .21811 .40227 L 0 .475 1 r
F
.21543 .40285 m .21352 .40177 L .21619 .40119 L F
.71443 .56032 m .71609 .55892 L .71744 .56025 L 0 .962 1 r
F
.71443 .56032 m .71307 .55899 L .71609 .55892 L F
.74226 .5662 m .74397 .56478 L .74529 .56607 L 0 .732 1 r
F
.74226 .5662 m .74093 .5649 L .74397 .56478 L F
.84761 .58262 m .84949 .58105 L .85069 .58229 L .052 0 1 r
F
.84761 .58262 m .8464 .58137 L .84949 .58105 L F
.55737 .50988 m .55875 .50844 L .56027 .51014 L .369 1 0 r
F
.55737 .50988 m .55585 .50817 L .55875 .50844 L F
.46015 .46099 m .46135 .45969 L .46296 .46159 L 1 .61 0 r
F
.46015 .46099 m .45854 .45908 L .46135 .45969 L F
.64552 .54203 m .64706 .54065 L .64849 .54211 L 0 1 .436 r
F
.64552 .54203 m .64409 .54056 L .64706 .54065 L F
.909 .58913 m .91098 .58747 L .91212 .58871 L .446 0 1 r
F
.909 .58913 m .90786 .58788 L .91098 .58747 L F
.5956 .52508 m .59704 .52368 L .59852 .52527 L .016 1 0 r
F
.5956 .52508 m .59411 .52348 L .59704 .52368 L F
.42766 .44062 m .42878 .43974 L .43043 .44152 L 1 .113 0 r
F
.42766 .44062 m .42602 .43883 L .42878 .43974 L F
.29711 .40347 m .29798 .40233 L .29982 .40314 L 0 1 .57 r
F
.29711 .40347 m .29527 .40266 L .29798 .40233 L F
.35409 .40772 m .35502 .40745 L .3568 .40802 L .423 1 0 r
F
.35409 .40772 m .3523 .40718 L .35502 .40745 L F
.68219 .55241 m .68379 .55104 L .68518 .55242 L 0 1 .76 r
F
.68219 .55241 m .6808 .55103 L .68379 .55104 L F
.26355 .4029 m .26437 .40149 L .26624 .40242 L 0 .992 1 r
F
.26355 .4029 m .26167 .40195 L .26437 .40149 L F
.69832 .55648 m .69995 .5551 L .70132 .55645 L 0 1 .9 r
F
.69832 .55648 m .69694 .55512 L .69995 .5551 L F
.17456 .40293 m .17526 .40112 L .17721 .40229 L 0 .108 1 r
F
.17456 .40293 m .1726 .40176 L .17526 .40112 L F
.87832 .58604 m .88025 .58442 L .88143 .58566 L .254 0 1 r
F
.87832 .58604 m .87714 .5848 L .88025 .58442 L F
.32338 .40457 m .32428 .40376 L .3261 .40444 L 0 1 .161 r
F
.32338 .40457 m .32157 .4039 L .32428 .40376 L F
.22269 .40275 m .22346 .40112 L .22537 .40218 L 0 .547 1 r
F
.22269 .40275 m .22078 .40169 L .22346 .40112 L F
.92802 .59076 m .93002 .58908 L .93115 .59032 L .559 0 1 r
F
.92802 .59076 m .92689 .58951 L .93002 .58908 L F
.55296 .50791 m .55432 .50646 L .55585 .50817 L .413 1 0 r
F
.55296 .50791 m .55143 .50619 L .55432 .50646 L F
.83593 .58108 m .83779 .57953 L .83901 .58077 L 0 .029 1 r
F
.83593 .58108 m .8347 .57984 L .83779 .57953 L F
.75399 .56836 m .75571 .56692 L .75702 .5682 L 0 .64 1 r
F
.75399 .56836 m .75268 .56707 L .75571 .56692 L F
.46457 .4635 m .46577 .46217 L .46738 .46407 L 1 .663 0 r
F
.46457 .4635 m .46296 .46159 L .46577 .46217 L F
.34237 .40614 m .34329 .40564 L .34508 .40624 L .184 1 0 r
F
.34237 .40614 m .34057 .40556 L .34329 .40564 L F
.62057 .53387 m .62206 .53249 L .62351 .53401 L 0 1 .209 r
F
.62057 .53387 m .61911 .53234 L .62206 .53249 L F
.18181 .40281 m .18252 .40102 L .18447 .40217 L 0 .17 1 r
F
.18181 .40281 m .17987 .40165 L .18252 .40102 L F
.59118 .52329 m .59262 .52188 L .59411 .52348 L .061 1 0 r
F
.59118 .52329 m .58969 .52168 L .59262 .52188 L F
.54854 .50591 m .5499 .50446 L .55143 .50619 L .457 1 0 r
F
.54854 .50591 m .54701 .50418 L .5499 .50446 L F
.82424 .57948 m .82608 .57795 L .82732 .57919 L 0 .112 1 r
F
.82424 .57948 m .82301 .57824 L .82608 .57795 L F
.72617 .56272 m .72785 .56132 L .72919 .56263 L 0 .867 1 r
F
.72617 .56272 m .72483 .56141 L .72785 .56132 L F
.22995 .40267 m .23073 .40107 L .23263 .40211 L 0 .621 1 r
F
.22995 .40267 m .22805 .40162 L .23073 .40107 L F
.76571 .57042 m .76746 .56897 L .76875 .57024 L 0 .548 1 r
F
.76571 .57042 m .76441 .56915 L .76746 .56897 L F
.2708 .40288 m .27164 .40152 L .2735 .40243 L 0 1 .92 r
F
.2708 .40288 m .26894 .40196 L .27164 .40152 L F
.36577 .40996 m .36672 .4099 L .36848 .41052 L .681 1 0 r
F
.36577 .40996 m .364 .4094 L .36672 .4099 L F
.39516 .42069 m .39617 .42066 L .39788 .42182 L 1 .601 0 r
F
.39516 .42069 m .39345 .41961 L .39617 .42066 L F
.46898 .46598 m .47019 .46462 L .4718 .46652 L 1 .714 0 r
F
.46898 .46598 m .46738 .46407 L .47019 .46462 L F
.89736 .58785 m .89931 .5862 L .90047 .58745 L .373 0 1 r
F
.89736 .58785 m .8962 .5866 L .89931 .5862 L F
.43207 .44334 m .4332 .44238 L .43484 .4442 L 1 .184 0 r
F
.43207 .44334 m .43043 .44152 L .4332 .44238 L F
.66167 .54664 m .66323 .54528 L .66465 .54669 L 0 1 .576 r
F
.66167 .54664 m .66025 .54521 L .66323 .54528 L F
.86666 .58464 m .86857 .58304 L .86976 .58428 L .177 0 1 r
F
.86666 .58464 m .86547 .5834 L .86857 .58304 L F
.39073 .41852 m .39174 .41856 L .39345 .41961 L 1 .712 0 r
F
.39073 .41852 m .38902 .41756 L .39174 .41856 L F
.81255 .57782 m .81437 .5763 L .81562 .57755 L 0 .196 1 r
F
.81255 .57782 m .8113 .57657 L .81437 .5763 L F
.30436 .4036 m .30524 .40254 L .30707 .40332 L 0 1 .464 r
F
.30436 .4036 m .30253 .40283 L .30524 .40254 L F
.77743 .57239 m .77919 .57093 L .78048 .57219 L 0 .458 1 r
F
.77743 .57239 m .77614 .57113 L .77919 .57093 L F
.64112 .54046 m .64265 .53909 L .64409 .54056 L 0 1 .392 r
F
.64112 .54046 m .63969 .53899 L .64265 .53909 L F
.39957 .42303 m .4006 .4229 L .4023 .42418 L 1 .495 0 r
F
.39957 .42303 m .39788 .42182 L .4006 .4229 L F
.54412 .50389 m .54547 .50244 L .54701 .50418 L .501 1 0 r
F
.54412 .50389 m .54258 .50215 L .54547 .50244 L F
.80085 .57609 m .80265 .57459 L .80391 .57584 L 0 .282 1 r
F
.80085 .57609 m .79959 .57483 L .80265 .57459 L F
.78914 .57428 m .79093 .5728 L .7922 .57405 L 0 .369 1 r
F
.78914 .57428 m .78787 .57302 L .79093 .5728 L F
.18907 .40269 m .18979 .40093 L .19173 .40206 L 0 .233 1 r
F
.18907 .40269 m .18713 .40155 L .18979 .40093 L F
.4734 .46842 m .47462 .46705 L .47622 .46894 L 1 .765 0 r
F
.4734 .46842 m .4718 .46652 L .47462 .46705 L F
.91638 .58954 m .91837 .58787 L .91951 .58912 L .488 0 1 r
F
.91638 .58954 m .91524 .5883 L .91837 .58787 L F
.23721 .40259 m .23799 .40102 L .23989 .40205 L 0 .696 1 r
F
.23721 .40259 m .23531 .40156 L .23799 .40102 L F
.3863 .41654 m .3873 .41662 L .38902 .41756 L 1 .825 0 r
F
.3863 .41654 m .38458 .41569 L .3873 .41662 L F
.71006 .55904 m .71171 .55766 L .71307 .55899 L 0 1 .996 r
F
.71006 .55904 m .7087 .55771 L .71171 .55766 L F
.5397 .50186 m .54104 .5004 L .54258 .50215 L .545 1 0 r
F
.5397 .50186 m .53816 .5001 L .54104 .5004 L F
.58677 .52148 m .5882 .52007 L .58969 .52168 L .105 1 0 r
F
.58677 .52148 m .58528 .51985 L .5882 .52007 L F
.61616 .53219 m .61764 .53081 L .61911 .53234 L 0 1 .164 r
F
.61616 .53219 m .6147 .53065 L .61764 .53081 L F
.67781 .55101 m .6794 .54964 L .6808 .55103 L 0 1 .717 r
F
.67781 .55101 m .67641 .54962 L .6794 .54964 L F
.40398 .42551 m .40503 .42526 L .40671 .42664 L 1 .393 0 r
F
.40398 .42551 m .4023 .42418 L .40503 .42526 L F
.27806 .40289 m .2789 .40159 L .28076 .40247 L 0 1 .828 r
F
.27806 .40289 m .2762 .402 L .2789 .40159 L F
.85499 .5832 m .85688 .58161 L .85808 .58286 L .099 0 1 r
F
.85499 .5832 m .85378 .58195 L .85688 .58161 L F
.73791 .56502 m .73961 .56361 L .74093 .5649 L 0 .773 1 r
F
.73791 .56502 m .73658 .56372 L .73961 .56361 L F
.47781 .47083 m .47904 .46944 L .48064 .47133 L 1 .814 0 r
F
.47781 .47083 m .47622 .46894 L .47904 .46944 L F
.69394 .55514 m .69557 .55377 L .69694 .55512 L 0 1 .857 r
F
.69394 .55514 m .69256 .55378 L .69557 .55377 L F
.9354 .59113 m .93741 .58944 L .93853 .59069 L .6 0 1 r
F
.9354 .59113 m .93428 .58988 L .93741 .58944 L F
.33062 .40498 m .33153 .40427 L .33334 .40492 L 0 1 .036 r
F
.33062 .40498 m .32881 .40434 L .33153 .40427 L F
.53528 .49979 m .53662 .49834 L .53816 .5001 L .59 1 0 r
F
.53528 .49979 m .53374 .49803 L .53662 .49834 L F
.19633 .40257 m .19706 .40084 L .19899 .40196 L 0 .298 1 r
F
.19633 .40257 m .19439 .40145 L .19706 .40084 L F
.8857 .58653 m .88764 .5849 L .88881 .58614 L .299 0 1 r
F
.8857 .58653 m .88453 .58528 L .88764 .5849 L F
.43647 .44605 m .43762 .44501 L .43925 .44685 L 1 .251 0 r
F
.43647 .44605 m .43484 .4442 L .43762 .44501 L F
.48223 .47322 m .48347 .47181 L .48506 .47369 L 1 .863 0 r
F
.48223 .47322 m .48064 .47133 L .48347 .47181 L F
.53086 .49771 m .53219 .49626 L .53374 .49803 L .634 1 0 r
F
.53086 .49771 m .52931 .49593 L .53219 .49626 L F
.24446 .40252 m .24526 .401 L .24715 .402 L 0 .775 1 r
F
.24446 .40252 m .24257 .40152 L .24526 .401 L F
.31161 .4038 m .31249 .40282 L .31432 .40356 L 0 1 .353 r
F
.31161 .4038 m .30978 .40306 L .31249 .40282 L F
.84331 .5817 m .84518 .58013 L .8464 .58137 L .018 0 1 r
F
.84331 .5817 m .84209 .58045 L .84518 .58013 L F
.58236 .51964 m .58378 .51823 L .58528 .51985 L .149 1 0 r
F
.58236 .51964 m .58086 .518 L .58378 .51823 L F
.48665 .47557 m .4879 .47416 L .48949 .47603 L 1 .911 0 r
F
.48665 .47557 m .48506 .47369 L .4879 .47416 L F
.52644 .4956 m .52776 .49415 L .52931 .49593 L .678 1 0 r
F
.52644 .4956 m .52489 .49381 L .52776 .49415 L F
.40839 .42809 m .40945 .42771 L .41113 .42919 L 1 .297 0 r
F
.40839 .42809 m .40671 .42664 L .40945 .42771 L F
.63673 .53888 m .63825 .53751 L .63969 .53899 L 0 1 .347 r
F
.63673 .53888 m .63528 .53739 L .63825 .53751 L F
.65728 .54515 m .65883 .54379 L .66025 .54521 L 0 1 .532 r
F
.65728 .54515 m .65586 .54372 L .65883 .54379 L F
.38186 .41476 m .38285 .41484 L .38458 .41569 L 1 .938 0 r
F
.38186 .41476 m .38013 .414 L .38285 .41484 L F
.74964 .56722 m .75136 .56579 L .75268 .56707 L 0 .68 1 r
F
.74964 .56722 m .74832 .56593 L .75136 .56579 L F
.20359 .40246 m .20433 .40075 L .20626 .40186 L 0 .364 1 r
F
.20359 .40246 m .20166 .40135 L .20433 .40075 L F
.49107 .4779 m .49233 .47647 L .49391 .47834 L 1 .958 0 r
F
.49107 .4779 m .48949 .47603 L .49233 .47647 L F
.52202 .49347 m .52333 .49202 L .52489 .49381 L .723 1 0 r
F
.52202 .49347 m .52046 .49167 L .52333 .49202 L F
.90474 .58829 m .90671 .58664 L .90786 .58788 L .416 0 1 r
F
.90474 .58829 m .90359 .58705 L .90671 .58664 L F
.61176 .53049 m .61323 .52911 L .6147 .53065 L 0 1 .119 r
F
.61176 .53049 m .61029 .52894 L .61323 .52911 L F
.28531 .40293 m .28616 .40169 L .28801 .40255 L 0 1 .733 r
F
.28531 .40293 m .28346 .40207 L .28616 .40169 L F
.49549 .4802 m .49676 .47877 L .49834 .48062 L .995 1 0 r
F
.49549 .4802 m .49391 .47834 L .49676 .47877 L F
.5176 .49132 m .5189 .48987 L .52046 .49167 L .768 1 0 r
F
.5176 .49132 m .51604 .48951 L .5189 .48987 L F
.72181 .56149 m .72348 .5601 L .72483 .56141 L 0 .909 1 r
F
.72181 .56149 m .72046 .56017 L .72348 .5601 L F
.87404 .58516 m .87596 .58355 L .87714 .5848 L .222 0 1 r
F
.87404 .58516 m .87286 .58392 L .87596 .58355 L F
.49991 .48247 m .50118 .48103 L .50276 .48288 L .949 1 0 r
F
.49991 .48247 m .49834 .48062 L .50118 .48103 L F
.51318 .48915 m .51447 .48769 L .51604 .48951 L .812 1 0 r
F
.51318 .48915 m .51161 .48732 L .51447 .48769 L F
.44088 .44872 m .44204 .44762 L .44367 .44948 L 1 .315 0 r
F
.44088 .44872 m .43925 .44685 L .44204 .44762 L F
.83162 .58014 m .83348 .57859 L .8347 .57984 L 0 .063 1 r
F
.83162 .58014 m .8304 .57889 L .83348 .57859 L F
.50433 .48472 m .50561 .48328 L .50719 .48511 L .903 1 0 r
F
.50433 .48472 m .50276 .48288 L .50561 .48328 L F
.50876 .48695 m .51004 .4855 L .51161 .48732 L .858 1 0 r
F
.50876 .48695 m .50719 .48511 L .51004 .4855 L F
.25172 .40247 m .25253 .40099 L .25441 .40197 L 0 .856 1 r
F
.25172 .40247 m .24984 .40149 L .25253 .40099 L F
.34959 .40696 m .35052 .40658 L .3523 .40718 L .325 1 0 r
F
.34959 .40696 m .3478 .40639 L .35052 .40658 L F
.76137 .56932 m .76311 .56787 L .76441 .56915 L 0 .588 1 r
F
.76137 .56932 m .76006 .56804 L .76311 .56787 L F
.92377 .58994 m .92576 .58826 L .92689 .58951 L .53 0 1 r
F
.92377 .58994 m .92263 .58869 L .92576 .58826 L F
.57794 .51778 m .57936 .51636 L .58086 .518 L .194 1 0 r
F
.57794 .51778 m .57644 .51613 L .57936 .51636 L F
.21085 .40236 m .2116 .40068 L .21352 .40177 L 0 .433 1 r
F
.21085 .40236 m .20893 .40127 L .2116 .40068 L F
.67342 .54959 m .67501 .54823 L .67641 .54962 L 0 1 .673 r
F
.67342 .54959 m .67202 .54819 L .67501 .54823 L F
.81993 .57852 m .82177 .57699 L .82301 .57824 L 0 .147 1 r
F
.81993 .57852 m .81869 .57727 L .82177 .57699 L F
.4128 .43074 m .41387 .43023 L .41554 .4318 L 1 .206 0 r
F
.4128 .43074 m .41113 .42919 L .41387 .43023 L F
.36129 .40894 m .36223 .40878 L .364 .4094 L .574 1 0 r
F
.36129 .40894 m .35952 .40838 L .36223 .40878 L F
.70569 .55775 m .70734 .55637 L .7087 .55771 L 0 1 .953 r
F
.70569 .55775 m .70433 .55641 L .70734 .55637 L F
.77309 .57132 m .77485 .56986 L .77614 .57113 L 0 .497 1 r
F
.77309 .57132 m .7718 .57005 L .77485 .56986 L F
.80823 .57683 m .81005 .57532 L .8113 .57657 L 0 .232 1 r
F
.80823 .57683 m .80698 .57558 L .81005 .57532 L F
.68956 .55379 m .69118 .55242 L .69256 .55378 L 0 1 .813 r
F
.68956 .55379 m .68818 .55242 L .69118 .55242 L F
.86237 .58375 m .86427 .58216 L .86547 .5834 L .145 0 1 r
F
.86237 .58375 m .86117 .58251 L .86427 .58216 L F
.78481 .57324 m .78659 .57176 L .78787 .57302 L 0 .407 1 r
F
.78481 .57324 m .78353 .57198 L .78659 .57176 L F
.89309 .587 m .89504 .58536 L .8962 .5866 L .343 0 1 r
F
.89309 .587 m .89192 .58575 L .89504 .58536 L F
.60735 .52877 m .60881 .52738 L .61029 .52894 L 0 1 .075 r
F
.60735 .52877 m .60587 .52721 L .60881 .52738 L F
.79653 .57508 m .79832 .57358 L .79959 .57483 L 0 .319 1 r
F
.79653 .57508 m .79526 .57382 L .79832 .57358 L F
.29257 .40301 m .29343 .40183 L .29527 .40266 L 0 1 .634 r
F
.29257 .40301 m .29072 .40218 L .29343 .40183 L F
.63232 .53728 m .63384 .53591 L .63528 .53739 L 0 1 .303 r
F
.63232 .53728 m .63088 .53578 L .63384 .53591 L F
.44529 .45136 m .44646 .45021 L .44808 .45207 L 1 .376 0 r
F
.44529 .45136 m .44367 .44948 L .44646 .45021 L F
.25898 .40244 m .2598 .401 L .26167 .40195 L 0 .939 1 r
F
.25898 .40244 m .2571 .40148 L .2598 .401 L F
.31885 .40407 m .31975 .40319 L .32157 .4039 L 0 1 .237 r
F
.31885 .40407 m .31703 .40336 L .31975 .40319 L F
.37741 .41318 m .37839 .41323 L .38013 .414 L .948 1 0 r
F
.37741 .41318 m .37567 .41249 L .37839 .41323 L F
.21811 .40227 m .21887 .40062 L .22078 .40169 L 0 .503 1 r
F
.21811 .40227 m .21619 .40119 L .21887 .40062 L F
.57353 .5159 m .57493 .51448 L .57644 .51613 L .238 1 0 r
F
.57353 .5159 m .57202 .51424 L .57493 .51448 L F
.73355 .56383 m .73524 .56242 L .73658 .56372 L 0 .814 1 r
F
.73355 .56383 m .73221 .56253 L .73524 .56242 L F
.33785 .40552 m .33877 .40493 L .34057 .40556 L .095 1 0 r
F
.33785 .40552 m .33605 .40491 L .33877 .40493 L F
.65288 .54364 m .65443 .54228 L .65586 .54372 L 0 1 .487 r
F
.65288 .54364 m .65146 .5422 L .65443 .54228 L F
.91212 .58871 m .9141 .58705 L .91524 .5883 L .459 0 1 r
F
.91212 .58871 m .91098 .58747 L .9141 .58705 L F
.4172 .43342 m .41829 .4328 L .41995 .43444 L 1 .12 0 r
F
.4172 .43342 m .41554 .4318 L .41829 .4328 L F
.17721 .40229 m .17791 .40049 L .17987 .40165 L 0 .132 1 r
F
.17721 .40229 m .17526 .40112 L .17791 .40049 L F
.85069 .58229 m .85258 .58071 L .85378 .58195 L .065 0 1 r
F
.85069 .58229 m .84949 .58105 L .85258 .58071 L F
.56911 .514 m .57051 .51258 L .57202 .51424 L .283 1 0 r
F
.56911 .514 m .5676 .51233 L .57051 .51258 L F
.22537 .40218 m .22614 .40056 L .22805 .40162 L 0 .575 1 r
F
.22537 .40218 m .22346 .40112 L .22614 .40056 L F
.44971 .45396 m .45088 .45277 L .4525 .45464 L 1 .435 0 r
F
.44971 .45396 m .44808 .45207 L .45088 .45277 L F
.26624 .40242 m .26707 .40103 L .26894 .40196 L 0 1 .974 r
F
.26624 .40242 m .26437 .40149 L .26707 .40103 L F
.88143 .58566 m .88336 .58404 L .88453 .58528 L .267 0 1 r
F
.88143 .58566 m .88025 .58442 L .88336 .58404 L F
.93115 .59032 m .93316 .58864 L .93428 .58988 L .572 0 1 r
F
.93115 .59032 m .93002 .58908 L .93316 .58864 L F
.60294 .52703 m .6044 .52564 L .60587 .52721 L 0 1 .03 r
F
.60294 .52703 m .60146 .52545 L .6044 .52564 L F
.74529 .56607 m .747 .56465 L .74832 .56593 L 0 .72 1 r
F
.74529 .56607 m .74397 .56478 L .747 .56465 L F
.71744 .56025 m .71911 .55886 L .72046 .56017 L 0 .951 1 r
F
.71744 .56025 m .71609 .55892 L .71911 .55886 L F
.29982 .40314 m .30069 .40203 L .30253 .40283 L 0 1 .531 r
F
.29982 .40314 m .29798 .40233 L .30069 .40203 L F
.66904 .54815 m .67062 .54679 L .67202 .54819 L 0 1 .628 r
F
.66904 .54815 m .66763 .54674 L .67062 .54679 L F
.18447 .40217 m .18518 .4004 L .18713 .40155 L 0 .194 1 r
F
.18447 .40217 m .18252 .40102 L .18518 .4004 L F
.62792 .53565 m .62943 .53428 L .63088 .53578 L 0 1 .258 r
F
.62792 .53565 m .62647 .53414 L .62943 .53428 L F
.83901 .58077 m .84087 .57921 L .84209 .58045 L 0 .016 1 r
F
.83901 .58077 m .83779 .57953 L .84087 .57921 L F
.56469 .51208 m .56608 .51065 L .5676 .51233 L .327 1 0 r
F
.56469 .51208 m .56317 .5104 L .56608 .51065 L F
.23263 .40211 m .23341 .40052 L .23531 .40156 L 0 .65 1 r
F
.23263 .40211 m .23073 .40107 L .23341 .40052 L F
.45412 .45654 m .4553 .4553 L .45692 .45718 L 1 .493 0 r
F
.45412 .45654 m .4525 .45464 L .4553 .4553 L F
.70132 .55645 m .70296 .55507 L .70433 .55641 L 0 1 .91 r
F
.70132 .55645 m .69995 .5551 L .70296 .55507 L F
.42161 .43612 m .42271 .43539 L .42437 .43709 L 1 .039 0 r
F
.42161 .43612 m .41995 .43444 L .42271 .43539 L F
.68518 .55242 m .68679 .55105 L .68818 .55242 L 0 1 .769 r
F
.68518 .55242 m .68379 .55104 L .68679 .55105 L F
.64849 .54211 m .65003 .54075 L .65146 .5422 L 0 1 .443 r
F
.64849 .54211 m .64706 .54065 L .65003 .54075 L F
.75702 .5682 m .75876 .56676 L .76006 .56804 L 0 .627 1 r
F
.75702 .5682 m .75571 .56692 L .75876 .56676 L F
.90047 .58745 m .90243 .5858 L .90359 .58705 L .386 0 1 r
F
.90047 .58745 m .89931 .5862 L .90243 .5858 L F
.3261 .40444 m .327 .40365 L .32881 .40434 L 0 1 .116 r
F
.3261 .40444 m .32428 .40376 L .327 .40365 L F
.82732 .57919 m .82916 .57765 L .8304 .57889 L 0 .098 1 r
F
.82732 .57919 m .82608 .57795 L .82916 .57765 L F
.2735 .40243 m .27434 .40109 L .2762 .402 L 0 1 .885 r
F
.2735 .40243 m .27164 .40152 L .27434 .40109 L F
.86976 .58428 m .87167 .58268 L .87286 .58392 L .19 0 1 r
F
.86976 .58428 m .86857 .58304 L .87167 .58268 L F
.19173 .40206 m .19246 .40031 L .19439 .40145 L 0 .258 1 r
F
.19173 .40206 m .18979 .40093 L .19246 .40031 L F
.37295 .41177 m .37392 .41177 L .37567 .41249 L .836 1 0 r
F
.37295 .41177 m .3712 .41112 L .37392 .41177 L F
.59852 .52527 m .59998 .52387 L .60146 .52545 L .015 1 0 r
F
.59852 .52527 m .59704 .52368 L .59998 .52387 L F
.56027 .51014 m .56165 .50871 L .56317 .5104 L .371 1 0 r
F
.56027 .51014 m .55875 .50844 L .56165 .50871 L F
.76875 .57024 m .77051 .56879 L .7718 .57005 L 0 .536 1 r
F
.76875 .57024 m .76746 .56897 L .77051 .56879 L F
.81562 .57755 m .81745 .57603 L .81869 .57727 L 0 .183 1 r
F
.81562 .57755 m .81437 .5763 L .81745 .57603 L F
.91951 .58912 m .9215 .58745 L .92263 .58869 L .501 0 1 r
F
.91951 .58912 m .91837 .58787 L .9215 .58745 L F
.72919 .56263 m .73088 .56123 L .73221 .56253 L 0 .856 1 r
F
.72919 .56263 m .72785 .56132 L .73088 .56123 L F
.45854 .45908 m .45973 .45781 L .46135 .45969 L 1 .548 0 r
F
.45854 .45908 m .45692 .45718 L .45973 .45781 L F
.23989 .40205 m .24068 .4005 L .24257 .40152 L 0 .727 1 r
F
.23989 .40205 m .23799 .40102 L .24068 .4005 L F
.78048 .57219 m .78225 .57072 L .78353 .57198 L 0 .445 1 r
F
.78048 .57219 m .77919 .57093 L .78225 .57072 L F
.80391 .57584 m .80572 .57433 L .80698 .57558 L 0 .269 1 r
F
.80391 .57584 m .80265 .57459 L .80572 .57433 L F
.30707 .40332 m .30795 .40229 L .30978 .40306 L 0 1 .423 r
F
.30707 .40332 m .30524 .40254 L .30795 .40229 L F
.7922 .57405 m .79399 .57257 L .79526 .57382 L 0 .356 1 r
F
.7922 .57405 m .79093 .5728 L .79399 .57257 L F
.62351 .53401 m .62501 .53263 L .62647 .53414 L 0 1 .213 r
F
.62351 .53401 m .62206 .53249 L .62501 .53263 L F
.3568 .40802 m .35774 .40776 L .35952 .40838 L .472 1 0 r
F
.3568 .40802 m .35502 .40745 L .35774 .40776 L F
.19899 .40196 m .19973 .40023 L .20166 .40135 L 0 .324 1 r
F
.19899 .40196 m .19706 .40084 L .19973 .40023 L F
.93853 .59069 m .94055 .58899 L .94167 .59024 L .612 0 1 r
F
.93853 .59069 m .93741 .58944 L .94055 .58899 L F
.55585 .50817 m .55722 .50674 L .55875 .50844 L .416 1 0 r
F
.55585 .50817 m .55432 .50646 L .55722 .50674 L F
.34508 .40624 m .34601 .40577 L .3478 .40639 L .232 1 0 r
F
.34508 .40624 m .34329 .40564 L .34601 .40577 L F
.42602 .43883 m .42713 .438 L .42878 .43974 L 1 .038 0 r
F
.42602 .43883 m .42437 .43709 L .42713 .438 L F
.85808 .58286 m .85998 .58127 L .86117 .58251 L .112 0 1 r
F
.85808 .58286 m .85688 .58161 L .85998 .58127 L F
.28076 .40247 m .2816 .40119 L .28346 .40207 L 0 1 .792 r
F
.28076 .40247 m .2789 .40159 L .2816 .40119 L F
.66465 .54669 m .66622 .54533 L .66763 .54674 L 0 1 .584 r
F
.66465 .54669 m .66323 .54528 L .66622 .54533 L F
.88881 .58614 m .89075 .58451 L .89192 .58575 L .312 0 1 r
F
.88881 .58614 m .88764 .5849 L .89075 .58451 L F
.59411 .52348 m .59555 .52209 L .59704 .52368 L .06 1 0 r
F
.59411 .52348 m .59262 .52188 L .59555 .52209 L F
.46296 .46159 m .46416 .46029 L .46577 .46217 L 1 .602 0 r
F
.46296 .46159 m .46135 .45969 L .46416 .46029 L F
.64409 .54056 m .64562 .5392 L .64706 .54065 L 0 1 .398 r
F
.64409 .54056 m .64265 .53909 L .64562 .5392 L F
.24715 .402 m .24795 .40049 L .24984 .40149 L 0 .806 1 r
F
.24715 .402 m .24526 .401 L .24795 .40049 L F
.55143 .50619 m .55279 .50475 L .55432 .50646 L .46 1 0 r
F
.55143 .50619 m .5499 .50446 L .55279 .50475 L F
.71307 .55899 m .71473 .5576 L .71609 .55892 L 0 .994 1 r
F
.71307 .55899 m .71171 .55766 L .71473 .5576 L F
.74093 .5649 m .74264 .56349 L .74397 .56478 L 0 .761 1 r
F
.74093 .5649 m .73961 .56361 L .74264 .56349 L F
.20626 .40186 m .207 .40016 L .20893 .40127 L 0 .391 1 r
F
.20626 .40186 m .20433 .40075 L .207 .40016 L F
.6808 .55103 m .6824 .54967 L .68379 .55104 L 0 1 .725 r
F
.6808 .55103 m .6794 .54964 L .6824 .54967 L F
.8464 .58137 m .84827 .5798 L .84949 .58105 L .032 0 1 r
F
.8464 .58137 m .84518 .58013 L .84827 .5798 L F
.46738 .46407 m .46859 .46274 L .47019 .46462 L 1 .655 0 r
F
.46738 .46407 m .46577 .46217 L .46859 .46274 L F
.90786 .58788 m .90983 .58622 L .91098 .58747 L .429 0 1 r
F
.90786 .58788 m .90671 .58664 L .90983 .58622 L F
.69694 .55512 m .69857 .55375 L .69995 .5551 L 0 1 .866 r
F
.69694 .55512 m .69557 .55377 L .69857 .55375 L F
.54701 .50418 m .54836 .50274 L .5499 .50446 L .505 1 0 r
F
.54701 .50418 m .54547 .50244 L .54836 .50274 L F
.61911 .53234 m .6206 .53096 L .62206 .53249 L 0 1 .168 r
F
.61911 .53234 m .61764 .53081 L .6206 .53096 L F
.43043 .44152 m .43155 .44061 L .4332 .44238 L 1 .11 0 r
F
.43043 .44152 m .42878 .43974 L .43155 .44061 L F
.33334 .40492 m .33425 .40425 L .33605 .40491 L .01 1 0 r
F
.33334 .40492 m .33153 .40427 L .33425 .40425 L F
.87714 .5848 m .87907 .58318 L .88025 .58442 L .235 0 1 r
F
.87714 .5848 m .87596 .58355 L .87907 .58318 L F
.58969 .52168 m .59113 .52028 L .59262 .52188 L .104 1 0 r
F
.58969 .52168 m .5882 .52007 L .59113 .52028 L F
.28801 .40255 m .28887 .40132 L .29072 .40218 L 0 1 .696 r
F
.28801 .40255 m .28616 .40169 L .28887 .40132 L F
.31432 .40356 m .31521 .40262 L .31703 .40336 L 0 1 .311 r
F
.31432 .40356 m .31249 .40282 L .31521 .40262 L F
.25441 .40197 m .25522 .4005 L .2571 .40148 L 0 .888 1 r
F
.25441 .40197 m .25253 .40099 L .25522 .4005 L F
.92689 .58951 m .92889 .58783 L .93002 .58908 L .543 0 1 r
F
.92689 .58951 m .92576 .58826 L .92889 .58783 L F
.21352 .40177 m .21427 .4001 L .21619 .40119 L 0 .46 1 r
F
.21352 .40177 m .2116 .40068 L .21427 .4001 L F
.4718 .46652 m .47301 .46517 L .47462 .46705 L 1 .706 0 r
F
.4718 .46652 m .47019 .46462 L .47301 .46517 L F
.75268 .56707 m .7544 .56564 L .75571 .56692 L 0 .668 1 r
F
.75268 .56707 m .75136 .56579 L .7544 .56564 L F
.8347 .57984 m .83656 .57828 L .83779 .57953 L 0 .05 1 r
F
.8347 .57984 m .83348 .57859 L .83656 .57828 L F
.54258 .50215 m .54393 .50071 L .54547 .50244 L .549 1 0 r
F
.54258 .50215 m .54104 .5004 L .54393 .50071 L F
.36848 .41052 m .36944 .41044 L .3712 .41112 L .727 1 0 r
F
.36848 .41052 m .36672 .4099 L .36944 .41044 L F
.1726 .40176 m .1733 .39995 L .17526 .40112 L 0 .095 1 r
F
.1726 .40176 m .17064 .40059 L .1733 .39995 L F
.47622 .46894 m .47744 .46757 L .47904 .46944 L 1 .757 0 r
F
.47622 .46894 m .47462 .46705 L .47744 .46757 L F
.66025 .54521 m .66182 .54386 L .66323 .54528 L 0 1 .539 r
F
.66025 .54521 m .65883 .54379 L .66182 .54386 L F
.53816 .5001 m .5395 .49865 L .54104 .5004 L .594 1 0 r
F
.53816 .5001 m .53662 .49834 L .5395 .49865 L F
.72483 .56141 m .7265 .56001 L .72785 .56132 L 0 .898 1 r
F
.72483 .56141 m .72348 .5601 L .7265 .56001 L F
.82301 .57824 m .82485 .5767 L .82608 .57795 L 0 .134 1 r
F
.82301 .57824 m .82177 .57699 L .82485 .5767 L F
.63969 .53899 m .64121 .53762 L .64265 .53909 L 0 1 .353 r
F
.63969 .53899 m .63825 .53751 L .64121 .53762 L F
.76441 .56915 m .76616 .5677 L .76746 .56897 L 0 .575 1 r
F
.76441 .56915 m .76311 .56787 L .76616 .5677 L F
.8962 .5866 m .89815 .58496 L .89931 .5862 L .355 0 1 r
F
.8962 .5866 m .89504 .58536 L .89815 .58496 L F
.22078 .40169 m .22155 .40005 L .22346 .40112 L 0 .531 1 r
F
.22078 .40169 m .21887 .40062 L .22155 .40005 L F
.58528 .51985 m .58671 .51845 L .5882 .52007 L .149 1 0 r
F
.58528 .51985 m .58378 .51823 L .58671 .51845 L F
.43484 .4442 m .43598 .44321 L .43762 .44501 L 1 .179 0 r
F
.43484 .4442 m .4332 .44238 L .43598 .44321 L F
.86547 .5834 m .86738 .5818 L .86857 .58304 L .158 0 1 r
F
.86547 .5834 m .86427 .58216 L .86738 .5818 L F
.53374 .49803 m .53507 .49658 L .53662 .49834 L .638 1 0 r
F
.53374 .49803 m .53219 .49626 L .53507 .49658 L F
.48064 .47133 m .48188 .46994 L .48347 .47181 L 1 .806 0 r
F
.48064 .47133 m .47904 .46944 L .48188 .46994 L F
.26167 .40195 m .2625 .40053 L .26437 .40149 L 0 .972 1 r
F
.26167 .40195 m .2598 .401 L .2625 .40053 L F
.8113 .57657 m .81312 .57505 L .81437 .5763 L 0 .219 1 r
F
.8113 .57657 m .81005 .57532 L .81312 .57505 L F
.6147 .53065 m .61618 .52927 L .61764 .53081 L 0 1 .123 r
F
.6147 .53065 m .61323 .52911 L .61618 .52927 L F
.77614 .57113 m .77791 .56966 L .77919 .57093 L 0 .484 1 r
F
.77614 .57113 m .77485 .56986 L .77791 .56966 L F
.79959 .57483 m .80139 .57334 L .80265 .57459 L 0 .306 1 r
F
.79959 .57483 m .79832 .57358 L .80139 .57334 L F
.52931 .49593 m .53064 .49448 L .53219 .49626 L .683 1 0 r
F
.52931 .49593 m .52776 .49415 L .53064 .49448 L F
.78787 .57302 m .78965 .57154 L .79093 .5728 L 0 .394 1 r
F
.78787 .57302 m .78659 .57176 L .78965 .57154 L F
.29527 .40266 m .29614 .40151 L .29798 .40233 L 0 1 .596 r
F
.29527 .40266 m .29343 .40183 L .29614 .40151 L F
.17987 .40165 m .18057 .39986 L .18252 .40102 L 0 .156 1 r
F
.17987 .40165 m .17791 .40049 L .18057 .39986 L F
.48506 .47369 m .48631 .47229 L .4879 .47416 L 1 .855 0 r
F
.48506 .47369 m .48347 .47181 L .48631 .47229 L F
.7087 .55771 m .71035 .55633 L .71171 .55766 L 0 1 .963 r
F
.7087 .55771 m .70734 .55637 L .71035 .55633 L F
.67641 .54962 m .67801 .54826 L .6794 .54964 L 0 1 .681 r
F
.67641 .54962 m .67501 .54823 L .67801 .54826 L F
.91524 .5883 m .91723 .58663 L .91837 .58787 L .472 0 1 r
F
.91524 .5883 m .9141 .58705 L .91723 .58663 L F
.52489 .49381 m .5262 .49237 L .52776 .49415 L .728 1 0 r
F
.52489 .49381 m .52333 .49202 L .5262 .49237 L F
.48949 .47603 m .49074 .47462 L .49233 .47647 L 1 .903 0 r
F
.48949 .47603 m .4879 .47416 L .49074 .47462 L F
.39788 .42182 m .39891 .42167 L .4006 .4229 L 1 .578 0 r
F
.39788 .42182 m .39617 .42066 L .39891 .42167 L F
.39345 .41961 m .39447 .41954 L .39617 .42066 L 1 .683 0 r
F
.39345 .41961 m .39174 .41856 L .39447 .41954 L F
.69256 .55378 m .69419 .55241 L .69557 .55377 L 0 1 .823 r
F
.69256 .55378 m .69118 .55242 L .69419 .55241 L F
.22805 .40162 m .22882 .40001 L .23073 .40107 L 0 .604 1 r
F
.22805 .40162 m .22614 .40056 L .22882 .40001 L F
.52046 .49167 m .52177 .49023 L .52333 .49202 L .773 1 0 r
F
.52046 .49167 m .5189 .48987 L .52177 .49023 L F
.73658 .56372 m .73828 .56232 L .73961 .56361 L 0 .803 1 r
F
.73658 .56372 m .73524 .56242 L .73828 .56232 L F
.49391 .47834 m .49517 .47692 L .49676 .47877 L 1 .951 0 r
F
.49391 .47834 m .49233 .47647 L .49517 .47692 L F
.58086 .518 m .58228 .5166 L .58378 .51823 L .194 1 0 r
F
.58086 .518 m .57936 .51636 L .58228 .5166 L F
.85378 .58195 m .85567 .58037 L .85688 .58161 L .078 0 1 r
F
.85378 .58195 m .85258 .58071 L .85567 .58037 L F
.32157 .4039 m .32247 .40305 L .32428 .40376 L 0 1 .194 r
F
.32157 .4039 m .31975 .40319 L .32247 .40305 L F
.51604 .48951 m .51734 .48806 L .5189 .48987 L .818 1 0 r
F
.51604 .48951 m .51447 .48769 L .51734 .48806 L F
.93428 .58988 m .93629 .58819 L .93741 .58944 L .584 0 1 r
F
.93428 .58988 m .93316 .58864 L .93629 .58819 L F
.49834 .48062 m .4996 .47919 L .50118 .48103 L 1 .998 0 r
F
.49834 .48062 m .49676 .47877 L .4996 .47919 L F
.3523 .40718 m .35324 .40682 L .35502 .40745 L .373 1 0 r
F
.3523 .40718 m .35052 .40658 L .35324 .40682 L F
.4023 .42418 m .40334 .42393 L .40503 .42526 L 1 .476 0 r
F
.4023 .42418 m .4006 .4229 L .40334 .42393 L F
.43925 .44685 m .4404 .4458 L .44204 .44762 L 1 .245 0 r
F
.43925 .44685 m .43762 .44501 L .4404 .4458 L F
.51161 .48732 m .5129 .48588 L .51447 .48769 L .864 1 0 r
F
.51161 .48732 m .51004 .4855 L .5129 .48588 L F
.50276 .48288 m .50404 .48144 L .50561 .48328 L .956 1 0 r
F
.50276 .48288 m .50118 .48103 L .50404 .48144 L F
.50719 .48511 m .50847 .48367 L .51004 .4855 L .91 1 0 r
F
.50719 .48511 m .50561 .48328 L .50847 .48367 L F
.18713 .40155 m .18785 .39978 L .18979 .40093 L 0 .219 1 r
F
.18713 .40155 m .18518 .4004 L .18785 .39978 L F
.88453 .58528 m .88647 .58366 L .88764 .5849 L .28 0 1 r
F
.88453 .58528 m .88336 .58404 L .88647 .58366 L F
.26894 .40196 m .26977 .40059 L .27164 .40152 L 0 1 .941 r
F
.26894 .40196 m .26707 .40103 L .26977 .40059 L F
.38902 .41756 m .39002 .41754 L .39174 .41856 L 1 .792 0 r
F
.38902 .41756 m .3873 .41662 L .39002 .41754 L F
.63528 .53739 m .6368 .53603 L .63825 .53751 L 0 1 .308 r
F
.63528 .53739 m .63384 .53591 L .6368 .53603 L F
.61029 .52894 m .61176 .52756 L .61323 .52911 L 0 1 .078 r
F
.61029 .52894 m .60881 .52738 L .61176 .52756 L F
.65586 .54372 m .65741 .54236 L .65883 .54379 L 0 1 .494 r
F
.65586 .54372 m .65443 .54228 L .65741 .54236 L F
.34057 .40556 m .34149 .405 L .34329 .40564 L .142 1 0 r
F
.34057 .40556 m .33877 .40493 L .34149 .405 L F
.40671 .42664 m .40777 .42629 L .40945 .42771 L 1 .379 0 r
F
.40671 .42664 m .40503 .42526 L .40777 .42629 L F
.84209 .58045 m .84397 .57889 L .84518 .58013 L 0 .003 1 r
F
.84209 .58045 m .84087 .57921 L .84397 .57889 L F
.23531 .40156 m .2361 .39999 L .23799 .40102 L 0 .679 1 r
F
.23531 .40156 m .23341 .40052 L .2361 .39999 L F
.57644 .51613 m .57785 .51472 L .57936 .51636 L .239 1 0 r
F
.57644 .51613 m .57493 .51448 L .57785 .51472 L F
.74832 .56593 m .75004 .56451 L .75136 .56579 L 0 .708 1 r
F
.74832 .56593 m .747 .56465 L .75004 .56451 L F
.30253 .40283 m .3034 .40175 L .30524 .40254 L 0 1 .491 r
F
.30253 .40283 m .30069 .40203 L .3034 .40175 L F
.19439 .40145 m .19512 .3997 L .19706 .40084 L 0 .284 1 r
F
.19439 .40145 m .19246 .40031 L .19512 .3997 L F
.90359 .58705 m .90555 .58539 L .90671 .58664 L .399 0 1 r
F
.90359 .58705 m .90243 .5858 L .90555 .58539 L F
.364 .4094 m .36496 .40923 L .36672 .4099 L .621 1 0 r
F
.364 .4094 m .36223 .40878 L .36496 .40923 L F
.72046 .56017 m .72213 .55879 L .72348 .5601 L 0 .94 1 r
F
.72046 .56017 m .71911 .55886 L .72213 .55879 L F
.44367 .44948 m .44483 .44836 L .44646 .45021 L 1 .309 0 r
F
.44367 .44948 m .44204 .44762 L .44483 .44836 L F
.38458 .41569 m .38557 .41569 L .3873 .41662 L 1 .902 0 r
F
.38458 .41569 m .38285 .41484 L .38557 .41569 L F
.87286 .58392 m .87478 .58231 L .87596 .58355 L .203 0 1 r
F
.87286 .58392 m .87167 .58268 L .87478 .58231 L F
.2762 .402 m .27704 .40068 L .2789 .40159 L 0 1 .85 r
F
.2762 .402 m .27434 .40109 L .27704 .40068 L F
.8304 .57889 m .83225 .57735 L .83348 .57859 L 0 .085 1 r
F
.8304 .57889 m .82916 .57765 L .83225 .57735 L F
.67202 .54819 m .67361 .54683 L .67501 .54823 L 0 1 .637 r
F
.67202 .54819 m .67062 .54679 L .67361 .54683 L F
.41113 .42919 m .4122 .42872 L .41387 .43023 L 1 .287 0 r
F
.41113 .42919 m .40945 .42771 L .4122 .42872 L F
.76006 .56804 m .7618 .5666 L .76311 .56787 L 0 .615 1 r
F
.76006 .56804 m .75876 .56676 L .7618 .5666 L F
.92263 .58869 m .92463 .58702 L .92576 .58826 L .514 0 1 r
F
.92263 .58869 m .9215 .58745 L .92463 .58702 L F
.57202 .51424 m .57342 .51283 L .57493 .51448 L .283 1 0 r
F
.57202 .51424 m .57051 .51258 L .57342 .51283 L F
.24257 .40152 m .24337 .39998 L .24526 .401 L 0 .757 1 r
F
.24257 .40152 m .24068 .4005 L .24337 .39998 L F
.60587 .52721 m .60734 .52583 L .60881 .52738 L 0 1 .033 r
F
.60587 .52721 m .6044 .52564 L .60734 .52583 L F
.20166 .40135 m .2024 .39963 L .20433 .40075 L 0 .35 1 r
F
.20166 .40135 m .19973 .40023 L .2024 .39963 L F
.70433 .55641 m .70597 .55504 L .70734 .55637 L 0 1 .92 r
F
.70433 .55641 m .70296 .55507 L .70597 .55504 L F
.63088 .53578 m .63239 .53441 L .63384 .53591 L 0 1 .263 r
F
.63088 .53578 m .62943 .53428 L .63239 .53441 L F
.81869 .57727 m .82052 .57575 L .82177 .57699 L 0 .17 1 r
F
.81869 .57727 m .81745 .57603 L .82052 .57575 L F
.94167 .59024 m .94369 .58854 L .94481 .58979 L .625 0 1 r
F
.94167 .59024 m .94055 .58899 L .94369 .58854 L F
.68818 .55242 m .68979 .55106 L .69118 .55242 L 0 1 .779 r
F
.68818 .55242 m .68679 .55105 L .68979 .55106 L F
.7718 .57005 m .77356 .5686 L .77485 .56986 L 0 .523 1 r
F
.7718 .57005 m .77051 .56879 L .77356 .5686 L F
.44808 .45207 m .44925 .45091 L .45088 .45277 L 1 .369 0 r
F
.44808 .45207 m .44646 .45021 L .44925 .45091 L F
.32881 .40434 m .32972 .40358 L .33153 .40427 L 0 1 .072 r
F
.32881 .40434 m .327 .40365 L .32972 .40358 L F
.80698 .57558 m .80879 .57407 L .81005 .57532 L 0 .256 1 r
F
.80698 .57558 m .80572 .57433 L .80879 .57407 L F
.65146 .5422 m .65301 .54084 L .65443 .54228 L 0 1 .449 r
F
.65146 .5422 m .65003 .54075 L .65301 .54084 L F
.78353 .57198 m .78531 .57051 L .78659 .57176 L 0 .432 1 r
F
.78353 .57198 m .78225 .57072 L .78531 .57051 L F
.86117 .58251 m .86308 .58092 L .86427 .58216 L .125 0 1 r
F
.86117 .58251 m .85998 .58127 L .86308 .58092 L F
.89192 .58575 m .89387 .58412 L .89504 .58536 L .325 0 1 r
F
.89192 .58575 m .89075 .58451 L .89387 .58412 L F
.79526 .57382 m .79706 .57233 L .79832 .57358 L 0 .343 1 r
F
.79526 .57382 m .79399 .57257 L .79706 .57233 L F
.5676 .51233 m .56899 .51091 L .57051 .51258 L .328 1 0 r
F
.5676 .51233 m .56608 .51065 L .56899 .51091 L F
.73221 .56253 m .73391 .56113 L .73524 .56242 L 0 .844 1 r
F
.73221 .56253 m .73088 .56123 L .73391 .56113 L F
.41554 .4318 m .41663 .43122 L .41829 .4328 L 1 .199 0 r
F
.41554 .4318 m .41387 .43023 L .41663 .43122 L F
.30978 .40306 m .31067 .40205 L .31249 .40282 L 0 1 .383 r
F
.30978 .40306 m .30795 .40229 L .31067 .40205 L F
.38013 .414 m .38111 .41399 L .38285 .41484 L .988 1 0 r
F
.38013 .414 m .37839 .41323 L .38111 .41399 L F
.28346 .40207 m .28431 .40081 L .28616 .40169 L 0 1 .756 r
F
.28346 .40207 m .2816 .40119 L .28431 .40081 L F
.20893 .40127 m .20967 .39958 L .2116 .40068 L 0 .418 1 r
F
.20893 .40127 m .207 .40016 L .20967 .39958 L F
.24984 .40149 m .25065 .39999 L .25253 .40099 L 0 .837 1 r
F
.24984 .40149 m .24795 .40049 L .25065 .39999 L F
.60146 .52545 m .60292 .52407 L .6044 .52564 L .013 1 0 r
F
.60146 .52545 m .59998 .52387 L .60292 .52407 L F
.4525 .45464 m .45368 .45344 L .4553 .4553 L 1 .428 0 r
F
.4525 .45464 m .45088 .45277 L .45368 .45344 L F
.91098 .58747 m .91296 .58581 L .9141 .58705 L .442 0 1 r
F
.91098 .58747 m .90983 .58622 L .91296 .58581 L F
.56317 .5104 m .56456 .50897 L .56608 .51065 L .373 1 0 r
F
.56317 .5104 m .56165 .50871 L .56456 .50897 L F
.84949 .58105 m .85137 .57947 L .85258 .58071 L .045 0 1 r
F
.84949 .58105 m .84827 .5798 L .85137 .57947 L F
.62647 .53414 m .62797 .53278 L .62943 .53428 L 0 1 .217 r
F
.62647 .53414 m .62501 .53263 L .62797 .53278 L F
.21619 .40119 m .21695 .39953 L .21887 .40062 L 0 .488 1 r
F
.21619 .40119 m .21427 .4001 L .21695 .39953 L F
.66763 .54674 m .66921 .54539 L .67062 .54679 L 0 1 .592 r
F
.66763 .54674 m .66622 .54533 L .66921 .54539 L F
.74397 .56478 m .74568 .56336 L .747 .56465 L 0 .749 1 r
F
.74397 .56478 m .74264 .56349 L .74568 .56336 L F
.93002 .58908 m .93203 .58739 L .93316 .58864 L .555 0 1 r
F
.93002 .58908 m .92889 .58783 L .93203 .58739 L F
.88025 .58442 m .88218 .5828 L .88336 .58404 L .249 0 1 r
F
.88025 .58442 m .87907 .58318 L .88218 .5828 L F
.71609 .55892 m .71775 .55754 L .71911 .55886 L 0 .983 1 r
F
.71609 .55892 m .71473 .5576 L .71775 .55754 L F
.41995 .43444 m .42105 .43375 L .42271 .43539 L 1 .116 0 r
F
.41995 .43444 m .41829 .4328 L .42105 .43375 L F
.2571 .40148 m .25792 .40002 L .2598 .401 L 0 .92 1 r
F
.2571 .40148 m .25522 .4005 L .25792 .40002 L F
.45692 .45718 m .45811 .45594 L .45973 .45781 L 1 .485 0 r
F
.45692 .45718 m .4553 .4553 L .45811 .45594 L F
.3478 .40639 m .34873 .40594 L .35052 .40658 L .278 1 0 r
F
.3478 .40639 m .34601 .40577 L .34873 .40594 L F
.17526 .40112 m .17596 .39932 L .17791 .40049 L 0 .119 1 r
F
.17526 .40112 m .1733 .39995 L .17596 .39932 L F
.55875 .50844 m .56013 .50701 L .56165 .50871 L .418 1 0 r
F
.55875 .50844 m .55722 .50674 L .56013 .50701 L F
.29072 .40218 m .29158 .40098 L .29343 .40183 L 0 1 .659 r
F
.29072 .40218 m .28887 .40132 L .29158 .40098 L F
.64706 .54065 m .6486 .5393 L .65003 .54075 L 0 1 .404 r
F
.64706 .54065 m .64562 .5392 L .6486 .5393 L F
.83779 .57953 m .83965 .57797 L .84087 .57921 L 0 .037 1 r
F
.83779 .57953 m .83656 .57828 L .83965 .57797 L F
.59704 .52368 m .59849 .52229 L .59998 .52387 L .058 1 0 r
F
.59704 .52368 m .59555 .52209 L .59849 .52229 L F
.68379 .55104 m .6854 .54968 L .68679 .55105 L 0 1 .735 r
F
.68379 .55104 m .6824 .54967 L .6854 .54968 L F
.69995 .5551 m .70158 .55373 L .70296 .55507 L 0 1 .877 r
F
.69995 .5551 m .69857 .55375 L .70158 .55373 L F
.35952 .40838 m .36046 .40813 L .36223 .40878 L .518 1 0 r
F
.35952 .40838 m .35774 .40776 L .36046 .40813 L F
.75571 .56692 m .75745 .56549 L .75876 .56676 L 0 .655 1 r
F
.75571 .56692 m .7544 .56564 L .75745 .56549 L F
.22346 .40112 m .22423 .39949 L .22614 .40056 L 0 .559 1 r
F
.22346 .40112 m .22155 .40005 L .22423 .39949 L F
.31703 .40336 m .31793 .40244 L .31975 .40319 L 0 1 .269 r
F
.31703 .40336 m .31521 .40262 L .31793 .40244 L F
.37567 .41249 m .37664 .41244 L .37839 .41323 L .878 1 0 r
F
.37567 .41249 m .37392 .41177 L .37664 .41244 L F
.89931 .5862 m .90127 .58456 L .90243 .5858 L .368 0 1 r
F
.89931 .5862 m .89815 .58496 L .90127 .58456 L F
.46135 .45969 m .46254 .45842 L .46416 .46029 L 1 .54 0 r
F
.46135 .45969 m .45973 .45781 L .46254 .45842 L F
.55432 .50646 m .5557 .50503 L .55722 .50674 L .463 1 0 r
F
.55432 .50646 m .55279 .50475 L .5557 .50503 L F
.82608 .57795 m .82793 .57641 L .82916 .57765 L 0 .12 1 r
F
.82608 .57795 m .82485 .5767 L .82793 .57641 L F
.18252 .40102 m .18323 .39924 L .18518 .4004 L 0 .181 1 r
F
.18252 .40102 m .18057 .39986 L .18323 .39924 L F
.86857 .58304 m .87048 .58144 L .87167 .58268 L .171 0 1 r
F
.86857 .58304 m .86738 .5818 L .87048 .58144 L F
.42437 .43709 m .42548 .43631 L .42713 .438 L 1 .038 0 r
F
.42437 .43709 m .42271 .43539 L .42548 .43631 L F
.33605 .40491 m .33697 .40426 L .33877 .40493 L .055 1 0 r
F
.33605 .40491 m .33425 .40425 L .33697 .40426 L F
.26437 .40149 m .2652 .40008 L .26707 .40103 L 0 1 .995 r
F
.26437 .40149 m .2625 .40053 L .2652 .40008 L F
.62206 .53249 m .62355 .53112 L .62501 .53263 L 0 1 .172 r
F
.62206 .53249 m .6206 .53096 L .62355 .53112 L F
.76746 .56897 m .76921 .56752 L .77051 .56879 L 0 .562 1 r
F
.76746 .56897 m .76616 .5677 L .76921 .56752 L F
.81437 .5763 m .8162 .57478 L .81745 .57603 L 0 .206 1 r
F
.81437 .5763 m .81312 .57505 L .8162 .57478 L F
.72785 .56132 m .72953 .55993 L .73088 .56123 L 0 .886 1 r
F
.72785 .56132 m .7265 .56001 L .72953 .55993 L F
.91837 .58787 m .92036 .5862 L .9215 .58745 L .484 0 1 r
F
.91837 .58787 m .91723 .58663 L .92036 .5862 L F
.5499 .50446 m .55126 .50303 L .55279 .50475 L .507 1 0 r
F
.5499 .50446 m .54836 .50274 L .55126 .50303 L F
.59262 .52188 m .59406 .52049 L .59555 .52209 L .103 1 0 r
F
.59262 .52188 m .59113 .52028 L .59406 .52049 L F
.46577 .46217 m .46698 .46087 L .46859 .46274 L 1 .594 0 r
F
.46577 .46217 m .46416 .46029 L .46698 .46087 L F
.77919 .57093 m .78097 .56946 L .78225 .57072 L 0 .471 1 r
F
.77919 .57093 m .77791 .56966 L .78097 .56946 L F
.80265 .57459 m .80446 .57309 L .80572 .57433 L 0 .293 1 r
F
.80265 .57459 m .80139 .57334 L .80446 .57309 L F
.23073 .40107 m .23151 .39947 L .23341 .40052 L 0 .633 1 r
F
.23073 .40107 m .22882 .40001 L .23151 .39947 L F
.79093 .5728 m .79272 .57131 L .79399 .57257 L 0 .381 1 r
F
.79093 .5728 m .78965 .57154 L .79272 .57131 L F
.66323 .54528 m .6648 .54392 L .66622 .54533 L 0 1 .547 r
F
.66323 .54528 m .66182 .54386 L .6648 .54392 L F
.29798 .40233 m .29885 .4012 L .30069 .40203 L 0 1 .557 r
F
.29798 .40233 m .29614 .40151 L .29885 .4012 L F
.18979 .40093 m .19051 .39916 L .19246 .40031 L 0 .244 1 r
F
.18979 .40093 m .18785 .39978 L .19051 .39916 L F
.93741 .58944 m .93944 .58774 L .94055 .58899 L .597 0 1 r
F
.93741 .58944 m .93629 .58819 L .93944 .58774 L F
.85688 .58161 m .85877 .58003 L .85998 .58127 L .092 0 1 r
F
.85688 .58161 m .85567 .58037 L .85877 .58003 L F
.64265 .53909 m .64419 .53774 L .64562 .5392 L 0 1 .359 r
F
.64265 .53909 m .64121 .53762 L .64419 .53774 L F
.54547 .50244 m .54683 .50101 L .54836 .50274 L .552 1 0 r
F
.54547 .50244 m .54393 .50071 L .54683 .50101 L F
.88764 .5849 m .88959 .58327 L .89075 .58451 L .293 0 1 r
F
.88764 .5849 m .88647 .58366 L .88959 .58327 L F
.47019 .46462 m .47141 .4633 L .47301 .46517 L 1 .647 0 r
F
.47019 .46462 m .46859 .46274 L .47141 .4633 L F
.42878 .43974 m .42991 .43887 L .43155 .44061 L 1 .037 0 r
F
.42878 .43974 m .42713 .438 L .42991 .43887 L F
.27164 .40152 m .27247 .40017 L .27434 .40109 L 0 1 .907 r
F
.27164 .40152 m .26977 .40059 L .27247 .40017 L F
.71171 .55766 m .71337 .55628 L .71473 .5576 L 0 1 .974 r
F
.71171 .55766 m .71035 .55633 L .71337 .55628 L F
.54104 .5004 m .54239 .49897 L .54393 .50071 L .597 1 0 r
F
.54104 .5004 m .5395 .49865 L .54239 .49897 L F
.5882 .52007 m .58964 .51867 L .59113 .52028 L .148 1 0 r
F
.5882 .52007 m .58671 .51845 L .58964 .51867 L F
.73961 .56361 m .74131 .5622 L .74264 .56349 L 0 .791 1 r
F
.73961 .56361 m .73828 .56232 L .74131 .5622 L F
.61764 .53081 m .61913 .52944 L .6206 .53096 L 0 1 .126 r
F
.61764 .53081 m .61618 .52927 L .61913 .52944 L F
.6794 .54964 m .681 .54829 L .6824 .54967 L 0 1 .69 r
F
.6794 .54964 m .67801 .54826 L .681 .54829 L F
.23799 .40102 m .23878 .39946 L .24068 .4005 L 0 .709 1 r
F
.23799 .40102 m .2361 .39999 L .23878 .39946 L F
.47462 .46705 m .47584 .4657 L .47744 .46757 L 1 .698 0 r
F
.47462 .46705 m .47301 .46517 L .47584 .4657 L F
.19706 .40084 m .19779 .3991 L .19973 .40023 L 0 .309 1 r
F
.19706 .40084 m .19512 .3997 L .19779 .3991 L F
.69557 .55377 m .69719 .5524 L .69857 .55375 L 0 1 .833 r
F
.69557 .55377 m .69419 .55241 L .69719 .5524 L F
.84518 .58013 m .84706 .57857 L .84827 .5798 L .011 0 1 r
F
.84518 .58013 m .84397 .57889 L .84706 .57857 L F
.32428 .40376 m .32519 .40294 L .327 .40365 L 0 1 .151 r
F
.32428 .40376 m .32247 .40305 L .32519 .40294 L F
.53662 .49834 m .53796 .4969 L .5395 .49865 L .642 1 0 r
F
.53662 .49834 m .53507 .49658 L .53796 .4969 L F
.90671 .58664 m .90868 .58498 L .90983 .58622 L .412 0 1 r
F
.90671 .58664 m .90555 .58539 L .90868 .58498 L F
.47904 .46944 m .48028 .46808 L .48188 .46994 L 1 .749 0 r
F
.47904 .46944 m .47744 .46757 L .48028 .46808 L F
.3712 .41112 m .37217 .41102 L .37392 .41177 L .771 1 0 r
F
.3712 .41112 m .36944 .41044 L .37217 .41102 L F
.4332 .44238 m .43433 .44144 L .43598 .44321 L 1 .108 0 r
F
.4332 .44238 m .43155 .44061 L .43433 .44144 L F
.53219 .49626 m .53352 .49482 L .53507 .49658 L .688 1 0 r
F
.53219 .49626 m .53064 .49448 L .53352 .49482 L F
.87596 .58355 m .87789 .58194 L .87907 .58318 L .217 0 1 r
F
.87596 .58355 m .87478 .58231 L .87789 .58194 L F
.30524 .40254 m .30612 .40149 L .30795 .40229 L 0 1 .452 r
F
.30524 .40254 m .3034 .40175 L .30612 .40149 L F
.48347 .47181 m .48471 .47043 L .48631 .47229 L 1 .799 0 r
F
.48347 .47181 m .48188 .46994 L .48471 .47043 L F
.92576 .58826 m .92776 .58658 L .92889 .58783 L .527 0 1 r
F
.92576 .58826 m .92463 .58702 L .92776 .58658 L F
.75136 .56579 m .75309 .56437 L .7544 .56564 L 0 .696 1 r
F
.75136 .56579 m .75004 .56451 L .75309 .56437 L F
.20433 .40075 m .20507 .39905 L .207 .40016 L 0 .376 1 r
F
.20433 .40075 m .2024 .39963 L .20507 .39905 L F
.58378 .51823 m .58521 .51683 L .58671 .51845 L .193 1 0 r
F
.58378 .51823 m .58228 .5166 L .58521 .51683 L F
.2789 .40159 m .27975 .40029 L .2816 .40119 L 0 1 .815 r
F
.2789 .40159 m .27704 .40068 L .27975 .40029 L F
.83348 .57859 m .83534 .57704 L .83656 .57828 L 0 .072 1 r
F
.83348 .57859 m .83225 .57735 L .83534 .57704 L F
.52776 .49415 m .52908 .49271 L .53064 .49448 L .733 1 0 r
F
.52776 .49415 m .5262 .49237 L .52908 .49271 L F
.24526 .401 m .24606 .39947 L .24795 .40049 L 0 .788 1 r
F
.24526 .401 m .24337 .39998 L .24606 .39947 L F
.65883 .54379 m .6604 .54244 L .66182 .54386 L 0 1 .502 r
F
.65883 .54379 m .65741 .54236 L .6604 .54244 L F
.63825 .53751 m .63977 .53615 L .64121 .53762 L 0 1 .313 r
F
.63825 .53751 m .6368 .53603 L .63977 .53615 L F
.94481 .58979 m .94684 .58808 L .94795 .58934 L .638 0 1 r
F
.94481 .58979 m .94369 .58854 L .94684 .58808 L F
.4879 .47416 m .48915 .47276 L .49074 .47462 L 1 .848 0 r
F
.4879 .47416 m .48631 .47229 L .48915 .47276 L F
.52333 .49202 m .52465 .49058 L .5262 .49237 L .778 1 0 r
F
.52333 .49202 m .52177 .49023 L .52465 .49058 L F
.61323 .52911 m .61471 .52774 L .61618 .52927 L 0 1 .081 r
F
.61323 .52911 m .61176 .52756 L .61471 .52774 L F
.72348 .5601 m .72516 .55871 L .7265 .56001 L 0 .929 1 r
F
.72348 .5601 m .72213 .55879 L .72516 .55871 L F
.49233 .47647 m .49359 .47507 L .49517 .47692 L 1 .896 0 r
F
.49233 .47647 m .49074 .47462 L .49359 .47507 L F
.5189 .48987 m .52021 .48843 L .52177 .49023 L .824 1 0 r
F
.5189 .48987 m .51734 .48806 L .52021 .48843 L F
.35502 .40745 m .35596 .4071 L .35774 .40776 L .419 1 0 r
F
.35502 .40745 m .35324 .40682 L .35596 .4071 L F
.34329 .40564 m .34422 .4051 L .34601 .40577 L .187 1 0 r
F
.34329 .40564 m .34149 .405 L .34422 .4051 L F
.76311 .56787 m .76485 .56643 L .76616 .5677 L 0 .602 1 r
F
.76311 .56787 m .7618 .5666 L .76485 .56643 L F
.82177 .57699 m .82361 .57546 L .82485 .5767 L 0 .156 1 r
F
.82177 .57699 m .82052 .57575 L .82361 .57546 L F
.49676 .47877 m .49802 .47735 L .4996 .47919 L 1 .944 0 r
F
.49676 .47877 m .49517 .47692 L .49802 .47735 L F
.51447 .48769 m .51577 .48626 L .51734 .48806 L .87 1 0 r
F
.51447 .48769 m .5129 .48588 L .51577 .48626 L F
.50118 .48103 m .50246 .47961 L .50404 .48144 L 1 .991 0 r
F
.50118 .48103 m .4996 .47919 L .50246 .47961 L F
.51004 .4855 m .51133 .48407 L .5129 .48588 L .916 1 0 r
F
.51004 .4855 m .50847 .48367 L .51133 .48407 L F
.50561 .48328 m .5069 .48185 L .50847 .48367 L .962 1 0 r
F
.50561 .48328 m .50404 .48144 L .5069 .48185 L F
.89504 .58536 m .89699 .58372 L .89815 .58496 L .338 0 1 r
F
.89504 .58536 m .89387 .58412 L .89699 .58372 L F
.43762 .44501 m .43876 .444 L .4404 .4458 L 1 .176 0 r
F
.43762 .44501 m .43598 .44321 L .43876 .444 L F
.2116 .40068 m .21235 .399 L .21427 .4001 L 0 .445 1 r
F
.2116 .40068 m .20967 .39958 L .21235 .399 L F
.86427 .58216 m .86618 .58056 L .86738 .5818 L .138 0 1 r
F
.86427 .58216 m .86308 .58092 L .86618 .58056 L F
.57936 .51636 m .58078 .51496 L .58228 .5166 L .239 1 0 r
F
.57936 .51636 m .57785 .51472 L .58078 .51496 L F
.81005 .57532 m .81187 .57381 L .81312 .57505 L 0 .242 1 r
F
.81005 .57532 m .80879 .57407 L .81187 .57381 L F
.77485 .56986 m .77662 .56841 L .77791 .56966 L 0 .51 1 r
F
.77485 .56986 m .77356 .5686 L .77662 .56841 L F
.67501 .54823 m .6766 .54687 L .67801 .54826 L 0 1 .645 r
F
.67501 .54823 m .67361 .54683 L .6766 .54687 L F
.25253 .40099 m .25334 .39951 L .25522 .4005 L 0 .868 1 r
F
.25253 .40099 m .25065 .39999 L .25334 .39951 L F
.17064 .40059 m .17134 .39877 L .1733 .39995 L 0 .082 1 r
F
.17064 .40059 m .16868 .3994 L .17134 .39877 L F
.79832 .57358 m .80013 .57209 L .80139 .57334 L 0 .33 1 r
F
.79832 .57358 m .79706 .57233 L .80013 .57209 L F
.78659 .57176 m .78837 .57029 L .78965 .57154 L 0 .419 1 r
F
.78659 .57176 m .78531 .57051 L .78837 .57029 L F
.70734 .55637 m .70899 .555 L .71035 .55633 L 0 1 .931 r
F
.70734 .55637 m .70597 .55504 L .70899 .555 L F
.28616 .40169 m .28702 .40045 L .28887 .40132 L 0 1 .72 r
F
.28616 .40169 m .28431 .40081 L .28702 .40045 L F
.9141 .58705 m .91609 .58538 L .91723 .58663 L .455 0 1 r
F
.9141 .58705 m .91296 .58581 L .91609 .58538 L F
.69118 .55242 m .6928 .55106 L .69419 .55241 L 0 1 .788 r
F
.69118 .55242 m .68979 .55106 L .6928 .55106 L F
.73524 .56242 m .73694 .56102 L .73828 .56232 L 0 .832 1 r
F
.73524 .56242 m .73391 .56113 L .73694 .56102 L F
.60881 .52738 m .61029 .52601 L .61176 .52756 L 0 1 .035 r
F
.60881 .52738 m .60734 .52583 L .61029 .52601 L F
.63384 .53591 m .63536 .53455 L .6368 .53603 L 0 1 .268 r
F
.63384 .53591 m .63239 .53441 L .63536 .53455 L F
.31249 .40282 m .31338 .40185 L .31521 .40262 L 0 1 .342 r
F
.31249 .40282 m .31067 .40205 L .31338 .40185 L F
.21887 .40062 m .21963 .39897 L .22155 .40005 L 0 .515 1 r
F
.21887 .40062 m .21695 .39953 L .21963 .39897 L F
.33153 .40427 m .33244 .40355 L .33425 .40425 L 0 1 .028 r
F
.33153 .40427 m .32972 .40358 L .33244 .40355 L F
.44204 .44762 m .44319 .44655 L .44483 .44836 L 1 .241 0 r
F
.44204 .44762 m .4404 .4458 L .44319 .44655 L F
.85258 .58071 m .85447 .57914 L .85567 .58037 L .058 0 1 r
F
.85258 .58071 m .85137 .57947 L .85447 .57914 L F
.57493 .51448 m .57634 .51308 L .57785 .51472 L .284 1 0 r
F
.57493 .51448 m .57342 .51283 L .57634 .51308 L F
.93316 .58864 m .93517 .58694 L .93629 .58819 L .568 0 1 r
F
.93316 .58864 m .93203 .58739 L .93517 .58694 L F
.65443 .54228 m .65599 .54093 L .65741 .54236 L 0 1 .456 r
F
.65443 .54228 m .65301 .54084 L .65599 .54093 L F
.17791 .40049 m .17862 .39869 L .18057 .39986 L 0 .143 1 r
F
.17791 .40049 m .17596 .39932 L .17862 .39869 L F
.88336 .58404 m .8853 .58242 L .88647 .58366 L .262 0 1 r
F
.88336 .58404 m .88218 .5828 L .8853 .58242 L F
.36672 .4099 m .36768 .40972 L .36944 .41044 L .665 1 0 r
F
.36672 .4099 m .36496 .40923 L .36768 .40972 L F
.2598 .401 m .26062 .39956 L .2625 .40053 L 0 .952 1 r
F
.2598 .401 m .25792 .40002 L .26062 .39956 L F
.39617 .42066 m .3972 .42048 L .39891 .42167 L 1 .658 0 r
F
.39617 .42066 m .39447 .41954 L .3972 .42048 L F
.4006 .4229 m .40165 .42264 L .40334 .42393 L 1 .557 0 r
F
.4006 .4229 m .39891 .42167 L .40165 .42264 L F
.39174 .41856 m .39275 .41844 L .39447 .41954 L 1 .762 0 r
F
.39174 .41856 m .39002 .41754 L .39275 .41844 L F
.84087 .57921 m .84275 .57765 L .84397 .57889 L 0 .024 1 r
F
.84087 .57921 m .83965 .57797 L .84275 .57765 L F
.40503 .42526 m .40608 .42491 L .40777 .42629 L 1 .46 0 r
F
.40503 .42526 m .40334 .42393 L .40608 .42491 L F
.57051 .51258 m .57191 .51117 L .57342 .51283 L .329 1 0 r
F
.57051 .51258 m .56899 .51091 L .57191 .51117 L F
.747 .56465 m .74872 .56323 L .75004 .56451 L 0 .737 1 r
F
.747 .56465 m .74568 .56336 L .74872 .56323 L F
.22614 .40056 m .22691 .39895 L .22882 .40001 L 0 .588 1 r
F
.22614 .40056 m .22423 .39949 L .22691 .39895 L F
.44646 .45021 m .44762 .44908 L .44925 .45091 L 1 .303 0 r
F
.44646 .45021 m .44483 .44836 L .44762 .44908 L F
.18518 .4004 m .1859 .39862 L .18785 .39978 L 0 .206 1 r
F
.18518 .4004 m .18323 .39924 L .1859 .39862 L F
.29343 .40183 m .29429 .40066 L .29614 .40151 L 0 1 .621 r
F
.29343 .40183 m .29158 .40098 L .29429 .40066 L F
.71911 .55886 m .72078 .55748 L .72213 .55879 L 0 .972 1 r
F
.71911 .55886 m .71775 .55754 L .72078 .55748 L F
.90243 .5858 m .9044 .58415 L .90555 .58539 L .381 0 1 r
F
.90243 .5858 m .90127 .58456 L .9044 .58415 L F
.6044 .52564 m .60586 .52426 L .60734 .52583 L .01 1 0 r
F
.6044 .52564 m .60292 .52407 L .60586 .52426 L F
.67062 .54679 m .6722 .54544 L .67361 .54683 L 0 1 .6 r
F
.67062 .54679 m .66921 .54539 L .6722 .54544 L F
.87167 .58268 m .87359 .58107 L .87478 .58231 L .184 0 1 r
F
.87167 .58268 m .87048 .58144 L .87359 .58107 L F
.40945 .42771 m .41052 .42726 L .4122 .42872 L 1 .367 0 r
F
.40945 .42771 m .40777 .42629 L .41052 .42726 L F
.62943 .53428 m .63094 .53292 L .63239 .53441 L 0 1 .222 r
F
.62943 .53428 m .62797 .53278 L .63094 .53292 L F
.82916 .57765 m .83102 .57611 L .83225 .57735 L 0 .107 1 r
F
.82916 .57765 m .82793 .57641 L .83102 .57611 L F
.3873 .41662 m .3883 .41653 L .39002 .41754 L 1 .868 0 r
F
.3873 .41662 m .38557 .41569 L .3883 .41653 L F
.26707 .40103 m .2679 .39964 L .26977 .40059 L 0 1 .962 r
F
.26707 .40103 m .2652 .40008 L .2679 .39964 L F
.75876 .56676 m .7605 .56533 L .7618 .5666 L 0 .643 1 r
F
.75876 .56676 m .75745 .56549 L .7605 .56533 L F
.56608 .51065 m .56748 .50924 L .56899 .51091 L .374 1 0 r
F
.56608 .51065 m .56456 .50897 L .56748 .50924 L F
.9215 .58745 m .92349 .58577 L .92463 .58702 L .497 0 1 r
F
.9215 .58745 m .92036 .5862 L .92349 .58577 L F
.70296 .55507 m .7046 .5537 L .70597 .55504 L 0 1 .887 r
F
.70296 .55507 m .70158 .55373 L .7046 .5537 L F
.45088 .45277 m .45206 .45159 L .45368 .45344 L 1 .363 0 r
F
.45088 .45277 m .44925 .45091 L .45206 .45159 L F
.19246 .40031 m .19318 .39856 L .19512 .3997 L 0 .27 1 r
F
.19246 .40031 m .19051 .39916 L .19318 .39856 L F
.68679 .55105 m .68841 .5497 L .68979 .55106 L 0 1 .744 r
F
.68679 .55105 m .6854 .54968 L .68841 .5497 L F
.23341 .40052 m .23419 .39894 L .2361 .39999 L 0 .662 1 r
F
.23341 .40052 m .23151 .39947 L .23419 .39894 L F
.65003 .54075 m .65158 .5394 L .65301 .54084 L 0 1 .411 r
F
.65003 .54075 m .6486 .5393 L .65158 .5394 L F
.31975 .40319 m .32065 .4023 L .32247 .40305 L 0 1 .228 r
F
.31975 .40319 m .31793 .40244 L .32065 .4023 L F
.94055 .58899 m .94258 .58729 L .94369 .58854 L .609 0 1 r
F
.94055 .58899 m .93944 .58774 L .94258 .58729 L F
.81745 .57603 m .81928 .57451 L .82052 .57575 L 0 .192 1 r
F
.81745 .57603 m .8162 .57478 L .81928 .57451 L F
.77051 .56879 m .77226 .56734 L .77356 .5686 L 0 .549 1 r
F
.77051 .56879 m .76921 .56752 L .77226 .56734 L F
.41387 .43023 m .41495 .42968 L .41663 .43122 L 1 .278 0 r
F
.41387 .43023 m .4122 .42872 L .41495 .42968 L F
.59998 .52387 m .60143 .5225 L .60292 .52407 L .056 1 0 r
F
.59998 .52387 m .59849 .52229 L .60143 .5225 L F
.80572 .57433 m .80754 .57283 L .80879 .57407 L 0 .279 1 r
F
.80572 .57433 m .80446 .57309 L .80754 .57283 L F
.35052 .40658 m .35146 .40615 L .35324 .40682 L .324 1 0 r
F
.35052 .40658 m .34873 .40594 L .35146 .40615 L F
.56165 .50871 m .56304 .50729 L .56456 .50897 L .419 1 0 r
F
.56165 .50871 m .56013 .50701 L .56304 .50729 L F
.78225 .57072 m .78403 .56925 L .78531 .57051 L 0 .458 1 r
F
.78225 .57072 m .78097 .56946 L .78403 .56925 L F
.85998 .58127 m .86188 .57968 L .86308 .58092 L .105 0 1 r
F
.85998 .58127 m .85877 .58003 L .86188 .57968 L F
.89075 .58451 m .8927 .58288 L .89387 .58412 L .306 0 1 r
F
.89075 .58451 m .88959 .58327 L .8927 .58288 L F
.79399 .57257 m .79579 .57108 L .79706 .57233 L 0 .368 1 r
F
.79399 .57257 m .79272 .57131 L .79579 .57108 L F
.73088 .56123 m .73257 .55983 L .73391 .56113 L 0 .875 1 r
F
.73088 .56123 m .72953 .55993 L .73257 .55983 L F
.4553 .4553 m .45649 .45409 L .45811 .45594 L 1 .422 0 r
F
.4553 .4553 m .45368 .45344 L .45649 .45409 L F
.30069 .40203 m .30156 .40092 L .3034 .40175 L 0 1 .519 r
F
.30069 .40203 m .29885 .4012 L .30156 .40092 L F
.19973 .40023 m .20046 .39851 L .2024 .39963 L 0 .335 1 r
F
.19973 .40023 m .19779 .3991 L .20046 .39851 L F
.38285 .41484 m .38384 .41476 L .38557 .41569 L 1 .975 0 r
F
.38285 .41484 m .38111 .41399 L .38384 .41476 L F
.33877 .40493 m .33969 .40431 L .34149 .405 L .1 1 0 r
F
.33877 .40493 m .33697 .40426 L .33969 .40431 L F
.27434 .40109 m .27518 .39976 L .27704 .40068 L 0 1 .872 r
F
.27434 .40109 m .27247 .40017 L .27518 .39976 L F
.24068 .4005 m .24148 .39895 L .24337 .39998 L 0 .739 1 r
F
.24068 .4005 m .23878 .39946 L .24148 .39895 L F
.62501 .53263 m .62652 .53127 L .62797 .53278 L 0 1 .176 r
F
.62501 .53263 m .62355 .53112 L .62652 .53127 L F
.55722 .50674 m .5586 .50532 L .56013 .50701 L .465 1 0 r
F
.55722 .50674 m .5557 .50503 L .5586 .50532 L F
.41829 .4328 m .41939 .43215 L .42105 .43375 L 1 .193 0 r
F
.41829 .4328 m .41663 .43122 L .41939 .43215 L F
.90983 .58622 m .91181 .58456 L .91296 .58581 L .425 0 1 r
F
.90983 .58622 m .90868 .58498 L .91181 .58456 L F
.66622 .54533 m .6678 .54399 L .66921 .54539 L 0 1 .555 r
F
.66622 .54533 m .6648 .54392 L .6678 .54399 L F
.45973 .45781 m .46093 .45656 L .46254 .45842 L 1 .478 0 r
F
.45973 .45781 m .45811 .45594 L .46093 .45656 L F
.84827 .5798 m .85016 .57823 L .85137 .57947 L .024 0 1 r
F
.84827 .5798 m .84706 .57857 L .85016 .57823 L F
.36223 .40878 m .36319 .40853 L .36496 .40923 L .563 1 0 r
F
.36223 .40878 m .36046 .40813 L .36319 .40853 L F
.59555 .52209 m .597 .52071 L .59849 .52229 L .101 1 0 r
F
.59555 .52209 m .59406 .52049 L .597 .52071 L F
.71473 .5576 m .7164 .55623 L .71775 .55754 L 0 1 .985 r
F
.71473 .5576 m .71337 .55628 L .7164 .55623 L F
.74264 .56349 m .74435 .56208 L .74568 .56336 L 0 .778 1 r
F
.74264 .56349 m .74131 .5622 L .74435 .56208 L F
.207 .40016 m .20775 .39846 L .20967 .39958 L 0 .403 1 r
F
.207 .40016 m .20507 .39905 L .20775 .39846 L F
.92889 .58783 m .9309 .58614 L .93203 .58739 L .539 0 1 r
F
.92889 .58783 m .92776 .58658 L .9309 .58614 L F
.64562 .5392 m .64716 .53785 L .6486 .5393 L 0 1 .365 r
F
.64562 .5392 m .64419 .53774 L .64716 .53785 L F
.55279 .50475 m .55417 .50333 L .5557 .50503 L .51 1 0 r
F
.55279 .50475 m .55126 .50303 L .55417 .50333 L F
.87907 .58318 m .881 .58156 L .88218 .5828 L .23 0 1 r
F
.87907 .58318 m .87789 .58194 L .881 .58156 L F
.94795 .58934 m .94999 .58762 L .9511 .58888 L .65 0 1 r
F
.94795 .58934 m .94684 .58808 L .94999 .58762 L F
.24795 .40049 m .24876 .39898 L .25065 .39999 L 0 .818 1 r
F
.24795 .40049 m .24606 .39947 L .24876 .39898 L F
.46416 .46029 m .46536 .45901 L .46698 .46087 L 1 .533 0 r
F
.46416 .46029 m .46254 .45842 L .46536 .45901 L F
.6824 .54967 m .68401 .54831 L .6854 .54968 L 0 1 .699 r
F
.6824 .54967 m .681 .54829 L .68401 .54831 L F
.42271 .43539 m .42382 .43465 L .42548 .43631 L 1 .113 0 r
F
.42271 .43539 m .42105 .43375 L .42382 .43465 L F
.69857 .55375 m .70021 .55239 L .70158 .55373 L 0 1 .843 r
F
.69857 .55375 m .69719 .5524 L .70021 .55239 L F
.83656 .57828 m .83843 .57673 L .83965 .57797 L 0 .058 1 r
F
.83656 .57828 m .83534 .57704 L .83843 .57673 L F
.2816 .40119 m .28245 .39991 L .28431 .40081 L 0 1 .78 r
F
.2816 .40119 m .27975 .40029 L .28245 .39991 L F
.54836 .50274 m .54973 .50131 L .55126 .50303 L .555 1 0 r
F
.54836 .50274 m .54683 .50101 L .54973 .50131 L F
.327 .40365 m .32791 .40286 L .32972 .40358 L 0 1 .109 r
F
.327 .40365 m .32519 .40294 L .32791 .40286 L F
.6206 .53096 m .62209 .5296 L .62355 .53112 L 0 1 .131 r
F
.6206 .53096 m .61913 .52944 L .62209 .5296 L F
.37839 .41323 m .37937 .41313 L .38111 .41399 L .918 1 0 r
F
.37839 .41323 m .37664 .41244 L .37937 .41313 L F
.30795 .40229 m .30884 .40125 L .31067 .40205 L 0 1 .412 r
F
.30795 .40229 m .30612 .40149 L .30884 .40125 L F
.7544 .56564 m .75613 .56422 L .75745 .56549 L 0 .683 1 r
F
.7544 .56564 m .75309 .56437 L .75613 .56422 L F
.59113 .52028 m .59257 .51889 L .59406 .52049 L .147 1 0 r
F
.59113 .52028 m .58964 .51867 L .59257 .51889 L F
.21427 .4001 m .21503 .39843 L .21695 .39953 L 0 .472 1 r
F
.21427 .4001 m .21235 .399 L .21503 .39843 L F
.46859 .46274 m .4698 .46144 L .47141 .4633 L 1 .587 0 r
F
.46859 .46274 m .46698 .46087 L .4698 .46144 L F
.89815 .58496 m .90012 .58332 L .90127 .58456 L .351 0 1 r
F
.89815 .58496 m .89699 .58372 L .90012 .58332 L F
.1733 .39995 m .174 .39814 L .17596 .39932 L 0 .106 1 r
F
.1733 .39995 m .17134 .39877 L .174 .39814 L F
.82485 .5767 m .82669 .57517 L .82793 .57641 L 0 .143 1 r
F
.82485 .5767 m .82361 .57546 L .82669 .57517 L F
.54393 .50071 m .54529 .49928 L .54683 .50101 L .601 1 0 r
F
.54393 .50071 m .54239 .49897 L .54529 .49928 L F
.86738 .5818 m .86929 .5802 L .87048 .58144 L .152 0 1 r
F
.86738 .5818 m .86618 .58056 L .86929 .5802 L F
.76616 .5677 m .76791 .56626 L .76921 .56752 L 0 .589 1 r
F
.76616 .5677 m .76485 .56643 L .76791 .56626 L F
.25522 .4005 m .25604 .39903 L .25792 .40002 L 0 .9 1 r
F
.25522 .4005 m .25334 .39951 L .25604 .39903 L F
.7265 .56001 m .72819 .55863 L .72953 .55993 L 0 .917 1 r
F
.7265 .56001 m .72516 .55871 L .72819 .55863 L F
.42713 .438 m .42825 .43717 L .42991 .43887 L 1 .037 0 r
F
.42713 .438 m .42548 .43631 L .42825 .43717 L F
.47301 .46517 m .47424 .46384 L .47584 .4657 L 1 .64 0 r
F
.47301 .46517 m .47141 .4633 L .47424 .46384 L F
.81312 .57505 m .81495 .57354 L .8162 .57478 L 0 .229 1 r
F
.81312 .57505 m .81187 .57381 L .81495 .57354 L F
.5395 .49865 m .54085 .49723 L .54239 .49897 L .646 1 0 r
F
.5395 .49865 m .53796 .4969 L .54085 .49723 L F
.66182 .54386 m .66339 .54251 L .6648 .54392 L 0 1 .51 r
F
.66182 .54386 m .6604 .54244 L .66339 .54251 L F
.91723 .58663 m .91922 .58496 L .92036 .5862 L .468 0 1 r
F
.91723 .58663 m .91609 .58538 L .91922 .58496 L F
.64121 .53762 m .64275 .53628 L .64419 .53774 L 0 1 .32 r
F
.64121 .53762 m .63977 .53615 L .64275 .53628 L F
.77791 .56966 m .77968 .56821 L .78097 .56946 L 0 .497 1 r
F
.77791 .56966 m .77662 .56841 L .77968 .56821 L F
.80139 .57334 m .8032 .57184 L .80446 .57309 L 0 .316 1 r
F
.80139 .57334 m .80013 .57209 L .8032 .57184 L F
.22155 .40005 m .22231 .39841 L .22423 .39949 L 0 .543 1 r
F
.22155 .40005 m .21963 .39897 L .22231 .39841 L F
.78965 .57154 m .79144 .57007 L .79272 .57131 L 0 .406 1 r
F
.78965 .57154 m .78837 .57029 L .79144 .57007 L F
.18057 .39986 m .18128 .39807 L .18323 .39924 L 0 .167 1 r
F
.18057 .39986 m .17862 .39869 L .18128 .39807 L F
.47744 .46757 m .47868 .46622 L .48028 .46808 L 1 .691 0 r
F
.47744 .46757 m .47584 .4657 L .47868 .46622 L F
.58671 .51845 m .58814 .51706 L .58964 .51867 L .193 1 0 r
F
.58671 .51845 m .58521 .51683 L .58814 .51706 L F
.93629 .58819 m .93832 .5865 L .93944 .58774 L .581 0 1 r
F
.93629 .58819 m .93517 .58694 L .93832 .5865 L F
.53507 .49658 m .53641 .49515 L .53796 .4969 L .692 1 0 r
F
.53507 .49658 m .53352 .49482 L .53641 .49515 L F
.28887 .40132 m .28973 .4001 L .29158 .40098 L 0 1 .684 r
F
.28887 .40132 m .28702 .40045 L .28973 .4001 L F
.61618 .52927 m .61767 .52791 L .61913 .52944 L 0 1 .085 r
F
.61618 .52927 m .61471 .52774 L .61767 .52791 L F
.85567 .58037 m .85757 .57879 L .85877 .58003 L .072 0 1 r
F
.85567 .58037 m .85447 .57914 L .85757 .57879 L F
.48188 .46994 m .48312 .46858 L .48471 .47043 L 1 .742 0 r
F
.48188 .46994 m .48028 .46808 L .48312 .46858 L F
.88647 .58366 m .88841 .58203 L .88959 .58327 L .275 0 1 r
F
.88647 .58366 m .8853 .58242 L .88841 .58203 L F
.53064 .49448 m .53197 .49305 L .53352 .49482 L .737 1 0 r
F
.53064 .49448 m .52908 .49271 L .53197 .49305 L F
.71035 .55633 m .71201 .55496 L .71337 .55628 L 0 1 .942 r
F
.71035 .55633 m .70899 .555 L .71201 .55496 L F
.43155 .44061 m .43269 .4397 L .43433 .44144 L 1 .036 0 r
F
.43155 .44061 m .42991 .43887 L .43269 .4397 L F
.67801 .54826 m .67961 .54691 L .681 .54829 L 0 1 .654 r
F
.67801 .54826 m .6766 .54687 L .67961 .54691 L F
.34601 .40577 m .34694 .40525 L .34873 .40594 L .232 1 0 r
F
.34601 .40577 m .34422 .4051 L .34694 .40525 L F
.48631 .47229 m .48756 .47091 L .48915 .47276 L 1 .792 0 r
F
.48631 .47229 m .48471 .47043 L .48756 .47091 L F
.2625 .40053 m .26332 .39911 L .2652 .40008 L 0 .984 1 r
F
.2625 .40053 m .26062 .39956 L .26332 .39911 L F
.5262 .49237 m .52753 .49093 L .52908 .49271 L .783 1 0 r
F
.5262 .49237 m .52465 .49058 L .52753 .49093 L F
.73828 .56232 m .73998 .56092 L .74131 .5622 L 0 .82 1 r
F
.73828 .56232 m .73694 .56102 L .73998 .56092 L F
.69419 .55241 m .69581 .55106 L .69719 .5524 L 0 1 .799 r
F
.69419 .55241 m .6928 .55106 L .69581 .55106 L F
.18785 .39978 m .18857 .39801 L .19051 .39916 L 0 .23 1 r
F
.18785 .39978 m .1859 .39862 L .18857 .39801 L F
.31521 .40262 m .3161 .40167 L .31793 .40244 L 0 1 .301 r
F
.31521 .40262 m .31338 .40185 L .3161 .40167 L F
.37392 .41177 m .3749 .41163 L .37664 .41244 L .812 1 0 r
F
.37392 .41177 m .37217 .41102 L .3749 .41163 L F
.22882 .40001 m .2296 .39841 L .23151 .39947 L 0 .616 1 r
F
.22882 .40001 m .22691 .39895 L .2296 .39841 L F
.49074 .47462 m .492 .47322 L .49359 .47507 L 1 .841 0 r
F
.49074 .47462 m .48915 .47276 L .492 .47322 L F
.52177 .49023 m .52309 .4888 L .52465 .49058 L .829 1 0 r
F
.52177 .49023 m .52021 .48843 L .52309 .4888 L F
.58228 .5166 m .58371 .5152 L .58521 .51683 L .238 1 0 r
F
.58228 .5166 m .58078 .51496 L .58371 .5152 L F
.35774 .40776 m .35869 .40743 L .36046 .40813 L .464 1 0 r
F
.35774 .40776 m .35596 .4071 L .35869 .40743 L F
.51734 .48806 m .51864 .48664 L .52021 .48843 L .875 1 0 r
F
.51734 .48806 m .51577 .48626 L .51864 .48664 L F
.49517 .47692 m .49644 .47551 L .49802 .47735 L 1 .889 0 r
F
.49517 .47692 m .49359 .47507 L .49644 .47551 L F
.84397 .57889 m .84584 .57733 L .84706 .57857 L 0 .01 1 r
F
.84397 .57889 m .84275 .57765 L .84584 .57733 L F
.90555 .58539 m .90753 .58374 L .90868 .58498 L .395 0 1 r
F
.90555 .58539 m .9044 .58415 L .90753 .58374 L F
.5129 .48588 m .5142 .48446 L .51577 .48626 L .922 1 0 r
F
.5129 .48588 m .51133 .48407 L .5142 .48446 L F
.4996 .47919 m .50088 .47778 L .50246 .47961 L 1 .937 0 r
F
.4996 .47919 m .49802 .47735 L .50088 .47778 L F
.50847 .48367 m .50976 .48225 L .51133 .48407 L .968 1 0 r
F
.50847 .48367 m .5069 .48185 L .50976 .48225 L F
.50404 .48144 m .50532 .48003 L .5069 .48185 L 1 .985 0 r
F
.50404 .48144 m .50246 .47961 L .50532 .48003 L F
.33425 .40425 m .33517 .40355 L .33697 .40426 L .015 1 0 r
F
.33425 .40425 m .33244 .40355 L .33517 .40355 L F
.6368 .53603 m .63833 .53468 L .63977 .53615 L 0 1 .274 r
F
.6368 .53603 m .63536 .53455 L .63833 .53468 L F
.43598 .44321 m .43712 .44223 L .43876 .444 L 1 .106 0 r
F
.43598 .44321 m .43433 .44144 L .43712 .44223 L F
.65741 .54236 m .65898 .54102 L .6604 .54244 L 0 1 .464 r
F
.65741 .54236 m .65599 .54093 L .65898 .54102 L F
.61176 .52756 m .61324 .5262 L .61471 .52774 L 0 1 .039 r
F
.61176 .52756 m .61029 .52601 L .61324 .5262 L F
.87478 .58231 m .8767 .5807 L .87789 .58194 L .198 0 1 r
F
.87478 .58231 m .87359 .58107 L .8767 .5807 L F
.29614 .40151 m .29701 .40035 L .29885 .4012 L 0 1 .584 r
F
.29614 .40151 m .29429 .40066 L .29701 .40035 L F
.75004 .56451 m .75177 .5631 L .75309 .56437 L 0 .724 1 r
F
.75004 .56451 m .74872 .56323 L .75177 .5631 L F
.92463 .58702 m .92663 .58533 L .92776 .58658 L .51 0 1 r
F
.92463 .58702 m .92349 .58577 L .92663 .58533 L F
.19512 .3997 m .19585 .39796 L .19779 .3991 L 0 .295 1 r
F
.19512 .3997 m .19318 .39856 L .19585 .39796 L F
.83225 .57735 m .83411 .57581 L .83534 .57704 L 0 .093 1 r
F
.83225 .57735 m .83102 .57611 L .83411 .57581 L F
.57785 .51472 m .57927 .51333 L .58078 .51496 L .284 1 0 r
F
.57785 .51472 m .57634 .51308 L .57927 .51333 L F
.26977 .40059 m .2706 .39922 L .27247 .40017 L 0 1 .928 r
F
.26977 .40059 m .2679 .39964 L .2706 .39922 L F
.2361 .39999 m .23688 .39842 L .23878 .39946 L 0 .692 1 r
F
.2361 .39999 m .23419 .39894 L .23688 .39842 L F
.94369 .58854 m .94573 .58683 L .94684 .58808 L .622 0 1 r
F
.94369 .58854 m .94258 .58729 L .94573 .58683 L F
.72213 .55879 m .72381 .55741 L .72516 .55871 L 0 .96 1 r
F
.72213 .55879 m .72078 .55748 L .72381 .55741 L F
.7618 .5666 m .76355 .56517 L .76485 .56643 L 0 .63 1 r
F
.7618 .5666 m .7605 .56533 L .76355 .56517 L F
.82052 .57575 m .82237 .57422 L .82361 .57546 L 0 .179 1 r
F
.82052 .57575 m .81928 .57451 L .82237 .57422 L F
.4404 .4458 m .44155 .44476 L .44319 .44655 L 1 .172 0 r
F
.4404 .4458 m .43876 .444 L .44155 .44476 L F
.89387 .58412 m .89583 .58248 L .89699 .58372 L .32 0 1 r
F
.89387 .58412 m .8927 .58288 L .89583 .58248 L F
.67361 .54683 m .6752 .54549 L .6766 .54687 L 0 1 .609 r
F
.67361 .54683 m .6722 .54544 L .6752 .54549 L F
.2024 .39963 m .20314 .39792 L .20507 .39905 L 0 .361 1 r
F
.2024 .39963 m .20046 .39851 L .20314 .39792 L F
.86308 .58092 m .86499 .57933 L .86618 .58056 L .119 0 1 r
F
.86308 .58092 m .86188 .57968 L .86499 .57933 L F
.57342 .51283 m .57483 .51143 L .57634 .51308 L .329 1 0 r
F
.57342 .51283 m .57191 .51117 L .57483 .51143 L F
.77356 .5686 m .77533 .56715 L .77662 .56841 L 0 .536 1 r
F
.77356 .5686 m .77226 .56734 L .77533 .56715 L F
.80879 .57407 m .81062 .57257 L .81187 .57381 L 0 .266 1 r
F
.80879 .57407 m .80754 .57283 L .81062 .57257 L F
.60734 .52583 m .60881 .52446 L .61029 .52601 L .007 1 0 r
F
.60734 .52583 m .60586 .52426 L .60881 .52446 L F
.70597 .55504 m .70762 .55368 L .70899 .555 L 0 1 .898 r
F
.70597 .55504 m .7046 .5537 L .70762 .55368 L F
.79706 .57233 m .79886 .57084 L .80013 .57209 L 0 .354 1 r
F
.79706 .57233 m .79579 .57108 L .79886 .57084 L F
.24337 .39998 m .24417 .39845 L .24606 .39947 L 0 .769 1 r
F
.24337 .39998 m .24148 .39895 L .24417 .39845 L F
.78531 .57051 m .7871 .56904 L .78837 .57029 L 0 .444 1 r
F
.78531 .57051 m .78403 .56925 L .7871 .56904 L F
.63239 .53441 m .63391 .53307 L .63536 .53455 L 0 1 .228 r
F
.63239 .53441 m .63094 .53292 L .63391 .53307 L F
.68979 .55106 m .69142 .54971 L .6928 .55106 L 0 1 .754 r
F
.68979 .55106 m .68841 .5497 L .69142 .54971 L F
.32247 .40305 m .32337 .40218 L .32519 .40294 L 0 1 .186 r
F
.32247 .40305 m .32065 .4023 L .32337 .40218 L F
.91296 .58581 m .91494 .58414 L .91609 .58538 L .438 0 1 r
F
.91296 .58581 m .91181 .58456 L .91494 .58414 L F
.27704 .40068 m .27788 .39936 L .27975 .40029 L 0 1 .838 r
F
.27704 .40068 m .27518 .39976 L .27788 .39936 L F
.36944 .41044 m .37041 .41024 L .37217 .41102 L .708 1 0 r
F
.36944 .41044 m .36768 .40972 L .37041 .41024 L F
.44483 .44836 m .44599 .44727 L .44762 .44908 L 1 .236 0 r
F
.44483 .44836 m .44319 .44655 L .44599 .44727 L F
.65301 .54084 m .65456 .5395 L .65599 .54093 L 0 1 .418 r
F
.65301 .54084 m .65158 .5394 L .65456 .5395 L F
.3034 .40175 m .30428 .40066 L .30612 .40149 L 0 1 .48 r
F
.3034 .40175 m .30156 .40092 L .30428 .40066 L F
.73391 .56113 m .73561 .55974 L .73694 .56102 L 0 .862 1 r
F
.73391 .56113 m .73257 .55983 L .73561 .55974 L F
.20967 .39958 m .21042 .39789 L .21235 .399 L 0 .429 1 r
F
.20967 .39958 m .20775 .39846 L .21042 .39789 L F
.56899 .51091 m .57039 .50951 L .57191 .51117 L .375 1 0 r
F
.56899 .51091 m .56748 .50924 L .57039 .50951 L F
.16868 .3994 m .16937 .39757 L .17134 .39877 L 0 .069 1 r
F
.16868 .3994 m .16671 .39821 L .16937 .39757 L F
.85137 .57947 m .85326 .5779 L .85447 .57914 L .038 0 1 r
F
.85137 .57947 m .85016 .57823 L .85326 .5779 L F
.93203 .58739 m .93405 .5857 L .93517 .58694 L .552 0 1 r
F
.93203 .58739 m .9309 .58614 L .93405 .5857 L F
.9511 .58888 m .95314 .58716 L .95425 .58841 L .663 0 1 r
F
.9511 .58888 m .94999 .58762 L .95314 .58716 L F
.88218 .5828 m .88412 .58118 L .8853 .58242 L .243 0 1 r
F
.88218 .5828 m .881 .58156 L .88412 .58118 L F
.60292 .52407 m .60438 .5227 L .60586 .52426 L .053 1 0 r
F
.60292 .52407 m .60143 .5225 L .60438 .5227 L F
.25065 .39999 m .25145 .3985 L .25334 .39951 L 0 .849 1 r
F
.25065 .39999 m .24876 .39898 L .25145 .3985 L F
.44925 .45091 m .45043 .44977 L .45206 .45159 L 1 .298 0 r
F
.44925 .45091 m .44762 .44908 L .45043 .44977 L F
.56456 .50897 m .56596 .50757 L .56748 .50924 L .421 1 0 r
F
.56456 .50897 m .56304 .50729 L .56596 .50757 L F
.74568 .56336 m .7474 .56196 L .74872 .56323 L 0 .766 1 r
F
.74568 .56336 m .74435 .56208 L .7474 .56196 L F
.83965 .57797 m .84153 .57642 L .84275 .57765 L 0 .045 1 r
F
.83965 .57797 m .83843 .57673 L .84153 .57642 L F
.35324 .40682 m .35418 .4064 L .35596 .4071 L .368 1 0 r
F
.35324 .40682 m .35146 .40615 L .35418 .4064 L F
.17596 .39932 m .17666 .39751 L .17862 .39869 L 0 .13 1 r
F
.17596 .39932 m .174 .39814 L .17666 .39751 L F
.34149 .405 m .34242 .4044 L .34422 .4051 L .144 1 0 r
F
.34149 .405 m .33969 .40431 L .34242 .4044 L F
.21695 .39953 m .21771 .39787 L .21963 .39897 L 0 .499 1 r
F
.21695 .39953 m .21503 .39843 L .21771 .39787 L F
.62797 .53278 m .62948 .53143 L .63094 .53292 L 0 1 .181 r
F
.62797 .53278 m .62652 .53127 L .62948 .53143 L F
.71775 .55754 m .71942 .55617 L .72078 .55748 L 0 1 .997 r
F
.71775 .55754 m .7164 .55623 L .71942 .55617 L F
.39891 .42167 m .39995 .4214 L .40165 .42264 L 1 .636 0 r
F
.39891 .42167 m .3972 .42048 L .39995 .4214 L F
.66921 .54539 m .67079 .54405 L .6722 .54544 L 0 1 .564 r
F
.66921 .54539 m .6678 .54399 L .67079 .54405 L F
.40334 .42393 m .40439 .42358 L .40608 .42491 L 1 .539 0 r
F
.40334 .42393 m .40165 .42264 L .40439 .42358 L F
.28431 .40081 m .28516 .39955 L .28702 .40045 L 0 1 .744 r
F
.28431 .40081 m .28245 .39991 L .28516 .39955 L F
.90127 .58456 m .90324 .58291 L .9044 .58415 L .364 0 1 r
F
.90127 .58456 m .90012 .58332 L .90324 .58291 L F
.39447 .41954 m .39549 .41932 L .3972 .42048 L 1 .736 0 r
F
.39447 .41954 m .39275 .41844 L .39549 .41932 L F
.45368 .45344 m .45487 .45225 L .45649 .45409 L 1 .358 0 r
F
.45368 .45344 m .45206 .45159 L .45487 .45225 L F
.40777 .42629 m .40884 .42585 L .41052 .42726 L 1 .445 0 r
F
.40777 .42629 m .40608 .42491 L .40884 .42585 L F
.87048 .58144 m .8724 .57984 L .87359 .58107 L .165 0 1 r
F
.87048 .58144 m .86929 .5802 L .8724 .57984 L F
.56013 .50701 m .56152 .5056 L .56304 .50729 L .466 1 0 r
F
.56013 .50701 m .5586 .50532 L .56152 .5056 L F
.82793 .57641 m .82978 .57487 L .83102 .57611 L 0 .129 1 r
F
.82793 .57641 m .82669 .57517 L .82978 .57487 L F
.6486 .5393 m .65015 .53796 L .65158 .5394 L 0 1 .372 r
F
.6486 .5393 m .64716 .53785 L .65015 .53796 L F
.59849 .52229 m .59995 .52092 L .60143 .5225 L .099 1 0 r
F
.59849 .52229 m .597 .52071 L .59995 .52092 L F
.75745 .56549 m .75919 .56407 L .7605 .56533 L 0 .67 1 r
F
.75745 .56549 m .75613 .56422 L .75919 .56407 L F
.70158 .55373 m .70323 .55237 L .7046 .5537 L 0 1 .854 r
F
.70158 .55373 m .70021 .55239 L .70323 .55237 L F
.6854 .54968 m .68702 .54834 L .68841 .5497 L 0 1 .709 r
F
.6854 .54968 m .68401 .54831 L .68702 .54834 L F
.92036 .5862 m .92236 .58453 L .92349 .58577 L .481 0 1 r
F
.92036 .5862 m .91922 .58496 L .92236 .58453 L F
.25792 .40002 m .25874 .39857 L .26062 .39956 L 0 .932 1 r
F
.25792 .40002 m .25604 .39903 L .25874 .39857 L F
.31067 .40205 m .31156 .40105 L .31338 .40185 L 0 1 .373 r
F
.31067 .40205 m .30884 .40125 L .31156 .40105 L F
.18323 .39924 m .18395 .39745 L .1859 .39862 L 0 .192 1 r
F
.18323 .39924 m .18128 .39807 L .18395 .39745 L F
.39002 .41754 m .39104 .41737 L .39275 .41844 L 1 .838 0 r
F
.39002 .41754 m .3883 .41653 L .39104 .41737 L F
.22423 .39949 m .225 .39787 L .22691 .39895 L 0 .571 1 r
F
.22423 .39949 m .22231 .39841 L .225 .39787 L F
.4122 .42872 m .41328 .42819 L .41495 .42968 L 1 .356 0 r
F
.4122 .42872 m .41052 .42726 L .41328 .42819 L F
.93944 .58774 m .94146 .58604 L .94258 .58729 L .594 0 1 r
F
.93944 .58774 m .93832 .5865 L .94146 .58604 L F
.32972 .40358 m .33063 .40281 L .33244 .40355 L 0 1 .066 r
F
.32972 .40358 m .32791 .40286 L .33063 .40281 L F
.8162 .57478 m .81803 .57327 L .81928 .57451 L 0 .215 1 r
F
.8162 .57478 m .81495 .57354 L .81803 .57327 L F
.45811 .45594 m .45931 .45472 L .46093 .45656 L 1 .416 0 r
F
.45811 .45594 m .45649 .45409 L .45931 .45472 L F
.5557 .50503 m .55707 .50362 L .5586 .50532 L .512 1 0 r
F
.5557 .50503 m .55417 .50333 L .55707 .50362 L F
.76921 .56752 m .77097 .56608 L .77226 .56734 L 0 .576 1 r
F
.76921 .56752 m .76791 .56626 L .77097 .56608 L F
.80446 .57309 m .80628 .57159 L .80754 .57283 L 0 .303 1 r
F
.80446 .57309 m .8032 .57184 L .80628 .57159 L F
.62355 .53112 m .62506 .52977 L .62652 .53127 L 0 1 .135 r
F
.62355 .53112 m .62209 .5296 L .62506 .52977 L F
.72953 .55993 m .73123 .55854 L .73257 .55983 L 0 .905 1 r
F
.72953 .55993 m .72819 .55863 L .73123 .55854 L F
.78097 .56946 m .78274 .568 L .78403 .56925 L 0 .484 1 r
F
.78097 .56946 m .77968 .56821 L .78274 .568 L F
.36496 .40923 m .36592 .40897 L .36768 .40972 L .606 1 0 r
F
.36496 .40923 m .36319 .40853 L .36592 .40897 L F
.88959 .58327 m .89154 .58164 L .8927 .58288 L .288 0 1 r
F
.88959 .58327 m .88841 .58203 L .89154 .58164 L F
.85877 .58003 m .86068 .57844 L .86188 .57968 L .085 0 1 r
F
.85877 .58003 m .85757 .57879 L .86068 .57844 L F
.79272 .57131 m .79451 .56984 L .79579 .57108 L 0 .392 1 r
F
.79272 .57131 m .79144 .57007 L .79451 .56984 L F
.29158 .40098 m .29244 .39978 L .29429 .40066 L 0 1 .647 r
F
.29158 .40098 m .28973 .4001 L .29244 .39978 L F
.19051 .39916 m .19124 .39741 L .19318 .39856 L 0 .255 1 r
F
.19051 .39916 m .18857 .39801 L .19124 .39741 L F
.41663 .43122 m .41772 .4306 L .41939 .43215 L 1 .27 0 r
F
.41663 .43122 m .41495 .42968 L .41772 .4306 L F
.55126 .50303 m .55263 .50162 L .55417 .50333 L .558 1 0 r
F
.55126 .50303 m .54973 .50131 L .55263 .50162 L F
.46254 .45842 m .46375 .45716 L .46536 .45901 L 1 .472 0 r
F
.46254 .45842 m .46093 .45656 L .46375 .45716 L F
.59406 .52049 m .59551 .51912 L .597 .52071 L .145 1 0 r
F
.59406 .52049 m .59257 .51889 L .59551 .51912 L F
.38557 .41569 m .38658 .41554 L .3883 .41653 L 1 .942 0 r
F
.38557 .41569 m .38384 .41476 L .38658 .41554 L F
.23151 .39947 m .23229 .39788 L .23419 .39894 L 0 .645 1 r
F
.23151 .39947 m .2296 .39841 L .23229 .39788 L F
.2652 .40008 m .26602 .39868 L .2679 .39964 L 0 1 .983 r
F
.2652 .40008 m .26332 .39911 L .26602 .39868 L F
.6648 .54392 m .66638 .54258 L .6678 .54399 L 0 1 .518 r
F
.6648 .54392 m .66339 .54251 L .66638 .54258 L F
.90868 .58498 m .91066 .58332 L .91181 .58456 L .408 0 1 r
F
.90868 .58498 m .90753 .58374 L .91066 .58332 L F
.54683 .50101 m .54819 .49959 L .54973 .50131 L .603 1 0 r
F
.54683 .50101 m .54529 .49928 L .54819 .49959 L F
.64419 .53774 m .64573 .5364 L .64716 .53785 L 0 1 .326 r
F
.64419 .53774 m .64275 .53628 L .64573 .5364 L F
.46698 .46087 m .46819 .45959 L .4698 .46144 L 1 .527 0 r
F
.46698 .46087 m .46536 .45901 L .46819 .45959 L F
.84706 .57857 m .84894 .577 L .85016 .57823 L .004 0 1 r
F
.84706 .57857 m .84584 .57733 L .84894 .577 L F
.42105 .43375 m .42216 .43304 L .42382 .43465 L 1 .188 0 r
F
.42105 .43375 m .41939 .43215 L .42216 .43304 L F
.71337 .55628 m .71504 .55491 L .7164 .55623 L 0 1 .953 r
F
.71337 .55628 m .71201 .55496 L .71504 .55491 L F
.74131 .5622 m .74302 .5608 L .74435 .56208 L 0 .808 1 r
F
.74131 .5622 m .73998 .56092 L .74302 .5608 L F
.19779 .3991 m .19853 .39737 L .20046 .39851 L 0 .32 1 r
F
.19779 .3991 m .19585 .39796 L .19853 .39737 L F
.92776 .58658 m .92978 .58489 L .9309 .58614 L .523 0 1 r
F
.92776 .58658 m .92663 .58533 L .92978 .58489 L F
.54239 .49897 m .54375 .49755 L .54529 .49928 L .649 1 0 r
F
.54239 .49897 m .54085 .49723 L .54375 .49755 L F
.87789 .58194 m .87982 .58033 L .881 .58156 L .211 0 1 r
F
.87789 .58194 m .8767 .5807 L .87982 .58033 L F
.58964 .51867 m .59108 .51729 L .59257 .51889 L .191 1 0 r
F
.58964 .51867 m .58814 .51706 L .59108 .51729 L F
.681 .54829 m .68261 .54695 L .68401 .54831 L 0 1 .664 r
F
.681 .54829 m .67961 .54691 L .68261 .54695 L F
.47141 .4633 m .47263 .46199 L .47424 .46384 L 1 .58 0 r
F
.47141 .4633 m .4698 .46144 L .47263 .46199 L F
.61913 .52944 m .62063 .52809 L .62209 .5296 L 0 1 .089 r
F
.61913 .52944 m .61767 .52791 L .62063 .52809 L F
.31793 .40244 m .31883 .40152 L .32065 .4023 L 0 1 .261 r
F
.31793 .40244 m .3161 .40167 L .31883 .40152 L F
.94684 .58808 m .94888 .58637 L .94999 .58762 L .635 0 1 r
F
.94684 .58808 m .94573 .58683 L .94888 .58637 L F
.69719 .5524 m .69883 .55105 L .70021 .55239 L 0 1 .809 r
F
.69719 .5524 m .69581 .55106 L .69883 .55105 L F
.23878 .39946 m .23958 .39791 L .24148 .39895 L 0 .721 1 r
F
.23878 .39946 m .23688 .39842 L .23958 .39791 L F
.53796 .4969 m .5393 .49548 L .54085 .49723 L .695 1 0 r
F
.53796 .4969 m .53641 .49515 L .5393 .49548 L F
.83534 .57704 m .8372 .5755 L .83843 .57673 L 0 .08 1 r
F
.83534 .57704 m .83411 .57581 L .8372 .5755 L F
.27247 .40017 m .27331 .39881 L .27518 .39976 L 0 1 .895 r
F
.27247 .40017 m .2706 .39922 L .27331 .39881 L F
.47584 .4657 m .47707 .46437 L .47868 .46622 L 1 .633 0 r
F
.47584 .4657 m .47424 .46384 L .47707 .46437 L F
.29885 .4012 m .29972 .40007 L .30156 .40092 L 0 1 .546 r
F
.29885 .4012 m .29701 .40035 L .29972 .40007 L F
.42548 .43631 m .4266 .43551 L .42825 .43717 L 1 .11 0 r
F
.42548 .43631 m .42382 .43465 L .4266 .43551 L F
.38111 .41399 m .38211 .41383 L .38384 .41476 L .954 1 0 r
F
.38111 .41399 m .37937 .41313 L .38211 .41383 L F
.75309 .56437 m .75482 .56295 L .75613 .56422 L 0 .712 1 r
F
.75309 .56437 m .75177 .5631 L .75482 .56295 L F
.34873 .40594 m .34967 .40544 L .35146 .40615 L .276 1 0 r
F
.34873 .40594 m .34694 .40525 L .34967 .40544 L F
.20507 .39905 m .20582 .39734 L .20775 .39846 L 0 .387 1 r
F
.20507 .39905 m .20314 .39792 L .20582 .39734 L F
.53352 .49482 m .53486 .49339 L .53641 .49515 L .741 1 0 r
F
.53352 .49482 m .53197 .49305 L .53486 .49339 L F
.89699 .58372 m .89896 .58208 L .90012 .58332 L .333 0 1 r
F
.89699 .58372 m .89583 .58248 L .89896 .58208 L F
.48028 .46808 m .48152 .46673 L .48312 .46858 L 1 .684 0 r
F
.48028 .46808 m .47868 .46622 L .48152 .46673 L F
.82361 .57546 m .82546 .57393 L .82669 .57517 L 0 .165 1 r
F
.82361 .57546 m .82237 .57422 L .82546 .57393 L F
.58521 .51683 m .58664 .51544 L .58814 .51706 L .237 1 0 r
F
.58521 .51683 m .58371 .5152 L .58664 .51544 L F
.52908 .49271 m .53041 .49129 L .53197 .49305 L .787 1 0 r
F
.52908 .49271 m .52753 .49093 L .53041 .49129 L F
.86618 .58056 m .8681 .57897 L .86929 .5802 L .132 0 1 r
F
.86618 .58056 m .86499 .57933 L .8681 .57897 L F
.33697 .40426 m .33789 .40359 L .33969 .40431 L .058 1 0 r
F
.33697 .40426 m .33517 .40355 L .33789 .40359 L F
.6604 .54244 m .66197 .5411 L .66339 .54251 L 0 1 .472 r
F
.6604 .54244 m .65898 .54102 L .66197 .5411 L F
.63977 .53615 m .64131 .53481 L .64275 .53628 L 0 1 .28 r
F
.63977 .53615 m .63833 .53468 L .64131 .53481 L F
.48471 .47043 m .48596 .46907 L .48756 .47091 L 1 .735 0 r
F
.48471 .47043 m .48312 .46858 L .48596 .46907 L F
.72516 .55871 m .72684 .55733 L .72819 .55863 L 0 .948 1 r
F
.72516 .55871 m .72381 .55741 L .72684 .55733 L F
.76485 .56643 m .76661 .565 L .76791 .56626 L 0 .617 1 r
F
.76485 .56643 m .76355 .56517 L .76661 .565 L F
.24606 .39947 m .24686 .39796 L .24876 .39898 L 0 .799 1 r
F
.24606 .39947 m .24417 .39845 L .24686 .39796 L F
.52465 .49058 m .52597 .48916 L .52753 .49093 L .834 1 0 r
F
.52465 .49058 m .52309 .4888 L .52597 .48916 L F
.61471 .52774 m .6162 .52638 L .61767 .52791 L 0 1 .043 r
F
.61471 .52774 m .61324 .5262 L .6162 .52638 L F
.42991 .43887 m .43103 .438 L .43269 .4397 L 1 .036 0 r
F
.42991 .43887 m .42825 .43717 L .43103 .438 L F
.48915 .47276 m .4904 .47139 L .492 .47322 L 1 .785 0 r
F
.48915 .47276 m .48756 .47091 L .4904 .47139 L F
.81187 .57381 m .8137 .5723 L .81495 .57354 L 0 .252 1 r
F
.81187 .57381 m .81062 .57257 L .8137 .5723 L F
.91609 .58538 m .91808 .58371 L .91922 .58496 L .451 0 1 r
F
.91609 .58538 m .91494 .58414 L .91808 .58371 L F
.52021 .48843 m .52152 .48701 L .52309 .4888 L .88 1 0 r
F
.52021 .48843 m .51864 .48664 L .52152 .48701 L F
.17134 .39877 m .17203 .39694 L .174 .39814 L 0 .092 1 r
F
.17134 .39877 m .16937 .39757 L .17203 .39694 L F
.49359 .47507 m .49485 .47368 L .49644 .47551 L 1 .834 0 r
F
.49359 .47507 m .492 .47322 L .49485 .47368 L F
.77662 .56841 m .77839 .56696 L .77968 .56821 L 0 .523 1 r
F
.77662 .56841 m .77533 .56715 L .77839 .56696 L F
.36046 .40813 m .36142 .40779 L .36319 .40853 L .508 1 0 r
F
.36046 .40813 m .35869 .40743 L .36142 .40779 L F
.21235 .399 m .21311 .39732 L .21503 .39843 L 0 .456 1 r
F
.21235 .399 m .21042 .39789 L .21311 .39732 L F
.80013 .57209 m .80194 .5706 L .8032 .57184 L 0 .341 1 r
F
.80013 .57209 m .79886 .57084 L .80194 .5706 L F
.51577 .48626 m .51708 .48484 L .51864 .48664 L .927 1 0 r
F
.51577 .48626 m .5142 .48446 L .51708 .48484 L F
.49802 .47735 m .49929 .47596 L .50088 .47778 L 1 .883 0 r
F
.49802 .47735 m .49644 .47551 L .49929 .47596 L F
.78837 .57029 m .79017 .56882 L .79144 .57007 L 0 .431 1 r
F
.78837 .57029 m .7871 .56904 L .79017 .56882 L F
.51133 .48407 m .51263 .48265 L .5142 .48446 L .974 1 0 r
F
.51133 .48407 m .50976 .48225 L .51263 .48265 L F
.93517 .58694 m .93719 .58525 L .93832 .5865 L .565 0 1 r
F
.93517 .58694 m .93405 .5857 L .93719 .58525 L F
.50246 .47961 m .50374 .47821 L .50532 .48003 L 1 .931 0 r
F
.50246 .47961 m .50088 .47778 L .50374 .47821 L F
.5069 .48185 m .50819 .48044 L .50976 .48225 L 1 .979 0 r
F
.5069 .48185 m .50532 .48003 L .50819 .48044 L F
.27975 .40029 m .28059 .39899 L .28245 .39991 L 0 1 .803 r
F
.27975 .40029 m .27788 .39936 L .28059 .39899 L F
.95425 .58841 m .9563 .58669 L .9574 .58794 L .675 0 1 r
F
.95425 .58841 m .95314 .58716 L .9563 .58669 L F
.58078 .51496 m .5822 .51358 L .58371 .5152 L .283 1 0 r
F
.58078 .51496 m .57927 .51333 L .5822 .51358 L F
.85447 .57914 m .85637 .57756 L .85757 .57879 L .051 0 1 r
F
.85447 .57914 m .85326 .5779 L .85637 .57756 L F
.6766 .54687 m .67821 .54554 L .67961 .54691 L 0 1 .618 r
F
.6766 .54687 m .6752 .54549 L .67821 .54554 L F
.70899 .555 m .71065 .55364 L .71201 .55496 L 0 1 .909 r
F
.70899 .555 m .70762 .55368 L .71065 .55364 L F
.8853 .58242 m .88724 .58079 L .88841 .58203 L .257 0 1 r
F
.8853 .58242 m .88412 .58118 L .88724 .58079 L F
.43433 .44144 m .43547 .4405 L .43712 .44223 L 1 .035 0 r
F
.43433 .44144 m .43269 .4397 L .43547 .4405 L F
.37664 .41244 m .37763 .41225 L .37937 .41313 L .85 1 0 r
F
.37664 .41244 m .3749 .41163 L .37763 .41225 L F
.30612 .40149 m .307 .40043 L .30884 .40125 L 0 1 .442 r
F
.30612 .40149 m .30428 .40066 L .307 .40043 L F
.6928 .55106 m .69443 .54971 L .69581 .55106 L 0 1 .764 r
F
.6928 .55106 m .69142 .54971 L .69443 .54971 L F
.32519 .40294 m .32609 .4021 L .32791 .40286 L 0 1 .145 r
F
.32519 .40294 m .32337 .40218 L .32609 .4021 L F
.73694 .56102 m .73865 .55963 L .73998 .56092 L 0 .85 1 r
F
.73694 .56102 m .73561 .55974 L .73865 .55963 L F
.17862 .39869 m .17932 .39689 L .18128 .39807 L 0 .154 1 r
F
.17862 .39869 m .17666 .39751 L .17932 .39689 L F
.25334 .39951 m .25415 .39803 L .25604 .39903 L 0 .88 1 r
F
.25334 .39951 m .25145 .3985 L .25415 .39803 L F
.21963 .39897 m .2204 .39732 L .22231 .39841 L 0 .527 1 r
F
.21963 .39897 m .21771 .39787 L .2204 .39732 L F
.61029 .52601 m .61177 .52465 L .61324 .5262 L .004 1 0 r
F
.61029 .52601 m .60881 .52446 L .61177 .52465 L F
.63536 .53455 m .63688 .53321 L .63833 .53468 L 0 1 .233 r
F
.63536 .53455 m .63391 .53307 L .63688 .53321 L F
.57634 .51308 m .57776 .51169 L .57927 .51333 L .329 1 0 r
F
.57634 .51308 m .57483 .51143 L .57776 .51169 L F
.84275 .57765 m .84463 .57609 L .84584 .57733 L 0 .031 1 r
F
.84275 .57765 m .84153 .57642 L .84463 .57609 L F
.9044 .58415 m .90638 .5825 L .90753 .58374 L .377 0 1 r
F
.9044 .58415 m .90324 .58291 L .90638 .5825 L F
.65599 .54093 m .65755 .53959 L .65898 .54102 L 0 1 .426 r
F
.65599 .54093 m .65456 .5395 L .65755 .53959 L F
.43876 .444 m .43991 .44299 L .44155 .44476 L 1 .103 0 r
F
.43876 .444 m .43712 .44223 L .43991 .44299 L F
.1859 .39862 m .18662 .39684 L .18857 .39801 L 0 .216 1 r
F
.1859 .39862 m .18395 .39745 L .18662 .39684 L F
.28702 .40045 m .28788 .39921 L .28973 .4001 L 0 1 .709 r
F
.28702 .40045 m .28516 .39955 L .28788 .39921 L F
.87359 .58107 m .87552 .57947 L .8767 .5807 L .179 0 1 r
F
.87359 .58107 m .8724 .57984 L .87552 .57947 L F
.74872 .56323 m .75045 .56182 L .75177 .5631 L 0 .753 1 r
F
.74872 .56323 m .7474 .56196 L .75045 .56182 L F
.92349 .58577 m .9255 .58409 L .92663 .58533 L .494 0 1 r
F
.92349 .58577 m .92236 .58453 L .9255 .58409 L F
.83102 .57611 m .83288 .57457 L .83411 .57581 L 0 .115 1 r
F
.83102 .57611 m .82978 .57487 L .83288 .57457 L F
.57191 .51117 m .57332 .50978 L .57483 .51143 L .375 1 0 r
F
.57191 .51117 m .57039 .50951 L .57332 .50978 L F
.22691 .39895 m .22769 .39733 L .2296 .39841 L 0 .599 1 r
F
.22691 .39895 m .225 .39787 L .22769 .39733 L F
.94258 .58729 m .94461 .58559 L .94573 .58683 L .607 0 1 r
F
.94258 .58729 m .94146 .58604 L .94461 .58559 L F
.26062 .39956 m .26144 .39813 L .26332 .39911 L 0 .964 1 r
F
.26062 .39956 m .25874 .39857 L .26144 .39813 L F
.72078 .55748 m .72246 .55611 L .72381 .55741 L 0 .992 1 r
F
.72078 .55748 m .71942 .55617 L .72246 .55611 L F
.60586 .52426 m .60733 .5229 L .60881 .52446 L .05 1 0 r
F
.60586 .52426 m .60438 .5227 L .60733 .5229 L F
.44319 .44655 m .44435 .44548 L .44599 .44727 L 1 .169 0 r
F
.44319 .44655 m .44155 .44476 L .44435 .44548 L F
.6722 .54544 m .67379 .54411 L .6752 .54549 L 0 1 .572 r
F
.6722 .54544 m .67079 .54405 L .67379 .54411 L F
.7605 .56533 m .76224 .56391 L .76355 .56517 L 0 .657 1 r
F
.7605 .56533 m .75919 .56407 L .76224 .56391 L F
.81928 .57451 m .82112 .57299 L .82237 .57422 L 0 .201 1 r
F
.81928 .57451 m .81803 .57327 L .82112 .57299 L F
.63094 .53292 m .63245 .53158 L .63391 .53307 L 0 1 .187 r
F
.63094 .53292 m .62948 .53143 L .63245 .53158 L F
.19318 .39856 m .19391 .39681 L .19585 .39796 L 0 .28 1 r
F
.19318 .39856 m .19124 .39741 L .19391 .39681 L F
.8927 .58288 m .89466 .58124 L .89583 .58248 L .302 0 1 r
F
.8927 .58288 m .89154 .58164 L .89466 .58124 L F
.31338 .40185 m .31428 .40086 L .3161 .40167 L 0 1 .333 r
F
.31338 .40185 m .31156 .40105 L .31428 .40086 L F
.34422 .4051 m .34515 .40452 L .34694 .40525 L .187 1 0 r
F
.34422 .4051 m .34242 .4044 L .34515 .40452 L F
.56748 .50924 m .56888 .50784 L .57039 .50951 L .422 1 0 r
F
.56748 .50924 m .56596 .50757 L .56888 .50784 L F
.86188 .57968 m .86379 .57809 L .86499 .57933 L .099 0 1 r
F
.86188 .57968 m .86068 .57844 L .86379 .57809 L F
.7046 .5537 m .70625 .55235 L .70762 .55368 L 0 1 .865 r
F
.7046 .5537 m .70323 .55237 L .70625 .55235 L F
.37217 .41102 m .37314 .41079 L .3749 .41163 L .748 1 0 r
F
.37217 .41102 m .37041 .41024 L .37314 .41079 L F
.77226 .56734 m .77403 .5659 L .77533 .56715 L 0 .563 1 r
F
.77226 .56734 m .77097 .56608 L .77403 .5659 L F
.80754 .57283 m .80936 .57133 L .81062 .57257 L 0 .289 1 r
F
.80754 .57283 m .80628 .57159 L .80936 .57133 L F
.68841 .5497 m .69003 .54836 L .69142 .54971 L 0 1 .719 r
F
.68841 .5497 m .68702 .54834 L .69003 .54836 L F
.65158 .5394 m .65313 .53807 L .65456 .5395 L 0 1 .379 r
F
.65158 .5394 m .65015 .53796 L .65313 .53807 L F
.23419 .39894 m .23498 .39736 L .23688 .39842 L 0 .674 1 r
F
.23419 .39894 m .23229 .39788 L .23498 .39736 L F
.44762 .44908 m .4488 .44797 L .45043 .44977 L 1 .232 0 r
F
.44762 .44908 m .44599 .44727 L .4488 .44797 L F
.78403 .56925 m .78581 .56779 L .7871 .56904 L 0 .47 1 r
F
.78403 .56925 m .78274 .568 L .78581 .56779 L F
.79579 .57108 m .79759 .5696 L .79886 .57084 L 0 .379 1 r
F
.79579 .57108 m .79451 .56984 L .79759 .5696 L F
.35596 .4071 m .35691 .40669 L .35869 .40743 L .412 1 0 r
F
.35596 .4071 m .35418 .4064 L .35691 .40669 L F
.29429 .40066 m .29516 .39948 L .29701 .40035 L 0 1 .611 r
F
.29429 .40066 m .29244 .39978 L .29516 .39948 L F
.91181 .58456 m .9138 .5829 L .91494 .58414 L .421 0 1 r
F
.91181 .58456 m .91066 .58332 L .9138 .5829 L F
.2679 .39964 m .26873 .39826 L .2706 .39922 L 0 1 .95 r
F
.2679 .39964 m .26602 .39868 L .26873 .39826 L F
.73257 .55983 m .73427 .55845 L .73561 .55974 L 0 .893 1 r
F
.73257 .55983 m .73123 .55854 L .73427 .55845 L F
.60143 .5225 m .6029 .52113 L .60438 .5227 L .097 1 0 r
F
.60143 .5225 m .59995 .52092 L .6029 .52113 L F
.33244 .40355 m .33336 .4028 L .33517 .40355 L 0 1 .024 r
F
.33244 .40355 m .33063 .40281 L .33336 .4028 L F
.56304 .50729 m .56443 .50589 L .56596 .50757 L .468 1 0 r
F
.56304 .50729 m .56152 .5056 L .56443 .50589 L F
.20046 .39851 m .2012 .39678 L .20314 .39792 L 0 .346 1 r
F
.20046 .39851 m .19853 .39737 L .2012 .39678 L F
.9309 .58614 m .93292 .58445 L .93405 .5857 L .536 0 1 r
F
.9309 .58614 m .92978 .58489 L .93292 .58445 L F
.85016 .57823 m .85205 .57667 L .85326 .5779 L .017 0 1 r
F
.85016 .57823 m .84894 .577 L .85205 .57667 L F
.45206 .45159 m .45324 .45044 L .45487 .45225 L 1 .293 0 r
F
.45206 .45159 m .45043 .44977 L .45324 .45044 L F
.94999 .58762 m .95204 .58591 L .95314 .58716 L .648 0 1 r
F
.94999 .58762 m .94888 .58637 L .95204 .58591 L F
.881 .58156 m .88294 .57995 L .88412 .58118 L .225 0 1 r
F
.881 .58156 m .87982 .58033 L .88294 .57995 L F
.62652 .53127 m .62803 .52993 L .62948 .53143 L 0 1 .14 r
F
.62652 .53127 m .62506 .52977 L .62803 .52993 L F
.5586 .50532 m .55999 .50392 L .56152 .5056 L .514 1 0 r
F
.5586 .50532 m .55707 .50362 L .55999 .50392 L F
.24148 .39895 m .24227 .39741 L .24417 .39845 L 0 .751 1 r
F
.24148 .39895 m .23958 .39791 L .24227 .39741 L F
.16671 .39821 m .1674 .39637 L .16937 .39757 L 0 .056 1 r
F
.16671 .39821 m .16474 .39701 L .1674 .39637 L F
.6678 .54399 m .66938 .54266 L .67079 .54405 L 0 1 .526 r
F
.6678 .54399 m .66638 .54258 L .66938 .54266 L F
.74435 .56208 m .74607 .56068 L .7474 .56196 L 0 .795 1 r
F
.74435 .56208 m .74302 .5608 L .74607 .56068 L F
.45649 .45409 m .45768 .45289 L .45931 .45472 L 1 .352 0 r
F
.45649 .45409 m .45487 .45225 L .45768 .45289 L F
.20775 .39846 m .20849 .39676 L .21042 .39789 L 0 .414 1 r
F
.20775 .39846 m .20582 .39734 L .20849 .39676 L F
.7164 .55623 m .71807 .55486 L .71942 .55617 L 0 1 .965 r
F
.7164 .55623 m .71504 .55491 L .71807 .55486 L F
.83843 .57673 m .8403 .57518 L .84153 .57642 L 0 .066 1 r
F
.83843 .57673 m .8372 .5755 L .8403 .57518 L F
.597 .52071 m .59846 .51934 L .59995 .52092 L .143 1 0 r
F
.597 .52071 m .59551 .51912 L .59846 .51934 L F
.27518 .39976 m .27602 .39842 L .27788 .39936 L 0 1 .861 r
F
.27518 .39976 m .27331 .39881 L .27602 .39842 L F
.90012 .58332 m .90209 .58167 L .90324 .58291 L .346 0 1 r
F
.90012 .58332 m .89896 .58208 L .90209 .58167 L F
.55417 .50333 m .55554 .50192 L .55707 .50362 L .56 1 0 r
F
.55417 .50333 m .55263 .50162 L .55554 .50192 L F
.64716 .53785 m .64871 .53652 L .65015 .53796 L 0 1 .333 r
F
.64716 .53785 m .64573 .5364 L .64871 .53652 L F
.32065 .4023 m .32155 .4014 L .32337 .40218 L 0 1 .22 r
F
.32065 .4023 m .31883 .40152 L .32155 .4014 L F
.68401 .54831 m .68562 .54698 L .68702 .54834 L 0 1 .674 r
F
.68401 .54831 m .68261 .54695 L .68562 .54698 L F
.40165 .42264 m .4027 .42228 L .40439 .42358 L 1 .616 0 r
F
.40165 .42264 m .39995 .4214 L .4027 .42228 L F
.30156 .40092 m .30244 .39981 L .30428 .40066 L 0 1 .509 r
F
.30156 .40092 m .29972 .40007 L .30244 .39981 L F
.86929 .5802 m .87121 .5786 L .8724 .57984 L .146 0 1 r
F
.86929 .5802 m .8681 .57897 L .87121 .5786 L F
.46093 .45656 m .46213 .45533 L .46375 .45716 L 1 .41 0 r
F
.46093 .45656 m .45931 .45472 L .46213 .45533 L F
.70021 .55239 m .70185 .55104 L .70323 .55237 L 0 1 .82 r
F
.70021 .55239 m .69883 .55105 L .70185 .55104 L F
.40608 .42491 m .40715 .42448 L .40884 .42585 L 1 .522 0 r
F
.40608 .42491 m .40439 .42358 L .40715 .42448 L F
.82669 .57517 m .82855 .57364 L .82978 .57487 L 0 .151 1 r
F
.82669 .57517 m .82546 .57393 L .82855 .57364 L F
.174 .39814 m .1747 .39632 L .17666 .39751 L 0 .116 1 r
F
.174 .39814 m .17203 .39694 L .1747 .39632 L F
.75613 .56422 m .75787 .56281 L .75919 .56407 L 0 .698 1 r
F
.75613 .56422 m .75482 .56295 L .75787 .56281 L F
.3972 .42048 m .39824 .42018 L .39995 .4214 L 1 .712 0 r
F
.3972 .42048 m .39549 .41932 L .39824 .42018 L F
.36768 .40972 m .36865 .40944 L .37041 .41024 L .647 1 0 r
F
.36768 .40972 m .36592 .40897 L .36865 .40944 L F
.91922 .58496 m .92122 .58328 L .92236 .58453 L .464 0 1 r
F
.91922 .58496 m .91808 .58371 L .92122 .58328 L F
.24876 .39898 m .24956 .39748 L .25145 .3985 L 0 .83 1 r
F
.24876 .39898 m .24686 .39796 L .24956 .39748 L F
.54973 .50131 m .5511 .49991 L .55263 .50162 L .606 1 0 r
F
.54973 .50131 m .54819 .49959 L .5511 .49991 L F
.21503 .39843 m .21579 .39676 L .21771 .39787 L 0 .483 1 r
F
.21503 .39843 m .21311 .39732 L .21579 .39676 L F
.41052 .42726 m .4116 .42675 L .41328 .42819 L 1 .432 0 r
F
.41052 .42726 m .40884 .42585 L .4116 .42675 L F
.62209 .5296 m .62359 .52826 L .62506 .52977 L 0 1 .094 r
F
.62209 .5296 m .62063 .52809 L .62359 .52826 L F
.93832 .5865 m .94034 .58479 L .94146 .58604 L .578 0 1 r
F
.93832 .5865 m .93719 .58525 L .94034 .58479 L F
.59257 .51889 m .59402 .51752 L .59551 .51912 L .19 1 0 r
F
.59257 .51889 m .59108 .51729 L .59402 .51752 L F
.46536 .45901 m .46657 .45775 L .46819 .45959 L 1 .466 0 r
F
.46536 .45901 m .46375 .45716 L .46657 .45775 L F
.9574 .58794 m .95946 .58622 L .96056 .58747 L .688 0 1 r
F
.9574 .58794 m .9563 .58669 L .95946 .58622 L F
.81495 .57354 m .81679 .57203 L .81803 .57327 L 0 .238 1 r
F
.81495 .57354 m .8137 .5723 L .81679 .57203 L F
.39275 .41844 m .39378 .41819 L .39549 .41932 L 1 .811 0 r
F
.39275 .41844 m .39104 .41737 L .39378 .41819 L F
.76791 .56626 m .76967 .56483 L .77097 .56608 L 0 .603 1 r
F
.76791 .56626 m .76661 .565 L .76967 .56483 L F
.54529 .49928 m .54665 .49787 L .54819 .49959 L .652 1 0 r
F
.54529 .49928 m .54375 .49755 L .54665 .49787 L F
.41495 .42968 m .41604 .42908 L .41772 .4306 L 1 .346 0 r
F
.41495 .42968 m .41328 .42819 L .41604 .42908 L F
.72819 .55863 m .72988 .55725 L .73123 .55854 L 0 .936 1 r
F
.72819 .55863 m .72684 .55733 L .72988 .55725 L F
.8032 .57184 m .80502 .57035 L .80628 .57159 L 0 .327 1 r
F
.8032 .57184 m .80194 .5706 L .80502 .57035 L F
.77968 .56821 m .78146 .56676 L .78274 .568 L 0 .509 1 r
F
.77968 .56821 m .77839 .56696 L .78146 .56676 L F
.88841 .58203 m .89037 .5804 L .89154 .58164 L .27 0 1 r
F
.88841 .58203 m .88724 .58079 L .89037 .5804 L F
.18128 .39807 m .18199 .39628 L .18395 .39745 L 0 .178 1 r
F
.18128 .39807 m .17932 .39689 L .18199 .39628 L F
.85757 .57879 m .85948 .57721 L .86068 .57844 L .065 0 1 r
F
.85757 .57879 m .85637 .57756 L .85948 .57721 L F
.79144 .57007 m .79324 .56859 L .79451 .56984 L 0 .417 1 r
F
.79144 .57007 m .79017 .56882 L .79324 .56859 L F
.28245 .39991 m .28331 .39863 L .28516 .39955 L 0 1 .769 r
F
.28245 .39991 m .28059 .39899 L .28331 .39863 L F
.4698 .46144 m .47102 .46015 L .47263 .46199 L 1 .521 0 r
F
.4698 .46144 m .46819 .45959 L .47102 .46015 L F
.54085 .49723 m .5422 .49581 L .54375 .49755 L .698 1 0 r
F
.54085 .49723 m .5393 .49548 L .5422 .49581 L F
.66339 .54251 m .66497 .54118 L .66638 .54258 L 0 1 .48 r
F
.66339 .54251 m .66197 .5411 L .66497 .54118 L F
.64275 .53628 m .64429 .53495 L .64573 .5364 L 0 1 .286 r
F
.64275 .53628 m .64131 .53481 L .64429 .53495 L F
.22231 .39841 m .22308 .39677 L .225 .39787 L 0 .554 1 r
F
.22231 .39841 m .2204 .39732 L .22308 .39677 L F
.33969 .40431 m .34062 .40366 L .34242 .4044 L .101 1 0 r
F
.33969 .40431 m .33789 .40359 L .34062 .40366 L F
.25604 .39903 m .25686 .39757 L .25874 .39857 L 0 .911 1 r
F
.25604 .39903 m .25415 .39803 L .25686 .39757 L F
.35146 .40615 m .3524 .40566 L .35418 .4064 L .319 1 0 r
F
.35146 .40615 m .34967 .40544 L .3524 .40566 L F
.41939 .43215 m .42049 .43147 L .42216 .43304 L 1 .263 0 r
F
.41939 .43215 m .41772 .4306 L .42049 .43147 L F
.47424 .46384 m .47546 .46253 L .47707 .46437 L 1 .574 0 r
F
.47424 .46384 m .47263 .46199 L .47546 .46253 L F
.3883 .41653 m .38932 .41631 L .39104 .41737 L 1 .911 0 r
F
.3883 .41653 m .38658 .41554 L .38932 .41631 L F
.58814 .51706 m .58958 .51569 L .59108 .51729 L .236 1 0 r
F
.58814 .51706 m .58664 .51544 L .58958 .51569 L F
.53641 .49515 m .53775 .49374 L .5393 .49548 L .745 1 0 r
F
.53641 .49515 m .53486 .49339 L .53775 .49374 L F
.90753 .58374 m .90951 .58208 L .91066 .58332 L .391 0 1 r
F
.90753 .58374 m .90638 .5825 L .90951 .58208 L F
.61767 .52791 m .61916 .52657 L .62063 .52809 L 0 1 .047 r
F
.61767 .52791 m .6162 .52638 L .61916 .52657 L F
.71201 .55496 m .71367 .5536 L .71504 .55491 L 0 1 .92 r
F
.71201 .55496 m .71065 .55364 L .71367 .5536 L F
.47868 .46622 m .47991 .46489 L .48152 .46673 L 1 .627 0 r
F
.47868 .46622 m .47707 .46437 L .47991 .46489 L F
.30884 .40125 m .30972 .40022 L .31156 .40105 L 0 1 .403 r
F
.30884 .40125 m .307 .40043 L .30972 .40022 L F
.18857 .39801 m .18929 .39624 L .19124 .39741 L 0 .241 1 r
F
.18857 .39801 m .18662 .39684 L .18929 .39624 L F
.84584 .57733 m .84773 .57577 L .84894 .577 L 0 .017 1 r
F
.84584 .57733 m .84463 .57609 L .84773 .57577 L F
.53197 .49305 m .5333 .49164 L .53486 .49339 L .791 1 0 r
F
.53197 .49305 m .53041 .49129 L .5333 .49164 L F
.73998 .56092 m .74169 .55953 L .74302 .5608 L 0 .837 1 r
F
.73998 .56092 m .73865 .55963 L .74169 .55953 L F
.67961 .54691 m .68121 .54558 L .68261 .54695 L 0 1 .628 r
F
.67961 .54691 m .67821 .54554 L .68121 .54558 L F
.92663 .58533 m .92864 .58365 L .92978 .58489 L .507 0 1 r
F
.92663 .58533 m .9255 .58409 L .92864 .58365 L F
.42382 .43465 m .42493 .43389 L .4266 .43551 L 1 .184 0 r
F
.42382 .43465 m .42216 .43304 L .42493 .43389 L F
.48312 .46858 m .48436 .46723 L .48596 .46907 L 1 .678 0 r
F
.48312 .46858 m .48152 .46673 L .48436 .46723 L F
.52753 .49093 m .52886 .48952 L .53041 .49129 L .838 1 0 r
F
.52753 .49093 m .52597 .48916 L .52886 .48952 L F
.8767 .5807 m .87864 .57909 L .87982 .58033 L .192 0 1 r
F
.8767 .5807 m .87552 .57947 L .87864 .57909 L F
.69581 .55106 m .69745 .54972 L .69883 .55105 L 0 1 .775 r
F
.69581 .55106 m .69443 .54971 L .69745 .54972 L F
.94573 .58683 m .94777 .58512 L .94888 .58637 L .619 0 1 r
F
.94573 .58683 m .94461 .58559 L .94777 .58512 L F
.32791 .40286 m .32882 .40204 L .33063 .40281 L 0 1 .104 r
F
.32791 .40286 m .32609 .4021 L .32882 .40204 L F
.2296 .39841 m .23038 .3968 L .23229 .39788 L 0 .627 1 r
F
.2296 .39841 m .22769 .39733 L .23038 .3968 L F
.48756 .47091 m .48881 .46955 L .4904 .47139 L 1 .729 0 r
F
.48756 .47091 m .48596 .46907 L .48881 .46955 L F
.52309 .4888 m .52441 .48738 L .52597 .48916 L .885 1 0 r
F
.52309 .4888 m .52152 .48701 L .52441 .48738 L F
.58371 .5152 m .58514 .51383 L .58664 .51544 L .283 1 0 r
F
.58371 .5152 m .5822 .51358 L .58514 .51383 L F
.28973 .4001 m .29059 .39888 L .29244 .39978 L 0 1 .673 r
F
.28973 .4001 m .28788 .39921 L .29059 .39888 L F
.492 .47322 m .49326 .47185 L .49485 .47368 L 1 .779 0 r
F
.492 .47322 m .4904 .47139 L .49326 .47185 L F
.51864 .48664 m .51996 .48522 L .52152 .48701 L .932 1 0 r
F
.51864 .48664 m .51708 .48484 L .51996 .48522 L F
.26332 .39911 m .26415 .39769 L .26602 .39868 L 0 .996 1 r
F
.26332 .39911 m .26144 .39813 L .26415 .39769 L F
.83411 .57581 m .83598 .57426 L .8372 .5755 L 0 .101 1 r
F
.83411 .57581 m .83288 .57457 L .83598 .57426 L F
.38384 .41476 m .38484 .41454 L .38658 .41554 L .987 1 0 r
F
.38384 .41476 m .38211 .41383 L .38484 .41454 L F
.49644 .47551 m .49771 .47413 L .49929 .47596 L 1 .828 0 r
F
.49644 .47551 m .49485 .47368 L .49771 .47413 L F
.5142 .48446 m .51551 .48305 L .51708 .48484 L .979 1 0 r
F
.5142 .48446 m .51263 .48265 L .51551 .48305 L F
.19585 .39796 m .19658 .39622 L .19853 .39737 L 0 .306 1 r
F
.19585 .39796 m .19391 .39681 L .19658 .39622 L F
.50088 .47778 m .50216 .47639 L .50374 .47821 L 1 .877 0 r
F
.50088 .47778 m .49929 .47596 L .50216 .47639 L F
.50976 .48225 m .51106 .48085 L .51263 .48265 L 1 .973 0 r
F
.50976 .48225 m .50819 .48044 L .51106 .48085 L F
.36319 .40853 m .36415 .40818 L .36592 .40897 L .549 1 0 r
F
.36319 .40853 m .36142 .40779 L .36415 .40818 L F
.42825 .43717 m .42938 .43633 L .43103 .438 L 1 .108 0 r
F
.42825 .43717 m .4266 .43551 L .42938 .43633 L F
.75177 .5631 m .7535 .56169 L .75482 .56295 L 0 .74 1 r
F
.75177 .5631 m .75045 .56182 L .7535 .56169 L F
.50532 .48003 m .50661 .47863 L .50819 .48044 L 1 .926 0 r
F
.50532 .48003 m .50374 .47821 L .50661 .47863 L F
.63833 .53468 m .63986 .53335 L .64131 .53481 L 0 1 .24 r
F
.63833 .53468 m .63688 .53321 L .63986 .53335 L F
.65898 .54102 m .66055 .53969 L .66197 .5411 L 0 1 .434 r
F
.65898 .54102 m .65755 .53959 L .66055 .53969 L F
.61324 .5262 m .61473 .52485 L .6162 .52638 L 0 1 0 r
F
.61324 .5262 m .61177 .52465 L .61473 .52485 L F
.89583 .58248 m .89779 .58084 L .89896 .58208 L .315 0 1 r
F
.89583 .58248 m .89466 .58124 L .89779 .58084 L F
.82237 .57422 m .82422 .5727 L .82546 .57393 L 0 .187 1 r
F
.82237 .57422 m .82112 .57299 L .82422 .5727 L F
.86499 .57933 m .8669 .57773 L .8681 .57897 L .113 0 1 r
F
.86499 .57933 m .86379 .57809 L .8669 .57773 L F
.57927 .51333 m .58069 .51195 L .5822 .51358 L .329 1 0 r
F
.57927 .51333 m .57776 .51169 L .58069 .51195 L F
.72381 .55741 m .72549 .55604 L .72684 .55733 L 0 .979 1 r
F
.72381 .55741 m .72246 .55611 L .72549 .55604 L F
.76355 .56517 m .7653 .56375 L .76661 .565 L 0 .644 1 r
F
.76355 .56517 m .76224 .56391 L .7653 .56375 L F
.23688 .39842 m .23767 .39685 L .23958 .39791 L 0 .703 1 r
F
.23688 .39842 m .23498 .39736 L .23767 .39685 L F
.43269 .4397 m .43382 .43879 L .43547 .44049 L 1 .035 0 r
F
.43269 .4397 m .43103 .438 L .43382 .43879 L F
.91494 .58414 m .91694 .58247 L .91808 .58371 L .434 0 1 r
F
.91494 .58414 m .9138 .5829 L .91694 .58247 L F
.81062 .57257 m .81245 .57107 L .8137 .5723 L 0 .275 1 r
F
.81062 .57257 m .80936 .57133 L .81245 .57107 L F
.20314 .39792 m .20388 .3962 L .20582 .39734 L 0 .372 1 r
F
.20314 .39792 m .2012 .39678 L .20388 .3962 L F
.77533 .56715 m .7771 .56571 L .77839 .56696 L 0 .549 1 r
F
.77533 .56715 m .77403 .5659 L .7771 .56571 L F
.79886 .57084 m .80067 .56936 L .80194 .5706 L 0 .365 1 r
F
.79886 .57084 m .79759 .5696 L .80067 .56936 L F
.2706 .39922 m .27144 .39785 L .27331 .39881 L 0 1 .917 r
F
.2706 .39922 m .26873 .39826 L .27144 .39785 L F
.93405 .5857 m .93607 .584 L .93719 .58525 L .549 0 1 r
F
.93405 .5857 m .93292 .58445 L .93607 .584 L F
.7871 .56904 m .78889 .56758 L .79017 .56882 L 0 .456 1 r
F
.7871 .56904 m .78581 .56779 L .78889 .56758 L F
.3161 .40167 m .317 .40071 L .31883 .40152 L 0 1 .294 r
F
.3161 .40167 m .31428 .40086 L .317 .40071 L F
.6752 .54549 m .6768 .54416 L .67821 .54554 L 0 1 .582 r
F
.6752 .54549 m .67379 .54411 L .6768 .54416 L F
.95314 .58716 m .95519 .58544 L .9563 .58669 L .66 0 1 r
F
.95314 .58716 m .95204 .58591 L .95519 .58544 L F
.70762 .55368 m .70928 .55233 L .71065 .55364 L 0 1 .876 r
F
.70762 .55368 m .70625 .55235 L .70928 .55233 L F
.57483 .51143 m .57625 .51004 L .57776 .51169 L .375 1 0 r
F
.57483 .51143 m .57332 .50978 L .57625 .51004 L F
.37937 .41313 m .38037 .41289 L .38211 .41383 L .886 1 0 r
F
.37937 .41313 m .37763 .41225 L .38037 .41289 L F
.60881 .52446 m .61029 .52311 L .61177 .52465 L .047 1 0 r
F
.60881 .52446 m .60733 .5229 L .61029 .52311 L F
.29701 .40035 m .29788 .3992 L .29972 .40007 L 0 1 .574 r
F
.29701 .40035 m .29516 .39948 L .29788 .3992 L F
.85326 .5779 m .85516 .57633 L .85637 .57756 L .031 0 1 r
F
.85326 .5779 m .85205 .57667 L .85516 .57633 L F
.43712 .44223 m .43827 .44126 L .43991 .44299 L 1 .034 0 r
F
.43712 .44223 m .43547 .4405 L .43827 .44126 L F
.88412 .58118 m .88607 .57956 L .88724 .58079 L .238 0 1 r
F
.88412 .58118 m .88294 .57995 L .88607 .57956 L F
.69142 .54971 m .69305 .54837 L .69443 .54971 L 0 1 .729 r
F
.69142 .54971 m .69003 .54836 L .69305 .54837 L F
.63391 .53307 m .63543 .53174 L .63688 .53321 L 0 1 .193 r
F
.63391 .53307 m .63245 .53158 L .63543 .53174 L F
.16937 .39757 m .17007 .39575 L .17203 .39694 L 0 .079 1 r
F
.16937 .39757 m .1674 .39637 L .17007 .39575 L F
.73561 .55974 m .73731 .55835 L .73865 .55963 L 0 .88 1 r
F
.73561 .55974 m .73427 .55845 L .73731 .55835 L F
.24417 .39845 m .24497 .39692 L .24686 .39796 L 0 .78 1 r
F
.24417 .39845 m .24227 .39741 L .24497 .39692 L F
.21042 .39789 m .21118 .3962 L .21311 .39732 L 0 .44 1 r
F
.21042 .39789 m .20849 .39676 L .21118 .3962 L F
.65456 .5395 m .65613 .53817 L .65755 .53959 L 0 1 .387 r
F
.65456 .5395 m .65313 .53807 L .65613 .53817 L F
.34694 .40525 m .34788 .40469 L .34967 .40544 L .229 1 0 r
F
.34694 .40525 m .34515 .40452 L .34788 .40469 L F
.57039 .50951 m .5718 .50812 L .57332 .50978 L .422 1 0 r
F
.57039 .50951 m .56888 .50784 L .5718 .50812 L F
.44155 .44476 m .44271 .44372 L .44435 .44548 L 1 .101 0 r
F
.44155 .44476 m .43991 .44299 L .44271 .44372 L F
.90324 .58291 m .90522 .58126 L .90638 .5825 L .36 0 1 r
F
.90324 .58291 m .90209 .58167 L .90522 .58126 L F
.84153 .57642 m .84341 .57486 L .84463 .57609 L 0 .052 1 r
F
.84153 .57642 m .8403 .57518 L .84341 .57486 L F
.33517 .40355 m .33609 .40282 L .33789 .40359 L .018 1 0 r
F
.33517 .40355 m .33336 .4028 L .33609 .40282 L F
.17666 .39751 m .17736 .3957 L .17932 .39689 L 0 .14 1 r
F
.17666 .39751 m .1747 .39632 L .17736 .3957 L F
.27788 .39936 m .27873 .39805 L .28059 .39899 L 0 1 .827 r
F
.27788 .39936 m .27602 .39842 L .27873 .39805 L F
.60438 .5227 m .60585 .52135 L .60733 .5229 L .094 1 0 r
F
.60438 .5227 m .6029 .52113 L .60585 .52135 L F
.7474 .56196 m .74912 .56056 L .75045 .56182 L 0 .782 1 r
F
.7474 .56196 m .74607 .56068 L .74912 .56056 L F
.8724 .57984 m .87433 .57823 L .87552 .57947 L .16 0 1 r
F
.8724 .57984 m .87121 .5786 L .87433 .57823 L F
.92236 .58453 m .92436 .58285 L .9255 .58409 L .477 0 1 r
F
.92236 .58453 m .92122 .58328 L .92436 .58285 L F
.56596 .50757 m .56735 .50618 L .56888 .50784 L .468 1 0 r
F
.56596 .50757 m .56443 .50589 L .56735 .50618 L F
.21771 .39787 m .21848 .39621 L .2204 .39732 L 0 .51 1 r
F
.21771 .39787 m .21579 .39676 L .21848 .39621 L F
.35869 .40743 m .35965 .40701 L .36142 .40779 L .454 1 0 r
F
.35869 .40743 m .35691 .40669 L .35965 .40701 L F
.25145 .3985 m .25226 .39701 L .25415 .39803 L 0 .86 1 r
F
.25145 .3985 m .24956 .39748 L .25226 .39701 L F
.71942 .55617 m .7211 .55481 L .72246 .55611 L 0 1 .977 r
F
.71942 .55617 m .71807 .55486 L .7211 .55481 L F
.44599 .44727 m .44716 .44618 L .4488 .44797 L 1 .166 0 r
F
.44599 .44727 m .44435 .44548 L .44716 .44618 L F
.94146 .58604 m .9435 .58434 L .94461 .58559 L .591 0 1 r
F
.94146 .58604 m .94034 .58479 L .9435 .58434 L F
.82978 .57487 m .83165 .57334 L .83288 .57457 L 0 .137 1 r
F
.82978 .57487 m .82855 .57364 L .83165 .57334 L F
.96056 .58747 m .96262 .58574 L .96372 .58699 L .701 0 1 r
F
.96056 .58747 m .95946 .58622 L .96262 .58574 L F
.62948 .53143 m .631 .5301 L .63245 .53158 L 0 1 .146 r
F
.62948 .53143 m .62803 .52993 L .631 .5301 L F
.67079 .54405 m .67239 .54272 L .67379 .54411 L 0 1 .535 r
F
.67079 .54405 m .66938 .54266 L .67239 .54272 L F
.3749 .41163 m .37588 .41136 L .37763 .41225 L .786 1 0 r
F
.3749 .41163 m .37314 .41079 L .37588 .41136 L F
.30428 .40066 m .30516 .39957 L .307 .40043 L 0 1 .472 r
F
.30428 .40066 m .30244 .39981 L .30516 .39957 L F
.18395 .39745 m .18466 .39567 L .18662 .39684 L 0 .202 1 r
F
.18395 .39745 m .18199 .39628 L .18466 .39567 L F
.75919 .56407 m .76093 .56265 L .76224 .56391 L 0 .685 1 r
F
.75919 .56407 m .75787 .56281 L .76093 .56265 L F
.32337 .40218 m .32428 .4013 L .32609 .4021 L 0 1 .18 r
F
.32337 .40218 m .32155 .4014 L .32428 .4013 L F
.56152 .5056 m .56291 .50421 L .56443 .50589 L .515 1 0 r
F
.56152 .5056 m .55999 .50392 L .56291 .50421 L F
.81803 .57327 m .81988 .57175 L .82112 .57299 L 0 .224 1 r
F
.81803 .57327 m .81679 .57203 L .81988 .57175 L F
.70323 .55237 m .70488 .55103 L .70625 .55235 L 0 1 .831 r
F
.70323 .55237 m .70185 .55104 L .70488 .55103 L F
.45043 .44977 m .45161 .44864 L .45324 .45044 L 1 .228 0 r
F
.45043 .44977 m .4488 .44797 L .45161 .44864 L F
.89154 .58164 m .8935 .58001 L .89466 .58124 L .284 0 1 r
F
.89154 .58164 m .89037 .5804 L .8935 .58001 L F
.65015 .53796 m .6517 .53664 L .65313 .53807 L 0 1 .34 r
F
.65015 .53796 m .64871 .53652 L .6517 .53664 L F
.68702 .54834 m .68864 .54701 L .69003 .54836 L 0 1 .684 r
F
.68702 .54834 m .68562 .54698 L .68864 .54701 L F
.59995 .52092 m .60141 .51956 L .6029 .52113 L .141 1 0 r
F
.59995 .52092 m .59846 .51934 L .60141 .51956 L F
.86068 .57844 m .86259 .57686 L .86379 .57809 L .079 0 1 r
F
.86068 .57844 m .85948 .57721 L .86259 .57686 L F
.77097 .56608 m .77273 .56465 L .77403 .5659 L 0 .59 1 r
F
.77097 .56608 m .76967 .56483 L .77273 .56465 L F
.80628 .57159 m .8081 .5701 L .80936 .57133 L 0 .313 1 r
F
.80628 .57159 m .80502 .57035 L .8081 .5701 L F
.225 .39787 m .22577 .39624 L .22769 .39733 L 0 .582 1 r
F
.225 .39787 m .22308 .39677 L .22577 .39624 L F
.28516 .39955 m .28602 .39829 L .28788 .39921 L 0 1 .734 r
F
.28516 .39955 m .28331 .39863 L .28602 .39829 L F
.78274 .568 m .78453 .56655 L .78581 .56779 L 0 .496 1 r
F
.78274 .568 m .78146 .56676 L .78453 .56655 L F
.79451 .56984 m .79632 .56836 L .79759 .5696 L 0 .403 1 r
F
.79451 .56984 m .79324 .56859 L .79632 .56836 L F
.55707 .50362 m .55846 .50222 L .55999 .50392 L .561 1 0 r
F
.55707 .50362 m .55554 .50192 L .55846 .50222 L F
.25874 .39857 m .25956 .39712 L .26144 .39813 L 0 .943 1 r
F
.25874 .39857 m .25686 .39757 L .25956 .39712 L F
.45487 .45225 m .45605 .45108 L .45768 .45289 L 1 .289 0 r
F
.45487 .45225 m .45324 .45044 L .45605 .45108 L F
.91066 .58332 m .91265 .58166 L .9138 .5829 L .404 0 1 r
F
.91066 .58332 m .90951 .58208 L .91265 .58166 L F
.73123 .55854 m .73293 .55717 L .73427 .55845 L 0 .923 1 r
F
.73123 .55854 m .72988 .55725 L .73293 .55717 L F
.19124 .39741 m .19196 .39565 L .19391 .39681 L 0 .266 1 r
F
.19124 .39741 m .18929 .39624 L .19196 .39565 L F
.62506 .52977 m .62657 .52843 L .62803 .52993 L 0 1 .099 r
F
.62506 .52977 m .62359 .52826 L .62657 .52843 L F
.92978 .58489 m .93179 .58321 L .93292 .58445 L .52 0 1 r
F
.92978 .58489 m .92864 .58365 L .93179 .58321 L F
.84894 .577 m .85084 .57543 L .85205 .57667 L 0 .003 1 r
F
.84894 .577 m .84773 .57577 L .85084 .57543 L F
.55263 .50162 m .55401 .50022 L .55554 .50192 L .608 1 0 r
F
.55263 .50162 m .5511 .49991 L .55401 .50022 L F
.94888 .58637 m .95093 .58466 L .95204 .58591 L .632 0 1 r
F
.94888 .58637 m .94777 .58512 L .95093 .58466 L F
.59551 .51912 m .59697 .51776 L .59846 .51934 L .188 1 0 r
F
.59551 .51912 m .59402 .51752 L .59697 .51776 L F
.45931 .45472 m .4605 .45351 L .46213 .45533 L 1 .348 0 r
F
.45931 .45472 m .45768 .45289 L .4605 .45351 L F
.87982 .58033 m .88176 .57871 L .88294 .57995 L .206 0 1 r
F
.87982 .58033 m .87864 .57909 L .88176 .57871 L F
.23229 .39788 m .23307 .39628 L .23498 .39736 L 0 .656 1 r
F
.23229 .39788 m .23038 .3968 L .23307 .39628 L F
.66638 .54258 m .66797 .54126 L .66938 .54266 L 0 1 .489 r
F
.66638 .54258 m .66497 .54118 L .66797 .54126 L F
.19853 .39737 m .19926 .39563 L .2012 .39678 L 0 .331 1 r
F
.19853 .39737 m .19658 .39622 L .19926 .39563 L F
.54819 .49959 m .54956 .49819 L .5511 .49991 L .654 1 0 r
F
.54819 .49959 m .54665 .49787 L .54956 .49819 L F
.31156 .40105 m .31245 .40003 L .31428 .40086 L 0 1 .365 r
F
.31156 .40105 m .30972 .40022 L .31245 .40003 L F
.64573 .5364 m .64727 .53507 L .64871 .53652 L 0 1 .293 r
F
.64573 .5364 m .64429 .53495 L .64727 .53507 L F
.74302 .5608 m .74474 .55941 L .74607 .56068 L 0 .825 1 r
F
.74302 .5608 m .74169 .55953 L .74474 .55941 L F
.71504 .55491 m .71671 .55356 L .71807 .55486 L 0 1 .932 r
F
.71504 .55491 m .71367 .5536 L .71671 .55356 L F
.46375 .45716 m .46495 .45592 L .46657 .45775 L 1 .405 0 r
F
.46375 .45716 m .46213 .45533 L .46495 .45592 L F
.37041 .41024 m .37139 .40994 L .37314 .41079 L .686 1 0 r
F
.37041 .41024 m .36865 .40944 L .37139 .40994 L F
.26602 .39868 m .26686 .39727 L .26873 .39826 L 0 1 .972 r
F
.26602 .39868 m .26415 .39769 L .26686 .39727 L F
.8372 .5755 m .83908 .57395 L .8403 .57518 L 0 .087 1 r
F
.8372 .5755 m .83598 .57426 L .83908 .57395 L F
.34242 .4044 m .34335 .40376 L .34515 .40452 L .143 1 0 r
F
.34242 .4044 m .34062 .40366 L .34335 .40376 L F
.89896 .58208 m .90093 .58043 L .90209 .58167 L .329 0 1 r
F
.89896 .58208 m .89779 .58084 L .90093 .58043 L F
.29244 .39978 m .29331 .39858 L .29516 .39948 L 0 1 .638 r
F
.29244 .39978 m .29059 .39888 L .29331 .39858 L F
.54375 .49755 m .54511 .49614 L .54665 .49787 L .701 1 0 r
F
.54375 .49755 m .5422 .49581 L .54511 .49614 L F
.68261 .54695 m .68423 .54562 L .68562 .54698 L 0 1 .638 r
F
.68261 .54695 m .68121 .54558 L .68423 .54562 L F
.59108 .51729 m .59252 .51593 L .59402 .51752 L .234 1 0 r
F
.59108 .51729 m .58958 .51569 L .59252 .51593 L F
.46819 .45959 m .4694 .45832 L .47102 .46015 L 1 .46 0 r
F
.46819 .45959 m .46657 .45775 L .4694 .45832 L F
.62063 .52809 m .62213 .52675 L .62359 .52826 L 0 1 .051 r
F
.62063 .52809 m .61916 .52657 L .62213 .52675 L F
.69883 .55105 m .70047 .54972 L .70185 .55104 L 0 1 .786 r
F
.69883 .55105 m .69745 .54972 L .70047 .54972 L F
.16474 .39701 m .16543 .39516 L .1674 .39637 L 0 .043 1 r
F
.16474 .39701 m .16277 .3958 L .16543 .39516 L F
.35418 .4064 m .35513 .40591 L .35691 .40669 L .361 1 0 r
F
.35418 .4064 m .3524 .40566 L .35513 .40591 L F
.8681 .57897 m .87002 .57737 L .87121 .5786 L .126 0 1 r
F
.8681 .57897 m .8669 .57773 L .87002 .57737 L F
.23958 .39791 m .24037 .39635 L .24227 .39741 L 0 .732 1 r
F
.23958 .39791 m .23767 .39685 L .24037 .39635 L F
.75482 .56295 m .75656 .56155 L .75787 .56281 L 0 .727 1 r
F
.75482 .56295 m .7535 .56169 L .75656 .56155 L F
.82546 .57393 m .82731 .57241 L .82855 .57364 L 0 .173 1 r
F
.82546 .57393 m .82422 .5727 L .82731 .57241 L F
.5393 .49548 m .54065 .49408 L .5422 .49581 L .748 1 0 r
F
.5393 .49548 m .53775 .49374 L .54065 .49408 L F
.33063 .40281 m .33155 .40202 L .33336 .4028 L 0 1 .063 r
F
.33063 .40281 m .32882 .40204 L .33155 .40202 L F
.91808 .58371 m .92008 .58204 L .92122 .58328 L .448 0 1 r
F
.91808 .58371 m .91694 .58247 L .92008 .58204 L F
.20582 .39734 m .20656 .39563 L .20849 .39676 L 0 .398 1 r
F
.20582 .39734 m .20388 .3962 L .20656 .39563 L F
.47263 .46199 m .47385 .4607 L .47546 .46253 L 1 .515 0 r
F
.47263 .46199 m .47102 .46015 L .47385 .4607 L F
.40439 .42358 m .40545 .42314 L .40715 .42448 L 1 .597 0 r
F
.40439 .42358 m .4027 .42228 L .40545 .42314 L F
.40884 .42585 m .40991 .42534 L .4116 .42675 L 1 .507 0 r
F
.40884 .42585 m .40715 .42448 L .40991 .42534 L F
.39995 .4214 m .40099 .42102 L .4027 .42228 L 1 .69 0 r
F
.39995 .4214 m .39824 .42018 L .40099 .42102 L F
.93719 .58525 m .93922 .58355 L .94034 .58479 L .562 0 1 r
F
.93719 .58525 m .93607 .584 L .93922 .58355 L F
.53486 .49339 m .5362 .49199 L .53775 .49374 L .795 1 0 r
F
.53486 .49339 m .5333 .49164 L .5362 .49199 L F
.9563 .58669 m .95836 .58497 L .95946 .58622 L .673 0 1 r
F
.9563 .58669 m .95519 .58544 L .95836 .58497 L F
.47707 .46437 m .47831 .46306 L .47991 .46489 L 1 .568 0 r
F
.47707 .46437 m .47546 .46253 L .47831 .46306 L F
.8137 .5723 m .81554 .5708 L .81679 .57203 L 0 .261 1 r
F
.8137 .5723 m .81245 .57107 L .81554 .5708 L F
.41328 .42819 m .41436 .42761 L .41604 .42908 L 1 .42 0 r
F
.41328 .42819 m .4116 .42675 L .41436 .42761 L F
.76661 .565 m .76837 .56358 L .76967 .56483 L 0 .63 1 r
F
.76661 .565 m .7653 .56375 L .76837 .56358 L F
.58664 .51544 m .58808 .51408 L .58958 .51569 L .281 1 0 r
F
.58664 .51544 m .58514 .51383 L .58808 .51408 L F
.17203 .39694 m .17273 .39512 L .1747 .39632 L 0 .102 1 r
F
.17203 .39694 m .17007 .39575 L .17273 .39512 L F
.72684 .55733 m .72854 .55597 L .72988 .55725 L 0 .967 1 r
F
.72684 .55733 m .72549 .55604 L .72854 .55597 L F
.39549 .41932 m .39653 .41899 L .39824 .42018 L 1 .786 0 r
F
.39549 .41932 m .39378 .41819 L .39653 .41899 L F
.53041 .49129 m .53175 .48988 L .5333 .49164 L .842 1 0 r
F
.53041 .49129 m .52886 .48952 L .53175 .48988 L F
.27331 .39881 m .27415 .39746 L .27602 .39842 L 0 1 .884 r
F
.27331 .39881 m .27144 .39785 L .27415 .39746 L F
.66197 .5411 m .66355 .53978 L .66497 .54118 L 0 1 .442 r
F
.66197 .5411 m .66055 .53969 L .66355 .53978 L F
.64131 .53481 m .64284 .53349 L .64429 .53495 L 0 1 .246 r
F
.64131 .53481 m .63986 .53335 L .64284 .53349 L F
.48152 .46673 m .48276 .4654 L .48436 .46723 L 1 .621 0 r
F
.48152 .46673 m .47991 .46489 L .48276 .4654 L F
.80194 .5706 m .80375 .56912 L .80502 .57035 L 0 .351 1 r
F
.80194 .5706 m .80067 .56936 L .80375 .56912 L F
.77839 .56696 m .78017 .56551 L .78146 .56676 L 0 .536 1 r
F
.77839 .56696 m .7771 .56571 L .78017 .56551 L F
.88724 .58079 m .88919 .57917 L .89037 .5804 L .252 0 1 r
F
.88724 .58079 m .88607 .57956 L .88919 .57917 L F
.85637 .57756 m .85827 .57598 L .85948 .57721 L .045 0 1 r
F
.85637 .57756 m .85516 .57633 L .85827 .57598 L F
.79017 .56882 m .79197 .56736 L .79324 .56859 L 0 .442 1 r
F
.79017 .56882 m .78889 .56758 L .79197 .56736 L F
.41772 .4306 m .41882 .42993 L .42049 .43147 L 1 .337 0 r
F
.41772 .4306 m .41604 .42908 L .41882 .42993 L F
.52597 .48916 m .52729 .48775 L .52886 .48952 L .889 1 0 r
F
.52597 .48916 m .52441 .48738 L .52729 .48775 L F
.6162 .52638 m .61769 .52504 L .61916 .52657 L 0 1 .004 r
F
.6162 .52638 m .61473 .52485 L .61769 .52504 L F
.48596 .46907 m .48721 .46772 L .48881 .46955 L 1 .672 0 r
F
.48596 .46907 m .48436 .46723 L .48721 .46772 L F
.21311 .39732 m .21386 .39564 L .21579 .39676 L 0 .467 1 r
F
.21311 .39732 m .21118 .3962 L .21386 .39564 L F
.24686 .39796 m .24767 .39644 L .24956 .39748 L 0 .81 1 r
F
.24686 .39796 m .24497 .39692 L .24767 .39644 L F
.52152 .48701 m .52284 .48561 L .52441 .48738 L .936 1 0 r
F
.52152 .48701 m .51996 .48522 L .52284 .48561 L F
.4904 .47139 m .49166 .47003 L .49326 .47185 L 1 .723 0 r
F
.4904 .47139 m .48881 .46955 L .49166 .47003 L F
.29972 .40007 m .3006 .39893 L .30244 .39981 L 0 1 .538 r
F
.29972 .40007 m .29788 .3992 L .3006 .39893 L F
.51708 .48484 m .51839 .48344 L .51996 .48522 L .984 1 0 r
F
.51708 .48484 m .51551 .48305 L .51839 .48344 L F
.39104 .41737 m .39206 .41707 L .39378 .41819 L 1 .883 0 r
F
.39104 .41737 m .38932 .41631 L .39206 .41707 L F
.49485 .47368 m .49612 .47231 L .49771 .47413 L 1 .773 0 r
F
.49485 .47368 m .49326 .47185 L .49612 .47231 L F
.31883 .40152 m .31973 .40058 L .32155 .4014 L 0 1 .255 r
F
.31883 .40152 m .317 .40071 L .31973 .40058 L F
.42216 .43304 m .42327 .4323 L .42493 .43389 L 1 .256 0 r
F
.42216 .43304 m .42049 .43147 L .42327 .4323 L F
.51263 .48265 m .51393 .48125 L .51551 .48305 L 1 .969 0 r
F
.51263 .48265 m .51106 .48085 L .51393 .48125 L F
.49929 .47596 m .50057 .47457 L .50216 .47639 L 1 .823 0 r
F
.49929 .47596 m .49771 .47413 L .50057 .47457 L F
.50819 .48044 m .50948 .47905 L .51106 .48085 L 1 .92 0 r
F
.50819 .48044 m .50661 .47863 L .50948 .47905 L F
.5822 .51358 m .58363 .51221 L .58514 .51383 L .328 1 0 r
F
.5822 .51358 m .58069 .51195 L .58363 .51221 L F
.17932 .39689 m .18003 .39509 L .18199 .39628 L 0 .164 1 r
F
.17932 .39689 m .17736 .3957 L .18003 .39509 L F
.50374 .47821 m .50502 .47682 L .50661 .47863 L 1 .872 0 r
F
.50374 .47821 m .50216 .47639 L .50502 .47682 L F
.90638 .5825 m .90836 .58084 L .90951 .58208 L .373 0 1 r
F
.90638 .5825 m .90522 .58126 L .90836 .58084 L F
.71065 .55364 m .71231 .55229 L .71367 .5536 L 0 1 .888 r
F
.71065 .55364 m .70928 .55233 L .71231 .55229 L F
.67821 .54554 m .67981 .54421 L .68121 .54558 L 0 1 .591 r
F
.67821 .54554 m .6768 .54416 L .67981 .54421 L F
.36592 .40897 m .36689 .40861 L .36865 .40944 L .589 1 0 r
F
.36592 .40897 m .36415 .40818 L .36689 .40861 L F
.84463 .57609 m .84651 .57454 L .84773 .57577 L 0 .038 1 r
F
.84463 .57609 m .84341 .57486 L .84651 .57454 L F
.73865 .55963 m .74036 .55825 L .74169 .55953 L 0 .867 1 r
F
.73865 .55963 m .73731 .55835 L .74036 .55825 L F
.69443 .54971 m .69607 .54838 L .69745 .54972 L 0 1 .74 r
F
.69443 .54971 m .69305 .54837 L .69607 .54838 L F
.9255 .58409 m .92751 .58241 L .92864 .58365 L .491 0 1 r
F
.9255 .58409 m .92436 .58285 L .92751 .58241 L F
.4266 .43551 m .42772 .4347 L .42938 .43633 L 1 .179 0 r
F
.4266 .43551 m .42493 .43389 L .42772 .4347 L F
.87552 .57947 m .87745 .57786 L .87864 .57909 L .173 0 1 r
F
.87552 .57947 m .87433 .57823 L .87745 .57786 L F
.96372 .58699 m .96579 .58526 L .96688 .58651 L .714 0 1 r
F
.96372 .58699 m .96262 .58574 L .96579 .58526 L F
.2204 .39732 m .22116 .39567 L .22308 .39677 L 0 .537 1 r
F
.2204 .39732 m .21848 .39621 L .22116 .39567 L F
.94461 .58559 m .94666 .58388 L .94777 .58512 L .604 0 1 r
F
.94461 .58559 m .9435 .58434 L .94666 .58388 L F
.28059 .39899 m .28145 .39769 L .28331 .39863 L 0 1 .793 r
F
.28059 .39899 m .27873 .39805 L .28145 .39769 L F
.61177 .52465 m .61325 .52331 L .61473 .52485 L .043 1 0 r
F
.61177 .52465 m .61029 .52311 L .61325 .52331 L F
.63688 .53321 m .63841 .53189 L .63986 .53335 L 0 1 .199 r
F
.63688 .53321 m .63543 .53174 L .63841 .53189 L F
.25415 .39803 m .25497 .39655 L .25686 .39757 L 0 .891 1 r
F
.25415 .39803 m .25226 .39701 L .25497 .39655 L F
.57776 .51169 m .57918 .51031 L .58069 .51195 L .375 1 0 r
F
.57776 .51169 m .57625 .51004 L .57918 .51031 L F
.38658 .41554 m .38759 .41525 L .38932 .41631 L 1 .982 0 r
F
.38658 .41554 m .38484 .41454 L .38759 .41525 L F
.18662 .39684 m .18734 .39507 L .18929 .39624 L 0 .226 1 r
F
.18662 .39684 m .18466 .39567 L .18734 .39507 L F
.65755 .53959 m .65912 .53828 L .66055 .53969 L 0 1 .395 r
F
.65755 .53959 m .65613 .53817 L .65912 .53828 L F
.83288 .57457 m .83475 .57303 L .83598 .57426 L 0 .123 1 r
F
.83288 .57457 m .83165 .57334 L .83475 .57303 L F
.43103 .438 m .43217 .43712 L .43382 .43879 L 1 .106 0 r
F
.43103 .438 m .42938 .43633 L .43217 .43712 L F
.75045 .56182 m .75218 .56043 L .7535 .56169 L 0 .769 1 r
F
.75045 .56182 m .74912 .56056 L .75218 .56043 L F
.89466 .58124 m .89663 .5796 L .89779 .58084 L .297 0 1 r
F
.89466 .58124 m .8935 .58001 L .89663 .5796 L F
.33789 .40359 m .33882 .40288 L .34062 .40366 L .059 1 0 r
F
.33789 .40359 m .33609 .40282 L .33882 .40288 L F
.34967 .40544 m .35061 .40488 L .3524 .40566 L .271 1 0 r
F
.34967 .40544 m .34788 .40469 L .35061 .40488 L F
.72246 .55611 m .72414 .55475 L .72549 .55604 L 0 1 .989 r
F
.72246 .55611 m .7211 .55481 L .72414 .55475 L F
.82112 .57299 m .82297 .57147 L .82422 .5727 L 0 .21 1 r
F
.82112 .57299 m .81988 .57175 L .82297 .57147 L F
.22769 .39733 m .22847 .39571 L .23038 .3968 L 0 .61 1 r
F
.22769 .39733 m .22577 .39624 L .22847 .39571 L F
.86379 .57809 m .86571 .5765 L .8669 .57773 L .093 0 1 r
F
.86379 .57809 m .86259 .57686 L .86571 .5765 L F
.57332 .50978 m .57473 .5084 L .57625 .51004 L .422 1 0 r
F
.57332 .50978 m .5718 .50812 L .57473 .5084 L F
.307 .40043 m .30789 .39936 L .30972 .40022 L 0 1 .434 r
F
.307 .40043 m .30516 .39957 L .30789 .39936 L F
.76224 .56391 m .76399 .56249 L .7653 .56375 L 0 .672 1 r
F
.76224 .56391 m .76093 .56265 L .76399 .56249 L F
.43547 .44049 m .43662 .43955 L .43827 .44126 L 1 .034 0 r
F
.43547 .44049 m .43382 .43879 L .43662 .43955 L F
.19391 .39681 m .19464 .39506 L .19658 .39622 L 0 .291 1 r
F
.19391 .39681 m .19196 .39565 L .19464 .39506 L F
.60733 .5229 m .60881 .52156 L .61029 .52311 L .09 1 0 r
F
.60733 .5229 m .60585 .52135 L .60881 .52156 L F
.9138 .5829 m .91579 .58123 L .91694 .58247 L .417 0 1 r
F
.9138 .5829 m .91265 .58166 L .91579 .58123 L F
.80936 .57133 m .81119 .56983 L .81245 .57107 L 0 .299 1 r
F
.80936 .57133 m .8081 .5701 L .81119 .56983 L F
.67379 .54411 m .67539 .54279 L .6768 .54416 L 0 1 .545 r
F
.67379 .54411 m .67239 .54272 L .67539 .54279 L F
.26144 .39813 m .26227 .39669 L .26415 .39769 L 0 .974 1 r
F
.26144 .39813 m .25956 .39712 L .26227 .39669 L F
.77403 .5659 m .7758 .56446 L .7771 .56571 L 0 .576 1 r
F
.77403 .5659 m .77273 .56465 L .7758 .56446 L F
.38211 .41383 m .38311 .41354 L .38484 .41454 L .919 1 0 r
F
.38211 .41383 m .38037 .41289 L .38311 .41354 L F
.79759 .5696 m .7994 .56813 L .80067 .56936 L 0 .389 1 r
F
.79759 .5696 m .79632 .56836 L .7994 .56813 L F
.93292 .58445 m .93495 .58276 L .93607 .584 L .533 0 1 r
F
.93292 .58445 m .93179 .58321 L .93495 .58276 L F
.63245 .53158 m .63398 .53026 L .63543 .53174 L 0 1 .152 r
F
.63245 .53158 m .631 .5301 L .63398 .53026 L F
.28788 .39921 m .28874 .39796 L .29059 .39888 L 0 1 .699 r
F
.28788 .39921 m .28602 .39829 L .28874 .39796 L F
.78581 .56779 m .78761 .56634 L .78889 .56758 L 0 .482 1 r
F
.78581 .56779 m .78453 .56655 L .78761 .56634 L F
.70625 .55235 m .70791 .55101 L .70928 .55233 L 0 1 .843 r
F
.70625 .55235 m .70488 .55103 L .70791 .55101 L F
.95204 .58591 m .95409 .58419 L .95519 .58544 L .645 0 1 r
F
.95204 .58591 m .95093 .58466 L .95409 .58419 L F
.32609 .4021 m .32701 .40124 L .32882 .40204 L 0 1 .141 r
F
.32609 .4021 m .32428 .4013 L .32701 .40124 L F
.56888 .50784 m .57028 .50646 L .5718 .50812 L .469 1 0 r
F
.56888 .50784 m .56735 .50618 L .57028 .50646 L F
.43991 .44299 m .44107 .44199 L .44271 .44372 L 1 .034 0 r
F
.43991 .44299 m .43827 .44126 L .44107 .44199 L F
.69003 .54836 m .69166 .54703 L .69305 .54837 L 0 1 .694 r
F
.69003 .54836 m .68864 .54701 L .69166 .54703 L F
.85205 .57667 m .85395 .5751 L .85516 .57633 L .011 0 1 r
F
.85205 .57667 m .85084 .57543 L .85395 .5751 L F
.88294 .57995 m .88489 .57832 L .88607 .57956 L .22 0 1 r
F
.88294 .57995 m .88176 .57871 L .88489 .57832 L F
.65313 .53807 m .6547 .53675 L .65613 .53817 L 0 1 .348 r
F
.65313 .53807 m .6517 .53664 L .6547 .53675 L F
.23498 .39736 m .23577 .39578 L .23767 .39685 L 0 .684 1 r
F
.23498 .39736 m .23307 .39628 L .23577 .39578 L F
.2012 .39678 m .20194 .39506 L .20388 .3962 L 0 .356 1 r
F
.2012 .39678 m .19926 .39563 L .20194 .39506 L F
.73427 .55845 m .73597 .55708 L .73731 .55835 L 0 .911 1 r
F
.73427 .55845 m .73293 .55717 L .73597 .55708 L F
.36142 .40779 m .36238 .40737 L .36415 .40818 L .494 1 0 r
F
.36142 .40779 m .35965 .40701 L .36238 .40737 L F
.6029 .52113 m .60437 .51979 L .60585 .52135 L .138 1 0 r
F
.6029 .52113 m .60141 .51956 L .60437 .51979 L F
.44435 .44548 m .44552 .44443 L .44716 .44618 L 1 .1 0 r
F
.44435 .44548 m .44271 .44372 L .44552 .44443 L F
.56443 .50589 m .56583 .50451 L .56735 .50618 L .516 1 0 r
F
.56443 .50589 m .56291 .50421 L .56583 .50451 L F
.1674 .39637 m .1681 .39454 L .17007 .39575 L 0 .066 1 r
F
.1674 .39637 m .16543 .39516 L .1681 .39454 L F
.90209 .58167 m .90406 .58002 L .90522 .58126 L .342 0 1 r
F
.90209 .58167 m .90093 .58043 L .90406 .58002 L F
.8403 .57518 m .84218 .57363 L .84341 .57486 L 0 .073 1 r
F
.8403 .57518 m .83908 .57395 L .84218 .57363 L F
.26873 .39826 m .26957 .39687 L .27144 .39785 L 0 1 .94 r
F
.26873 .39826 m .26686 .39727 L .26957 .39687 L F
.4488 .44797 m .44997 .44686 L .45161 .44864 L 1 .163 0 r
F
.4488 .44797 m .44716 .44618 L .44997 .44686 L F
.62803 .52993 m .62954 .52861 L .631 .5301 L 0 1 .104 r
F
.62803 .52993 m .62657 .52843 L .62954 .52861 L F
.55999 .50392 m .56138 .50253 L .56291 .50421 L .563 1 0 r
F
.55999 .50392 m .55846 .50222 L .56138 .50253 L F
.74607 .56068 m .7478 .55929 L .74912 .56056 L 0 .811 1 r
F
.74607 .56068 m .74474 .55941 L .7478 .55929 L F
.20849 .39676 m .20925 .39507 L .21118 .3962 L 0 .424 1 r
F
.20849 .39676 m .20656 .39563 L .20925 .39507 L F
.87121 .5786 m .87314 .577 L .87433 .57823 L .14 0 1 r
F
.87121 .5786 m .87002 .57737 L .87314 .577 L F
.92122 .58328 m .92323 .58161 L .92436 .58285 L .461 0 1 r
F
.92122 .58328 m .92008 .58204 L .92323 .58161 L F
.24227 .39741 m .24307 .39586 L .24497 .39692 L 0 .761 1 r
F
.24227 .39741 m .24037 .39635 L .24307 .39586 L F
.37763 .41225 m .37862 .41195 L .38037 .41289 L .821 1 0 r
F
.37763 .41225 m .37588 .41136 L .37862 .41195 L F
.31428 .40086 m .31517 .39987 L .317 .40071 L 0 1 .327 r
F
.31428 .40086 m .31245 .40003 L .31517 .39987 L F
.66938 .54266 m .67097 .54134 L .67239 .54272 L 0 1 .498 r
F
.66938 .54266 m .66797 .54126 L .67097 .54134 L F
.71807 .55486 m .71975 .55351 L .7211 .55481 L 0 1 .944 r
F
.71807 .55486 m .71671 .55356 L .71975 .55351 L F
.29516 .39948 m .29603 .3983 L .29788 .3992 L 0 1 .602 r
F
.29516 .39948 m .29331 .39858 L .29603 .3983 L F
.95946 .58622 m .96152 .58449 L .96262 .58574 L .686 0 1 r
F
.95946 .58622 m .95836 .58497 L .96152 .58449 L F
.94034 .58479 m .94238 .58309 L .9435 .58434 L .575 0 1 r
F
.94034 .58479 m .93922 .58355 L .94238 .58309 L F
.82855 .57364 m .83041 .57211 L .83165 .57334 L 0 .159 1 r
F
.82855 .57364 m .82731 .57241 L .83041 .57211 L F
.59846 .51934 m .59992 .51799 L .60141 .51956 L .185 1 0 r
F
.59846 .51934 m .59697 .51776 L .59992 .51799 L F
.1747 .39632 m .1754 .39451 L .17736 .3957 L 0 .126 1 r
F
.1747 .39632 m .17273 .39512 L .1754 .39451 L F
.45324 .45044 m .45442 .44929 L .45605 .45108 L 1 .225 0 r
F
.45324 .45044 m .45161 .44864 L .45442 .44929 L F
.55554 .50192 m .55692 .50053 L .55846 .50222 L .609 1 0 r
F
.55554 .50192 m .55401 .50022 L .55692 .50053 L F
.64871 .53652 m .65027 .5352 L .6517 .53664 L 0 1 .301 r
F
.64871 .53652 m .64727 .53507 L .65027 .5352 L F
.75787 .56281 m .75962 .5614 L .76093 .56265 L 0 .713 1 r
F
.75787 .56281 m .75656 .56155 L .75962 .5614 L F
.70185 .55104 m .7035 .54971 L .70488 .55103 L 0 1 .797 r
F
.70185 .55104 m .70047 .54972 L .7035 .54971 L F
.68562 .54698 m .68724 .54566 L .68864 .54701 L 0 1 .648 r
F
.68562 .54698 m .68423 .54562 L .68724 .54566 L F
.81679 .57203 m .81863 .57052 L .81988 .57175 L 0 .247 1 r
F
.81679 .57203 m .81554 .5708 L .81863 .57052 L F
.89037 .5804 m .89233 .57877 L .8935 .58001 L .266 0 1 r
F
.89037 .5804 m .88919 .57917 L .89233 .57877 L F
.45768 .45289 m .45888 .45171 L .4605 .45351 L 1 .285 0 r
F
.45768 .45289 m .45605 .45108 L .45888 .45171 L F
.21579 .39676 m .21655 .39509 L .21848 .39621 L 0 .493 1 r
F
.21579 .39676 m .21386 .39564 L .21655 .39509 L F
.5511 .49991 m .55247 .49851 L .55401 .50022 L .656 1 0 r
F
.5511 .49991 m .54956 .49819 L .55247 .49851 L F
.85948 .57721 m .86139 .57563 L .86259 .57686 L .059 0 1 r
F
.85948 .57721 m .85827 .57598 L .86139 .57563 L F
.27602 .39842 m .27686 .39709 L .27873 .39805 L 0 1 .851 r
F
.27602 .39842 m .27415 .39746 L .27686 .39709 L F
.34515 .40452 m .34609 .4039 L .34788 .40469 L .183 1 0 r
F
.34515 .40452 m .34335 .40376 L .34609 .4039 L F
.76967 .56483 m .77143 .5634 L .77273 .56465 L 0 .617 1 r
F
.76967 .56483 m .76837 .56358 L .77143 .5634 L F
.80502 .57035 m .80684 .56886 L .8081 .5701 L 0 .337 1 r
F
.80502 .57035 m .80375 .56912 L .80684 .56886 L F
.62359 .52826 m .6251 .52693 L .62657 .52843 L 0 1 .056 r
F
.62359 .52826 m .62213 .52675 L .6251 .52693 L F
.24956 .39748 m .25037 .39597 L .25226 .39701 L 0 .84 1 r
F
.24956 .39748 m .24767 .39644 L .25037 .39597 L F
.18199 .39628 m .18271 .39448 L .18466 .39567 L 0 .188 1 r
F
.18199 .39628 m .18003 .39509 L .18271 .39448 L F
.59402 .51752 m .59547 .51617 L .59697 .51776 L .232 1 0 r
F
.59402 .51752 m .59252 .51593 L .59547 .51617 L F
.78146 .56676 m .78324 .56531 L .78453 .56655 L 0 .522 1 r
F
.78146 .56676 m .78017 .56551 L .78324 .56531 L F
.33336 .4028 m .33428 .40203 L .33609 .40282 L 0 1 .023 r
F
.33336 .4028 m .33155 .40202 L .33428 .40203 L F
.79324 .56859 m .79505 .56713 L .79632 .56836 L 0 .428 1 r
F
.79324 .56859 m .79197 .56736 L .79505 .56713 L F
.46213 .45533 m .46333 .45411 L .46495 .45592 L 1 .343 0 r
F
.46213 .45533 m .4605 .45351 L .46333 .45411 L F
.72988 .55725 m .73158 .55589 L .73293 .55717 L 0 .954 1 r
F
.72988 .55725 m .72854 .55597 L .73158 .55589 L F
.90951 .58208 m .9115 .58042 L .91265 .58166 L .387 0 1 r
F
.90951 .58208 m .90836 .58084 L .9115 .58042 L F
.54665 .49787 m .54801 .49647 L .54956 .49819 L .703 1 0 r
F
.54665 .49787 m .54511 .49614 L .54801 .49647 L F
.92864 .58365 m .93066 .58196 L .93179 .58321 L .504 0 1 r
F
.92864 .58365 m .92751 .58241 L .93066 .58196 L F
.96688 .58651 m .96896 .58477 L .97005 .58603 L .726 0 1 r
F
.96688 .58651 m .96579 .58526 L .96896 .58477 L F
.46657 .45775 m .46778 .4565 L .4694 .45832 L 1 .4 0 r
F
.46657 .45775 m .46495 .45592 L .46778 .4565 L F
.35691 .40669 m .35787 .4062 L .35965 .40701 L .401 1 0 r
F
.35691 .40669 m .35513 .40591 L .35787 .4062 L F
.5422 .49581 m .54356 .49441 L .54511 .49614 L .75 1 0 r
F
.5422 .49581 m .54065 .49408 L .54356 .49441 L F
.66497 .54118 m .66655 .53987 L .66797 .54126 L 0 1 .451 r
F
.66497 .54118 m .66355 .53978 L .66655 .53987 L F
.94777 .58512 m .94982 .58341 L .95093 .58466 L .617 0 1 r
F
.94777 .58512 m .94666 .58388 L .94982 .58341 L F
.84773 .57577 m .84962 .5742 L .85084 .57543 L 0 .024 1 r
F
.84773 .57577 m .84651 .57454 L .84962 .5742 L F
.37314 .41079 m .37413 .41045 L .37588 .41136 L .723 1 0 r
F
.37314 .41079 m .37139 .40994 L .37413 .41045 L F
.30244 .39981 m .30332 .39869 L .30516 .39957 L 0 1 .501 r
F
.30244 .39981 m .3006 .39893 L .30332 .39869 L F
.22308 .39677 m .22386 .39514 L .22577 .39624 L 0 .564 1 r
F
.22308 .39677 m .22116 .39567 L .22386 .39514 L F
.64429 .53495 m .64583 .53363 L .64727 .53507 L 0 1 .253 r
F
.64429 .53495 m .64284 .53349 L .64583 .53363 L F
.87864 .57909 m .88058 .57748 L .88176 .57871 L .187 0 1 r
F
.87864 .57909 m .87745 .57786 L .88058 .57748 L F
.18929 .39624 m .19001 .39447 L .19196 .39565 L 0 .251 1 r
F
.18929 .39624 m .18734 .39507 L .19001 .39447 L F
.58958 .51569 m .59102 .51433 L .59252 .51593 L .28 1 0 r
F
.58958 .51569 m .58808 .51408 L .59102 .51433 L F
.47102 .46015 m .47224 .45888 L .47385 .4607 L 1 .455 0 r
F
.47102 .46015 m .4694 .45832 L .47224 .45888 L F
.53775 .49374 m .5391 .49234 L .54065 .49408 L .798 1 0 r
F
.53775 .49374 m .5362 .49199 L .5391 .49234 L F
.32155 .4014 m .32246 .40048 L .32428 .4013 L 0 1 .216 r
F
.32155 .4014 m .31973 .40058 L .32246 .40048 L F
.71367 .5536 m .71535 .55226 L .71671 .55356 L 0 1 .9 r
F
.71367 .5536 m .71231 .55229 L .71535 .55226 L F
.25686 .39757 m .25767 .39611 L .25956 .39712 L 0 .922 1 r
F
.25686 .39757 m .25497 .39655 L .25767 .39611 L F
.61916 .52657 m .62066 .52524 L .62213 .52675 L 0 1 .009 r
F
.61916 .52657 m .61769 .52504 L .62066 .52524 L F
.74169 .55953 m .74341 .55814 L .74474 .55941 L 0 .854 1 r
F
.74169 .55953 m .74036 .55825 L .74341 .55814 L F
.28331 .39863 m .28416 .39735 L .28602 .39829 L 0 1 .759 r
F
.28331 .39863 m .28145 .39769 L .28416 .39735 L F
.47546 .46253 m .4767 .46123 L .47831 .46306 L 1 .51 0 r
F
.47546 .46253 m .47385 .4607 L .4767 .46123 L F
.5333 .49164 m .53465 .49024 L .5362 .49199 L .845 1 0 r
F
.5333 .49164 m .53175 .48988 L .53465 .49024 L F
.83598 .57426 m .83785 .57272 L .83908 .57395 L 0 .109 1 r
F
.83598 .57426 m .83475 .57303 L .83785 .57272 L F
.68121 .54558 m .68283 .54426 L .68423 .54562 L 0 1 .602 r
F
.68121 .54558 m .67981 .54421 L .68283 .54426 L F
.89779 .58084 m .89976 .5792 L .90093 .58043 L .311 0 1 r
F
.89779 .58084 m .89663 .5796 L .89976 .5792 L F
.69745 .54972 m .69909 .54839 L .70047 .54972 L 0 1 .751 r
F
.69745 .54972 m .69607 .54838 L .69909 .54839 L F
.47991 .46489 m .48115 .46358 L .48276 .4654 L 1 .563 0 r
F
.47991 .46489 m .47831 .46306 L .48115 .46358 L F
.52886 .48952 m .53019 .48812 L .53175 .48988 L .892 1 0 r
F
.52886 .48952 m .52729 .48775 L .53019 .48812 L F
.23038 .3968 m .23116 .3952 L .23307 .39628 L 0 .638 1 r
F
.23038 .3968 m .22847 .39571 L .23116 .3952 L F
.19658 .39622 m .19732 .39447 L .19926 .39563 L 0 .316 1 r
F
.19658 .39622 m .19464 .39506 L .19732 .39447 L F
.48436 .46723 m .48561 .4659 L .48721 .46772 L 1 .615 0 r
F
.48436 .46723 m .48276 .4654 L .48561 .4659 L F
.58514 .51383 m .58657 .51247 L .58808 .51408 L .327 1 0 r
F
.58514 .51383 m .58363 .51221 L .58657 .51247 L F
.52441 .48738 m .52573 .48598 L .52729 .48775 L .94 1 0 r
F
.52441 .48738 m .52284 .48561 L .52573 .48598 L F
.8669 .57773 m .86883 .57614 L .87002 .57737 L .107 0 1 r
F
.8669 .57773 m .86571 .5765 L .86883 .57614 L F
.7535 .56169 m .75524 .56029 L .75656 .56155 L 0 .755 1 r
F
.7535 .56169 m .75218 .56043 L .75524 .56029 L F
.82422 .5727 m .82607 .57118 L .82731 .57241 L 0 .196 1 r
F
.82422 .5727 m .82297 .57147 L .82607 .57118 L F
.91694 .58247 m .91894 .5808 L .92008 .58204 L .431 0 1 r
F
.91694 .58247 m .91579 .58123 L .91894 .5808 L F
.48881 .46955 m .49007 .46821 L .49166 .47003 L 1 .667 0 r
F
.48881 .46955 m .48721 .46772 L .49007 .46821 L F
.51996 .48522 m .52127 .48383 L .52284 .48561 L .988 1 0 r
F
.51996 .48522 m .51839 .48344 L .52127 .48383 L F
.49326 .47185 m .49452 .47049 L .49612 .47231 L 1 .718 0 r
F
.49326 .47185 m .49166 .47003 L .49452 .47049 L F
.51551 .48305 m .51681 .48165 L .51839 .48344 L 1 .964 0 r
F
.51551 .48305 m .51393 .48125 L .51681 .48165 L F
.40715 .42448 m .40822 .42396 L .40991 .42534 L 1 .581 0 r
F
.40715 .42448 m .40545 .42314 L .40822 .42396 L F
.93607 .584 m .9381 .5823 L .93922 .58355 L .546 0 1 r
F
.93607 .584 m .93495 .58276 L .9381 .5823 L F
.49771 .47413 m .49898 .47276 L .50057 .47457 L 1 .768 0 r
F
.49771 .47413 m .49612 .47231 L .49898 .47276 L F
.51106 .48085 m .51236 .47946 L .51393 .48125 L 1 .916 0 r
F
.51106 .48085 m .50948 .47905 L .51236 .47946 L F
.16277 .3958 m .16345 .39395 L .16543 .39516 L 0 .029 1 r
F
.16277 .3958 m .16079 .39458 L .16345 .39395 L F
.95519 .58544 m .95725 .58372 L .95836 .58497 L .658 0 1 r
F
.95519 .58544 m .95409 .58419 L .95725 .58372 L F
.63986 .53335 m .6414 .53204 L .64284 .53349 L 0 1 .206 r
F
.63986 .53335 m .63841 .53189 L .6414 .53204 L F
.50216 .47639 m .50344 .47501 L .50502 .47682 L 1 .818 0 r
F
.50216 .47639 m .50057 .47457 L .50344 .47501 L F
.50661 .47863 m .5079 .47725 L .50948 .47905 L 1 .867 0 r
F
.50661 .47863 m .50502 .47682 L .5079 .47725 L F
.4116 .42675 m .41268 .42616 L .41436 .42761 L 1 .494 0 r
F
.4116 .42675 m .40991 .42534 L .41268 .42616 L F
.66055 .53969 m .66212 .53838 L .66355 .53978 L 0 1 .404 r
F
.66055 .53969 m .65912 .53828 L .66212 .53838 L F
.4027 .42228 m .40376 .42183 L .40545 .42314 L 1 .671 0 r
F
.4027 .42228 m .40099 .42102 L .40376 .42183 L F
.61473 .52485 m .61622 .52352 L .61769 .52504 L .039 1 0 r
F
.61473 .52485 m .61325 .52331 L .61622 .52352 L F
.26415 .39769 m .26498 .39628 L .26686 .39727 L 0 1 .994 r
F
.26415 .39769 m .26227 .39669 L .26498 .39628 L F
.81245 .57107 m .81428 .56957 L .81554 .5708 L 0 .285 1 r
F
.81245 .57107 m .81119 .56983 L .81428 .56957 L F
.7653 .56375 m .76706 .56233 L .76837 .56358 L 0 .658 1 r
F
.7653 .56375 m .76399 .56249 L .76706 .56233 L F
.72549 .55604 m .72719 .55468 L .72854 .55597 L 0 .999 1 r
F
.72549 .55604 m .72414 .55475 L .72719 .55468 L F
.41604 .42908 m .41714 .42843 L .41882 .42993 L 1 .41 0 r
F
.41604 .42908 m .41436 .42761 L .41714 .42843 L F
.30972 .40022 m .31062 .39917 L .31245 .40003 L 0 1 .397 r
F
.30972 .40022 m .30789 .39936 L .31062 .39917 L F
.58069 .51195 m .58212 .51058 L .58363 .51221 L .374 1 0 r
F
.58069 .51195 m .57918 .51031 L .58212 .51058 L F
.39824 .42018 m .39929 .41978 L .40099 .42102 L 1 .763 0 r
F
.39824 .42018 m .39653 .41899 L .39929 .41978 L F
.80067 .56936 m .80249 .56788 L .80375 .56912 L 0 .375 1 r
F
.80067 .56936 m .7994 .56813 L .80249 .56788 L F
.20388 .3962 m .20462 .39449 L .20656 .39563 L 0 .382 1 r
F
.20388 .3962 m .20194 .39506 L .20462 .39449 L F
.7771 .56571 m .77888 .56427 L .78017 .56551 L 0 .562 1 r
F
.7771 .56571 m .7758 .56446 L .77888 .56427 L F
.36865 .40944 m .36963 .40906 L .37139 .40994 L .627 1 0 r
F
.36865 .40944 m .36689 .40861 L .36963 .40906 L F
.88607 .57956 m .88802 .57793 L .88919 .57917 L .234 0 1 r
F
.88607 .57956 m .88489 .57832 L .88802 .57793 L F
.85516 .57633 m .85706 .57475 L .85827 .57598 L .025 0 1 r
F
.85516 .57633 m .85395 .5751 L .85706 .57475 L F
.23767 .39685 m .23847 .39528 L .24037 .39635 L 0 .713 1 r
F
.23767 .39685 m .23577 .39578 L .23847 .39528 L F
.29059 .39888 m .29146 .39766 L .29331 .39858 L 0 1 .664 r
F
.29059 .39888 m .28874 .39796 L .29146 .39766 L F
.78889 .56758 m .79069 .56612 L .79197 .56736 L 0 .468 1 r
F
.78889 .56758 m .78761 .56634 L .79069 .56612 L F
.42049 .43147 m .4216 .43074 L .42327 .4323 L 1 .329 0 r
F
.42049 .43147 m .41882 .42993 L .4216 .43074 L F
.34062 .40366 m .34156 .40296 L .34335 .40376 L .099 1 0 r
F
.34062 .40366 m .33882 .40288 L .34156 .40296 L F
.17007 .39575 m .17076 .39392 L .17273 .39512 L 0 .089 1 r
F
.17007 .39575 m .1681 .39454 L .17076 .39392 L F
.39378 .41819 m .39482 .41782 L .39653 .41899 L 1 .858 0 r
F
.39378 .41819 m .39206 .41707 L .39482 .41782 L F
.6768 .54416 m .67841 .54285 L .67981 .54421 L 0 1 .555 r
F
.6768 .54416 m .67539 .54279 L .67841 .54285 L F
.42493 .43389 m .42605 .43309 L .42772 .4347 L 1 .251 0 r
F
.42493 .43389 m .42327 .4323 L .42605 .43309 L F
.70928 .55233 m .71094 .55099 L .71231 .55229 L 0 1 .854 r
F
.70928 .55233 m .70791 .55101 L .71094 .55099 L F
.90522 .58126 m .9072 .5796 L .90836 .58084 L .356 0 1 r
F
.90522 .58126 m .90406 .58002 L .9072 .5796 L F
.57625 .51004 m .57767 .50868 L .57918 .51031 L .422 1 0 r
F
.57625 .51004 m .57473 .5084 L .57767 .50868 L F
.3524 .40566 m .35335 .40511 L .35513 .40591 L .311 1 0 r
F
.3524 .40566 m .35061 .40488 L .35335 .40511 L F
.61029 .52311 m .61177 .52178 L .61325 .52331 L .087 1 0 r
F
.61029 .52311 m .60881 .52156 L .61177 .52178 L F
.32882 .40204 m .32974 .40121 L .33155 .40202 L 0 1 .101 r
F
.32882 .40204 m .32701 .40124 L .32974 .40121 L F
.69305 .54837 m .69468 .54705 L .69607 .54838 L 0 1 .705 r
F
.69305 .54837 m .69166 .54703 L .69468 .54705 L F
.73731 .55835 m .73902 .55698 L .74036 .55825 L 0 .898 1 r
F
.73731 .55835 m .73597 .55708 L .73902 .55698 L F
.84341 .57486 m .84529 .57331 L .84651 .57454 L 0 .059 1 r
F
.84341 .57486 m .84218 .57363 L .84529 .57331 L F
.63543 .53174 m .63696 .53042 L .63841 .53189 L 0 1 .158 r
F
.63543 .53174 m .63398 .53026 L .63696 .53042 L F
.21118 .3962 m .21193 .39451 L .21386 .39564 L 0 .45 1 r
F
.21118 .3962 m .20925 .39507 L .21193 .39451 L F
.27144 .39785 m .27228 .39648 L .27415 .39746 L 0 1 .908 r
F
.27144 .39785 m .26957 .39687 L .27228 .39648 L F
.92436 .58285 m .92638 .58116 L .92751 .58241 L .474 0 1 r
F
.92436 .58285 m .92323 .58161 L .92638 .58116 L F
.42938 .43633 m .43051 .43547 L .43217 .43712 L 1 .176 0 r
F
.42938 .43633 m .42772 .4347 L .43051 .43547 L F
.96262 .58574 m .96469 .58401 L .96579 .58526 L .699 0 1 r
F
.96262 .58574 m .96152 .58449 L .96469 .58401 L F
.9435 .58434 m .94554 .58263 L .94666 .58388 L .589 0 1 r
F
.9435 .58434 m .94238 .58309 L .94554 .58263 L F
.87433 .57823 m .87627 .57663 L .87745 .57786 L .154 0 1 r
F
.87433 .57823 m .87314 .577 L .87627 .57663 L F
.24497 .39692 m .24577 .39538 L .24767 .39644 L 0 .79 1 r
F
.24497 .39692 m .24307 .39586 L .24577 .39538 L F
.17736 .3957 m .17807 .3939 L .18003 .39509 L 0 .149 1 r
F
.17736 .3957 m .1754 .39451 L .17807 .3939 L F
.65613 .53817 m .65769 .53686 L .65912 .53828 L 0 1 .356 r
F
.65613 .53817 m .6547 .53675 L .65769 .53686 L F
.38932 .41631 m .39034 .41596 L .39206 .41707 L 1 .953 0 r
F
.38932 .41631 m .38759 .41525 L .39034 .41596 L F
.5718 .50812 m .57321 .50675 L .57473 .5084 L .469 1 0 r
F
.5718 .50812 m .57028 .50646 L .57321 .50675 L F
.43382 .43879 m .43496 .43787 L .43662 .43955 L 1 .103 0 r
F
.43382 .43879 m .43217 .43712 L .43496 .43787 L F
.83165 .57334 m .83351 .57181 L .83475 .57303 L 0 .145 1 r
F
.83165 .57334 m .83041 .57211 L .83351 .57181 L F
.74912 .56056 m .75086 .55917 L .75218 .56043 L 0 .798 1 r
F
.74912 .56056 m .7478 .55929 L .75086 .55917 L F
.29788 .3992 m .29876 .39803 L .3006 .39893 L 0 1 .566 r
F
.29788 .3992 m .29603 .3983 L .29876 .39803 L F
.60585 .52135 m .60733 .52001 L .60881 .52156 L .134 1 0 r
F
.60585 .52135 m .60437 .51979 L .60733 .52001 L F
.8935 .58001 m .89546 .57837 L .89663 .5796 L .28 0 1 r
F
.8935 .58001 m .89233 .57877 L .89546 .57837 L F
.21848 .39621 m .21924 .39455 L .22116 .39567 L 0 .52 1 r
F
.21848 .39621 m .21655 .39509 L .21924 .39455 L F
.317 .40071 m .3179 .39974 L .31973 .40058 L 0 1 .289 r
F
.317 .40071 m .31517 .39987 L .3179 .39974 L F
.7211 .55481 m .72279 .55346 L .72414 .55475 L 0 1 .957 r
F
.7211 .55481 m .71975 .55351 L .72279 .55346 L F
.56735 .50618 m .56876 .5048 L .57028 .50646 L .516 1 0 r
F
.56735 .50618 m .56583 .50451 L .56876 .5048 L F
.43827 .44126 m .43942 .44028 L .44107 .44199 L 1 .034 0 r
F
.43827 .44126 m .43662 .43955 L .43942 .44028 L F
.18466 .39567 m .18538 .39388 L .18734 .39507 L 0 .212 1 r
F
.18466 .39567 m .18271 .39448 L .18538 .39388 L F
.81988 .57175 m .82173 .57024 L .82297 .57147 L 0 .233 1 r
F
.81988 .57175 m .81863 .57052 L .82173 .57024 L F
.86259 .57686 m .86451 .57527 L .86571 .5765 L .073 0 1 r
F
.86259 .57686 m .86139 .57563 L .86451 .57527 L F
.76093 .56265 m .76269 .56124 L .76399 .56249 L 0 .699 1 r
F
.76093 .56265 m .75962 .5614 L .76269 .56124 L F
.631 .5301 m .63252 .52878 L .63398 .53026 L 0 1 .11 r
F
.631 .5301 m .62954 .52861 L .63252 .52878 L F
.67239 .54272 m .67398 .54141 L .67539 .54279 L 0 1 .508 r
F
.67239 .54272 m .67097 .54134 L .67398 .54141 L F
.36415 .40818 m .36513 .40775 L .36689 .40861 L .532 1 0 r
F
.36415 .40818 m .36238 .40737 L .36513 .40775 L F
.25226 .39701 m .25308 .39552 L .25497 .39655 L 0 .87 1 r
F
.25226 .39701 m .25037 .39597 L .25308 .39552 L F
.27873 .39805 m .27958 .39673 L .28145 .39769 L 0 1 .818 r
F
.27873 .39805 m .27686 .39709 L .27958 .39673 L F
.38484 .41454 m .38586 .4142 L .38759 .41525 L .95 1 0 r
F
.38484 .41454 m .38311 .41354 L .38586 .4142 L F
.91265 .58166 m .91464 .57999 L .91579 .58123 L .4 0 1 r
F
.91265 .58166 m .9115 .58042 L .91464 .57999 L F
.8081 .5701 m .80993 .5686 L .81119 .56983 L 0 .322 1 r
F
.8081 .5701 m .80684 .56886 L .80993 .5686 L F
.44271 .44372 m .44387 .44269 L .44552 .44443 L 1 .033 0 r
F
.44271 .44372 m .44107 .44199 L .44387 .44269 L F
.77273 .56465 m .77451 .56322 L .7758 .56446 L 0 .603 1 r
F
.77273 .56465 m .77143 .5634 L .77451 .56322 L F
.56291 .50421 m .5643 .50283 L .56583 .50451 L .563 1 0 r
F
.56291 .50421 m .56138 .50253 L .5643 .50283 L F
.70488 .55103 m .70654 .5497 L .70791 .55101 L 0 1 .809 r
F
.70488 .55103 m .7035 .54971 L .70654 .5497 L F
.93179 .58321 m .93382 .58151 L .93495 .58276 L .517 0 1 r
F
.93179 .58321 m .93066 .58196 L .93382 .58151 L F
.79632 .56836 m .79813 .56689 L .7994 .56813 L 0 .414 1 r
F
.79632 .56836 m .79505 .56713 L .79813 .56689 L F
.95093 .58466 m .95298 .58294 L .95409 .58419 L .63 0 1 r
F
.95093 .58466 m .94982 .58341 L .95298 .58294 L F
.68864 .54701 m .69027 .54569 L .69166 .54703 L 0 1 .659 r
F
.68864 .54701 m .68724 .54566 L .69027 .54569 L F
.78453 .56655 m .78632 .5651 L .78761 .56634 L 0 .507 1 r
F
.78453 .56655 m .78324 .56531 L .78632 .5651 L F
.6517 .53664 m .65326 .53533 L .6547 .53675 L 0 1 .309 r
F
.6517 .53664 m .65027 .5352 L .65326 .53533 L F
.60141 .51956 m .60288 .51822 L .60437 .51979 L .182 1 0 r
F
.60141 .51956 m .59992 .51799 L .60288 .51822 L F
.22577 .39624 m .22655 .39461 L .22847 .39571 L 0 .592 1 r
F
.22577 .39624 m .22386 .39514 L .22655 .39461 L F
.19196 .39565 m .19269 .39389 L .19464 .39506 L 0 .275 1 r
F
.19196 .39565 m .19001 .39447 L .19269 .39389 L F
.85084 .57543 m .85274 .57387 L .85395 .5751 L 0 .01 1 r
F
.85084 .57543 m .84962 .5742 L .85274 .57387 L F
.44716 .44618 m .44833 .4451 L .44997 .44686 L 1 .098 0 r
F
.44716 .44618 m .44552 .44443 L .44833 .4451 L F
.88176 .57871 m .88371 .57709 L .88489 .57832 L .201 0 1 r
F
.88176 .57871 m .88058 .57748 L .88371 .57709 L F
.73293 .55717 m .73463 .5558 L .73597 .55708 L 0 .941 1 r
F
.73293 .55717 m .73158 .55589 L .73463 .5558 L F
.55846 .50222 m .55985 .50084 L .56138 .50253 L .611 1 0 r
F
.55846 .50222 m .55692 .50053 L .55985 .50084 L F
.62657 .52843 m .62808 .52712 L .62954 .52861 L 0 1 .062 r
F
.62657 .52843 m .6251 .52693 L .62808 .52712 L F
.33609 .40282 m .33702 .40206 L .33882 .40288 L .017 1 0 r
F
.33609 .40282 m .33428 .40203 L .33702 .40206 L F
.25956 .39712 m .26038 .39568 L .26227 .39669 L 0 .952 1 r
F
.25956 .39712 m .25767 .39611 L .26038 .39568 L F
.45161 .44864 m .45279 .44752 L .45442 .44929 L 1 .161 0 r
F
.45161 .44864 m .44997 .44686 L .45279 .44752 L F
.30516 .39957 m .30605 .39848 L .30789 .39936 L 0 1 .465 r
F
.30516 .39957 m .30332 .39869 L .30605 .39848 L F
.34788 .40469 m .34883 .40407 L .35061 .40488 L .223 1 0 r
F
.34788 .40469 m .34609 .4039 L .34883 .40407 L F
.55401 .50022 m .55539 .49883 L .55692 .50053 L .658 1 0 r
F
.55401 .50022 m .55247 .49851 L .55539 .49883 L F
.90093 .58043 m .9029 .57879 L .90406 .58002 L .325 0 1 r
F
.90093 .58043 m .89976 .5792 L .9029 .57879 L F
.38037 .41289 m .38137 .41254 L .38311 .41354 L .854 1 0 r
F
.38037 .41289 m .37862 .41195 L .38137 .41254 L F
.59697 .51776 m .59843 .51641 L .59992 .51799 L .23 1 0 r
F
.59697 .51776 m .59547 .51617 L .59843 .51641 L F
.83908 .57395 m .84096 .57241 L .84218 .57363 L 0 .095 1 r
F
.83908 .57395 m .83785 .57272 L .84096 .57241 L F
.19926 .39563 m .2 .3939 L .20194 .39506 L 0 .341 1 r
F
.19926 .39563 m .19732 .39447 L .2 .3939 L F
.28602 .39829 m .28688 .39702 L .28874 .39796 L 0 1 .725 r
F
.28602 .39829 m .28416 .39735 L .28688 .39702 L F
.23307 .39628 m .23386 .39469 L .23577 .39578 L 0 .666 1 r
F
.23307 .39628 m .23116 .3952 L .23386 .39469 L F
.66797 .54126 m .66956 .53996 L .67097 .54134 L 0 1 .46 r
F
.66797 .54126 m .66655 .53987 L .66956 .53996 L F
.45605 .45108 m .45725 .44992 L .45888 .45171 L 1 .222 0 r
F
.45605 .45108 m .45442 .44929 L .45725 .44992 L F
.74474 .55941 m .74647 .55803 L .7478 .55929 L 0 .841 1 r
F
.74474 .55941 m .74341 .55814 L .74647 .55803 L F
.92008 .58204 m .92209 .58036 L .92323 .58161 L .444 0 1 r
F
.92008 .58204 m .91894 .5808 L .92209 .58036 L F
.87002 .57737 m .87195 .57577 L .87314 .577 L .121 0 1 r
F
.87002 .57737 m .86883 .57614 L .87195 .57577 L F
.71671 .55356 m .71839 .55222 L .71975 .55351 L 0 1 .912 r
F
.71671 .55356 m .71535 .55226 L .71839 .55222 L F
.16543 .39516 m .16612 .39332 L .1681 .39454 L 0 .052 1 r
F
.16543 .39516 m .16345 .39395 L .16612 .39332 L F
.54956 .49819 m .55093 .4968 L .55247 .49851 L .705 1 0 r
F
.54956 .49819 m .54801 .49647 L .55093 .4968 L F
.32428 .4013 m .32519 .40041 L .32701 .40124 L 0 1 .177 r
F
.32428 .4013 m .32246 .40048 L .32519 .40041 L F
.64727 .53507 m .64883 .53377 L .65027 .5352 L 0 1 .261 r
F
.64727 .53507 m .64583 .53363 L .64883 .53377 L F
.95836 .58497 m .96042 .58324 L .96152 .58449 L .671 0 1 r
F
.95836 .58497 m .95725 .58372 L .96042 .58324 L F
.93922 .58355 m .94126 .58184 L .94238 .58309 L .56 0 1 r
F
.93922 .58355 m .9381 .5823 L .94126 .58184 L F
.82731 .57241 m .82917 .57088 L .83041 .57211 L 0 .181 1 r
F
.82731 .57241 m .82607 .57118 L .82917 .57088 L F
.4605 .45351 m .4617 .45231 L .46333 .45411 L 1 .281 0 r
F
.4605 .45351 m .45888 .45171 L .4617 .45231 L F
.54511 .49614 m .54647 .49475 L .54801 .49647 L .753 1 0 r
F
.54511 .49614 m .54356 .49441 L .54647 .49475 L F
.68423 .54562 m .68585 .54431 L .68724 .54566 L 0 1 .612 r
F
.68423 .54562 m .68283 .54426 L .68585 .54431 L F
.70047 .54972 m .70212 .54839 L .7035 .54971 L 0 1 .763 r
F
.70047 .54972 m .69909 .54839 L .70212 .54839 L F
.59252 .51593 m .59397 .51458 L .59547 .51617 L .278 1 0 r
F
.59252 .51593 m .59102 .51433 L .59397 .51458 L F
.75656 .56155 m .75831 .56015 L .75962 .5614 L 0 .742 1 r
F
.75656 .56155 m .75524 .56029 L .75831 .56015 L F
.35965 .40701 m .36061 .40652 L .36238 .40737 L .44 1 0 r
F
.35965 .40701 m .35787 .4062 L .36061 .40652 L F
.62213 .52675 m .62364 .52543 L .6251 .52693 L 0 1 .014 r
F
.62213 .52675 m .62066 .52524 L .62364 .52543 L F
.20656 .39563 m .20731 .39392 L .20925 .39507 L 0 .408 1 r
F
.20656 .39563 m .20462 .39449 L .20731 .39392 L F
.26686 .39727 m .26769 .39587 L .26957 .39687 L 0 1 .963 r
F
.26686 .39727 m .26498 .39628 L .26769 .39587 L F
.46495 .45592 m .46616 .45469 L .46778 .4565 L 1 .339 0 r
F
.46495 .45592 m .46333 .45411 L .46616 .45469 L F
.81554 .5708 m .81738 .56929 L .81863 .57052 L 0 .27 1 r
F
.81554 .5708 m .81428 .56957 L .81738 .56929 L F
.88919 .57917 m .89115 .57754 L .89233 .57877 L .248 0 1 r
F
.88919 .57917 m .88802 .57793 L .89115 .57754 L F
.54065 .49408 m .54201 .49268 L .54356 .49441 L .8 1 0 r
F
.54065 .49408 m .5391 .49234 L .54201 .49268 L F
.17273 .39512 m .17343 .3933 L .1754 .39451 L 0 .112 1 r
F
.17273 .39512 m .17076 .39392 L .17343 .3933 L F
.24037 .39635 m .24117 .39479 L .24307 .39586 L 0 .742 1 r
F
.24037 .39635 m .23847 .39528 L .24117 .39479 L F
.85827 .57598 m .86018 .5744 L .86139 .57563 L .039 0 1 r
F
.85827 .57598 m .85706 .57475 L .86018 .5744 L F
.76837 .56358 m .77013 .56216 L .77143 .5634 L 0 .644 1 r
F
.76837 .56358 m .76706 .56233 L .77013 .56216 L F
.4694 .45832 m .47062 .45706 L .47224 .45888 L 1 .395 0 r
F
.4694 .45832 m .46778 .4565 L .47062 .45706 L F
.80375 .56912 m .80558 .56763 L .80684 .56886 L 0 .361 1 r
F
.80375 .56912 m .80249 .56788 L .80558 .56763 L F
.5362 .49199 m .53755 .49059 L .5391 .49234 L .848 1 0 r
F
.5362 .49199 m .53465 .49024 L .53755 .49059 L F
.78017 .56551 m .78196 .56407 L .78324 .56531 L 0 .548 1 r
F
.78017 .56551 m .77888 .56427 L .78196 .56407 L F
.37588 .41136 m .37688 .41099 L .37862 .41195 L .758 1 0 r
F
.37588 .41136 m .37413 .41045 L .37688 .41099 L F
.79197 .56736 m .79377 .56589 L .79505 .56713 L 0 .453 1 r
F
.79197 .56736 m .79069 .56612 L .79377 .56589 L F
.72854 .55597 m .73024 .55461 L .73158 .55589 L 0 .986 1 r
F
.72854 .55597 m .72719 .55468 L .73024 .55461 L F
.29331 .39858 m .29418 .39737 L .29603 .3983 L 0 1 .63 r
F
.29331 .39858 m .29146 .39766 L .29418 .39737 L F
.90836 .58084 m .91035 .57918 L .9115 .58042 L .37 0 1 r
F
.90836 .58084 m .9072 .5796 L .91035 .57918 L F
.47385 .4607 m .47508 .45942 L .4767 .46123 L 1 .451 0 r
F
.47385 .4607 m .47224 .45888 L .47508 .45942 L F
.31245 .40003 m .31334 .399 L .31517 .39987 L 0 1 .36 r
F
.31245 .40003 m .31062 .39917 L .31334 .399 L F
.58808 .51408 m .58952 .51273 L .59102 .51433 L .325 1 0 r
F
.58808 .51408 m .58657 .51247 L .58952 .51273 L F
.53175 .48988 m .53309 .48849 L .53465 .49024 L .896 1 0 r
F
.53175 .48988 m .53019 .48812 L .53309 .48849 L F
.66355 .53978 m .66513 .53848 L .66655 .53987 L 0 1 .413 r
F
.66355 .53978 m .66212 .53838 L .66513 .53848 L F
.64284 .53349 m .64439 .53219 L .64583 .53363 L 0 1 .213 r
F
.64284 .53349 m .6414 .53204 L .64439 .53219 L F
.21386 .39564 m .21462 .39396 L .21655 .39509 L 0 .476 1 r
F
.21386 .39564 m .21193 .39451 L .21462 .39396 L F
.47831 .46306 m .47954 .46176 L .48115 .46358 L 1 .505 0 r
F
.47831 .46306 m .4767 .46123 L .47954 .46176 L F
.92751 .58241 m .92953 .58072 L .93066 .58196 L .488 0 1 r
F
.92751 .58241 m .92638 .58116 L .92953 .58072 L F
.96579 .58526 m .96787 .58352 L .96896 .58477 L .712 0 1 r
F
.96579 .58526 m .96469 .58401 L .96787 .58352 L F
.18003 .39509 m .18074 .39329 L .18271 .39448 L 0 .173 1 r
F
.18003 .39509 m .17807 .3939 L .18074 .39329 L F
.52729 .48775 m .52863 .48636 L .53019 .48812 L .944 1 0 r
F
.52729 .48775 m .52573 .48598 L .52863 .48636 L F
.94666 .58388 m .9487 .58216 L .94982 .58341 L .602 0 1 r
F
.94666 .58388 m .94554 .58263 L .9487 .58216 L F
.61769 .52504 m .61919 .52372 L .62066 .52524 L .034 1 0 r
F
.61769 .52504 m .61622 .52352 L .61919 .52372 L F
.84651 .57454 m .84841 .57298 L .84962 .5742 L 0 .045 1 r
F
.84651 .57454 m .84529 .57331 L .84841 .57298 L F
.48276 .4654 m .484 .46408 L .48561 .4659 L 1 .558 0 r
F
.48276 .4654 m .48115 .46358 L .484 .46408 L F
.87745 .57786 m .8794 .57625 L .88058 .57748 L .168 0 1 r
F
.87745 .57786 m .87627 .57663 L .8794 .57625 L F
.52284 .48561 m .52416 .48421 L .52573 .48598 L .992 1 0 r
F
.52284 .48561 m .52127 .48383 L .52416 .48421 L F
.24767 .39644 m .24848 .39492 L .25037 .39597 L 0 .82 1 r
F
.24767 .39644 m .24577 .39538 L .24848 .39492 L F
.48721 .46772 m .48847 .46639 L .49007 .46821 L 1 .61 0 r
F
.48721 .46772 m .48561 .4659 L .48847 .46639 L F
.27415 .39746 m .275 .39611 L .27686 .39709 L 0 1 .875 r
F
.27415 .39746 m .27228 .39648 L .275 .39611 L F
.51839 .48344 m .5197 .48205 L .52127 .48383 L 1 .96 0 r
F
.51839 .48344 m .51681 .48165 L .5197 .48205 L F
.71231 .55229 m .71398 .55096 L .71535 .55226 L 0 1 .867 r
F
.71231 .55229 m .71094 .55099 L .71398 .55096 L F
.49166 .47003 m .49293 .46868 L .49452 .47049 L 1 .662 0 r
F
.49166 .47003 m .49007 .46821 L .49293 .46868 L F
.58363 .51221 m .58507 .51085 L .58657 .51247 L .373 1 0 r
F
.58363 .51221 m .58212 .51058 L .58507 .51085 L F
.51393 .48125 m .51524 .47987 L .51681 .48165 L 1 .911 0 r
F
.51393 .48125 m .51236 .47946 L .51524 .47987 L F
.74036 .55825 m .74208 .55688 L .74341 .55814 L 0 .884 1 r
F
.74036 .55825 m .73902 .55698 L .74208 .55688 L F
.49612 .47231 m .49739 .47095 L .49898 .47276 L 1 .713 0 r
F
.49612 .47231 m .49452 .47049 L .49739 .47095 L F
.67981 .54421 m .68143 .54291 L .68283 .54426 L 0 1 .565 r
F
.67981 .54421 m .67841 .54285 L .68143 .54291 L F
.50948 .47905 m .51078 .47767 L .51236 .47946 L 1 .862 0 r
F
.50948 .47905 m .5079 .47725 L .51078 .47767 L F
.50057 .47457 m .50185 .47321 L .50344 .47501 L 1 .763 0 r
F
.50057 .47457 m .49898 .47276 L .50185 .47321 L F
.50502 .47682 m .50631 .47545 L .5079 .47725 L 1 .813 0 r
F
.50502 .47682 m .50344 .47501 L .50631 .47545 L F
.34335 .40376 m .34429 .40308 L .34609 .4039 L .139 1 0 r
F
.34335 .40376 m .34156 .40296 L .34429 .40308 L F
.69607 .54838 m .69771 .54706 L .69909 .54839 L 0 1 .717 r
F
.69607 .54838 m .69468 .54705 L .69771 .54706 L F
.83475 .57303 m .83662 .5715 L .83785 .57272 L 0 .131 1 r
F
.83475 .57303 m .83351 .57181 L .83662 .5715 L F
.22116 .39567 m .22193 .39402 L .22386 .39514 L 0 .547 1 r
F
.22116 .39567 m .21924 .39455 L .22193 .39402 L F
.18734 .39507 m .18806 .39329 L .19001 .39447 L 0 .236 1 r
F
.18734 .39507 m .18538 .39388 L .18806 .39329 L F
.89663 .5796 m .8986 .57796 L .89976 .5792 L .293 0 1 r
F
.89663 .5796 m .89546 .57837 L .8986 .57796 L F
.33155 .40202 m .33247 .4012 L .33428 .40203 L 0 1 .062 r
F
.33155 .40202 m .32974 .40121 L .33247 .4012 L F
.61325 .52331 m .61474 .52199 L .61622 .52352 L .082 1 0 r
F
.61325 .52331 m .61177 .52178 L .61474 .52199 L F
.63841 .53189 m .63995 .53058 L .6414 .53204 L 0 1 .165 r
F
.63841 .53189 m .63696 .53042 L .63995 .53058 L F
.86571 .5765 m .86763 .57491 L .86883 .57614 L .088 0 1 r
F
.86571 .5765 m .86451 .57527 L .86763 .57491 L F
.57918 .51031 m .58061 .50895 L .58212 .51058 L .421 1 0 r
F
.57918 .51031 m .57767 .50868 L .58061 .50895 L F
.75218 .56043 m .75392 .55904 L .75524 .56029 L 0 .784 1 r
F
.75218 .56043 m .75086 .55917 L .75392 .55904 L F
.91579 .58123 m .91779 .57956 L .91894 .5808 L .414 0 1 r
F
.91579 .58123 m .91464 .57999 L .91779 .57956 L F
.3006 .39893 m .30148 .39779 L .30332 .39869 L 0 1 .531 r
F
.3006 .39893 m .29876 .39803 L .30148 .39779 L F
.37139 .40994 m .37238 .40953 L .37413 .41045 L .663 1 0 r
F
.37139 .40994 m .36963 .40906 L .37238 .40953 L F
.82297 .57147 m .82483 .56995 L .82607 .57118 L 0 .218 1 r
F
.82297 .57147 m .82173 .57024 L .82483 .56995 L F
.65912 .53828 m .6607 .53698 L .66212 .53838 L 0 1 .365 r
F
.65912 .53828 m .65769 .53686 L .6607 .53698 L F
.35513 .40591 m .35609 .40536 L .35787 .4062 L .35 1 0 r
F
.35513 .40591 m .35335 .40511 L .35609 .40536 L F
.25497 .39655 m .25579 .39507 L .25767 .39611 L 0 .9 1 r
F
.25497 .39655 m .25308 .39552 L .25579 .39507 L F
.93495 .58276 m .93698 .58106 L .9381 .5823 L .531 0 1 r
F
.93495 .58276 m .93382 .58151 L .93698 .58106 L F
.95409 .58419 m .95615 .58247 L .95725 .58372 L .643 0 1 r
F
.95409 .58419 m .95298 .58294 L .95615 .58247 L F
.40991 .42534 m .41099 .42475 L .41268 .42616 L 1 .566 0 r
F
.40991 .42534 m .40822 .42396 L .41099 .42475 L F
.41436 .42761 m .41546 .42696 L .41714 .42843 L 1 .482 0 r
F
.41436 .42761 m .41268 .42616 L .41546 .42696 L F
.40545 .42314 m .40652 .42261 L .40822 .42396 L 1 .653 0 r
F
.40545 .42314 m .40376 .42183 L .40652 .42261 L F
.28145 .39769 m .2823 .39639 L .28416 .39735 L 0 1 .785 r
F
.28145 .39769 m .27958 .39673 L .2823 .39639 L F
.72414 .55475 m .72584 .5534 L .72719 .55468 L 0 1 .97 r
F
.72414 .55475 m .72279 .55346 L .72584 .5534 L F
.76399 .56249 m .76576 .56108 L .76706 .56233 L 0 .685 1 r
F
.76399 .56249 m .76269 .56124 L .76576 .56108 L F
.19464 .39506 m .19537 .3933 L .19732 .39447 L 0 .3 1 r
F
.19464 .39506 m .19269 .39389 L .19537 .3933 L F
.81119 .56983 m .81303 .56834 L .81428 .56957 L 0 .308 1 r
F
.81119 .56983 m .80993 .5686 L .81303 .56834 L F
.31973 .40058 m .32064 .39963 L .32246 .40048 L 0 1 .251 r
F
.31973 .40058 m .3179 .39974 L .32064 .39963 L F
.41882 .42993 m .41992 .42922 L .4216 .43074 L 1 .4 0 r
F
.41882 .42993 m .41714 .42843 L .41992 .42922 L F
.22847 .39571 m .22925 .3941 L .23116 .3952 L 0 .619 1 r
F
.22847 .39571 m .22655 .39461 L .22925 .3941 L F
.57473 .5084 m .57615 .50704 L .57767 .50868 L .468 1 0 r
F
.57473 .5084 m .57321 .50675 L .57615 .50704 L F
.40099 .42102 m .40205 .42054 L .40376 .42183 L 1 .743 0 r
F
.40099 .42102 m .39929 .41978 L .40205 .42054 L F
.7994 .56813 m .80122 .56665 L .80249 .56788 L 0 .4 1 r
F
.7994 .56813 m .79813 .56689 L .80122 .56665 L F
.7758 .56446 m .77758 .56303 L .77888 .56427 L 0 .588 1 r
F
.7758 .56446 m .77451 .56322 L .77758 .56303 L F
.16079 .39458 m .16147 .39272 L .16345 .39395 L 0 .016 1 r
F
.16079 .39458 m .15881 .39335 L .16147 .39272 L F
.88489 .57832 m .88684 .5767 L .88802 .57793 L .215 0 1 r
F
.88489 .57832 m .88371 .57709 L .88684 .5767 L F
.85395 .5751 m .85585 .57352 L .85706 .57475 L .005 0 1 r
F
.85395 .5751 m .85274 .57387 L .85585 .57352 L F
.78761 .56634 m .78941 .56489 L .79069 .56612 L 0 .493 1 r
F
.78761 .56634 m .78632 .5651 L .78941 .56489 L F
.42327 .4323 m .42438 .43152 L .42605 .43309 L 1 .321 0 r
F
.42327 .4323 m .4216 .43074 L .42438 .43152 L F
.60881 .52156 m .61029 .52024 L .61177 .52178 L .13 1 0 r
F
.60881 .52156 m .60733 .52001 L .61029 .52024 L F
.67539 .54279 m .677 .54148 L .67841 .54285 L 0 1 .518 r
F
.67539 .54279 m .67398 .54141 L .677 .54148 L F
.39653 .41899 m .39758 .41855 L .39929 .41978 L 1 .834 0 r
F
.39653 .41899 m .39482 .41782 L .39758 .41855 L F
.70791 .55101 m .70957 .54968 L .71094 .55099 L 0 1 .821 r
F
.70791 .55101 m .70654 .5497 L .70957 .54968 L F
.42772 .4347 m .42884 .43386 L .43051 .43547 L 1 .245 0 r
F
.42772 .4347 m .42605 .43309 L .42884 .43386 L F
.63398 .53026 m .63551 .52895 L .63696 .53042 L 0 1 .116 r
F
.63398 .53026 m .63252 .52878 L .63551 .52895 L F
.57028 .50646 m .57169 .5051 L .57321 .50675 L .516 1 0 r
F
.57028 .50646 m .56876 .5048 L .57169 .5051 L F
.90406 .58002 m .90605 .57837 L .9072 .5796 L .339 0 1 r
F
.90406 .58002 m .9029 .57879 L .90605 .57837 L F
.69166 .54703 m .69329 .54572 L .69468 .54705 L 0 1 .67 r
F
.69166 .54703 m .69027 .54569 L .69329 .54572 L F
.20194 .39506 m .20268 .39333 L .20462 .39449 L 0 .366 1 r
F
.20194 .39506 m .2 .3939 L .20268 .39333 L F
.26227 .39669 m .2631 .39526 L .26498 .39628 L 0 .983 1 r
F
.26227 .39669 m .26038 .39568 L .2631 .39526 L F
.73597 .55708 m .73769 .55571 L .73902 .55698 L 0 .928 1 r
F
.73597 .55708 m .73463 .5558 L .73769 .55571 L F
.43217 .43712 m .4333 .43622 L .43496 .43787 L 1 .172 0 r
F
.43217 .43712 m .43051 .43547 L .4333 .43622 L F
.1681 .39454 m .16879 .3927 L .17076 .39392 L 0 .075 1 r
F
.1681 .39454 m .16612 .39332 L .16879 .3927 L F
.6547 .53675 m .65626 .53545 L .65769 .53686 L 0 1 .317 r
F
.6547 .53675 m .65326 .53533 L .65626 .53545 L F
.84218 .57363 m .84407 .57208 L .84529 .57331 L 0 .08 1 r
F
.84218 .57363 m .84096 .57241 L .84407 .57208 L F
.23577 .39578 m .23656 .3942 L .23847 .39528 L 0 .694 1 r
F
.23577 .39578 m .23386 .39469 L .23656 .3942 L F
.92323 .58161 m .92524 .57992 L .92638 .58116 L .458 0 1 r
F
.92323 .58161 m .92209 .58036 L .92524 .57992 L F
.96152 .58449 m .9636 .58275 L .96469 .58401 L .684 0 1 r
F
.96152 .58449 m .96042 .58324 L .9636 .58275 L F
.94238 .58309 m .94442 .58138 L .94554 .58263 L .573 0 1 r
F
.94238 .58309 m .94126 .58184 L .94442 .58138 L F
.39206 .41707 m .3931 .41666 L .39482 .41782 L 1 .927 0 r
F
.39206 .41707 m .39034 .41596 L .3931 .41666 L F
.87314 .577 m .87508 .5754 L .87627 .57663 L .135 0 1 r
F
.87314 .577 m .87195 .57577 L .87508 .5754 L F
.30789 .39936 m .30878 .39828 L .31062 .39917 L 0 1 .428 r
F
.30789 .39936 m .30605 .39848 L .30878 .39828 L F
.56583 .50451 m .56723 .50314 L .56876 .5048 L .564 1 0 r
F
.56583 .50451 m .5643 .50283 L .56723 .50314 L F
.60437 .51979 m .60584 .51846 L .60733 .52001 L .179 1 0 r
F
.60437 .51979 m .60288 .51822 L .60584 .51846 L F
.28874 .39796 m .2896 .39672 L .29146 .39766 L 0 1 .691 r
F
.28874 .39796 m .28688 .39702 L .2896 .39672 L F
.43662 .43955 m .43777 .43859 L .43942 .44028 L 1 .101 0 r
F
.43662 .43955 m .43496 .43787 L .43777 .43859 L F
.36689 .40861 m .36787 .40816 L .36963 .40906 L .569 1 0 r
F
.36689 .40861 m .36513 .40775 L .36787 .40816 L F
.83041 .57211 m .83228 .57058 L .83351 .57181 L 0 .167 1 r
F
.83041 .57211 m .82917 .57088 L .83228 .57058 L F
.20925 .39507 m .21 .39337 L .21193 .39451 L 0 .433 1 r
F
.20925 .39507 m .20731 .39392 L .21 .39337 L F
.7478 .55929 m .74953 .55791 L .75086 .55917 L 0 .827 1 r
F
.7478 .55929 m .74647 .55803 L .74953 .55791 L F
.1754 .39451 m .1761 .39269 L .17807 .3939 L 0 .135 1 r
F
.1754 .39451 m .17343 .3933 L .1761 .39269 L F
.44107 .44199 m .44223 .44098 L .44387 .44269 L 1 .033 0 r
F
.44107 .44199 m .43942 .44028 L .44223 .44098 L F
.33882 .40288 m .33976 .40213 L .34156 .40296 L .056 1 0 r
F
.33882 .40288 m .33702 .40206 L .33976 .40213 L F
.56138 .50253 m .56277 .50115 L .5643 .50283 L .611 1 0 r
F
.56138 .50253 m .55985 .50084 L .56277 .50115 L F
.62954 .52861 m .63106 .5273 L .63252 .52878 L 0 1 .068 r
F
.62954 .52861 m .62808 .52712 L .63106 .5273 L F
.89233 .57877 m .89429 .57714 L .89546 .57837 L .262 0 1 r
F
.89233 .57877 m .89115 .57754 L .89429 .57714 L F
.71975 .55351 m .72143 .55217 L .72279 .55346 L 0 1 .925 r
F
.71975 .55351 m .71839 .55222 L .72143 .55217 L F
.26957 .39687 m .2704 .39548 L .27228 .39648 L 0 1 .931 r
F
.26957 .39687 m .26769 .39587 L .2704 .39548 L F
.67097 .54134 m .67257 .54004 L .67398 .54141 L 0 1 .47 r
F
.67097 .54134 m .66956 .53996 L .67257 .54004 L F
.24307 .39586 m .24387 .39432 L .24577 .39538 L 0 .771 1 r
F
.24307 .39586 m .24117 .39479 L .24387 .39432 L F
.38759 .41525 m .38861 .41485 L .39034 .41596 L .979 1 0 r
F
.38759 .41525 m .38586 .4142 L .38861 .41485 L F
.81863 .57052 m .82048 .56901 L .82173 .57024 L 0 .256 1 r
F
.81863 .57052 m .81738 .56929 L .82048 .56901 L F
.86139 .57563 m .8633 .57405 L .86451 .57527 L .053 0 1 r
F
.86139 .57563 m .86018 .5744 L .8633 .57405 L F
.35061 .40488 m .35157 .40427 L .35335 .40511 L .262 1 0 r
F
.35061 .40488 m .34883 .40407 L .35157 .40427 L F
.44552 .44443 m .44669 .44337 L .44833 .4451 L 1 .033 0 r
F
.44552 .44443 m .44387 .44269 L .44669 .44337 L F
.59992 .51799 m .60139 .51666 L .60288 .51822 L .227 1 0 r
F
.59992 .51799 m .59843 .51641 L .60139 .51666 L F
.75962 .5614 m .76137 .56 L .76269 .56124 L 0 .728 1 r
F
.75962 .5614 m .75831 .56015 L .76137 .56 L F
.32701 .40124 m .32793 .40036 L .32974 .40121 L 0 1 .139 r
F
.32701 .40124 m .32519 .40041 L .32793 .40036 L F
.55692 .50053 m .55831 .49915 L .55985 .50084 L .659 1 0 r
F
.55692 .50053 m .55539 .49883 L .55831 .49915 L F
.9115 .58042 m .9135 .57876 L .91464 .57999 L .384 0 1 r
F
.9115 .58042 m .91035 .57918 L .9135 .57876 L F
.65027 .5352 m .65183 .5339 L .65326 .53533 L 0 1 .269 r
F
.65027 .5352 m .64883 .53377 L .65183 .5339 L F
.80684 .56886 m .80867 .56738 L .80993 .5686 L 0 .346 1 r
F
.80684 .56886 m .80558 .56763 L .80867 .56738 L F
.7035 .54971 m .70516 .54839 L .70654 .5497 L 0 1 .775 r
F
.7035 .54971 m .70212 .54839 L .70516 .54839 L F
.68724 .54566 m .68887 .54435 L .69027 .54569 L 0 1 .623 r
F
.68724 .54566 m .68585 .54431 L .68887 .54435 L F
.77143 .5634 m .77321 .56198 L .77451 .56322 L 0 .63 1 r
F
.77143 .5634 m .77013 .56216 L .77321 .56198 L F
.21655 .39509 m .21731 .39343 L .21924 .39455 L 0 .503 1 r
F
.21655 .39509 m .21462 .39396 L .21731 .39343 L F
.18271 .39448 m .18342 .39269 L .18538 .39388 L 0 .197 1 r
F
.18271 .39448 m .18074 .39329 L .18342 .39269 L F
.93066 .58196 m .93269 .58027 L .93382 .58151 L .501 0 1 r
F
.93066 .58196 m .92953 .58072 L .93269 .58027 L F
.44997 .44686 m .45115 .44576 L .45279 .44752 L 1 .097 0 r
F
.44997 .44686 m .44833 .4451 L .45115 .44576 L F
.94982 .58341 m .95187 .58169 L .95298 .58294 L .615 0 1 r
F
.94982 .58341 m .9487 .58216 L .95187 .58169 L F
.79505 .56713 m .79686 .56566 L .79813 .56689 L 0 .439 1 r
F
.79505 .56713 m .79377 .56589 L .79686 .56566 L F
.78324 .56531 m .78504 .56387 L .78632 .5651 L 0 .533 1 r
F
.78324 .56531 m .78196 .56407 L .78504 .56387 L F
.55247 .49851 m .55385 .49713 L .55539 .49883 L .707 1 0 r
F
.55247 .49851 m .55093 .4968 L .55385 .49713 L F
.29603 .3983 m .29691 .39711 L .29876 .39803 L 0 1 .595 r
F
.29603 .3983 m .29418 .39737 L .29691 .39711 L F
.84962 .5742 m .85152 .57264 L .85274 .57387 L 0 .03 1 r
F
.84962 .5742 m .84841 .57298 L .85152 .57264 L F
.45442 .44929 m .45561 .44815 L .45725 .44992 L 1 .159 0 r
F
.45442 .44929 m .45279 .44752 L .45561 .44815 L F
.6251 .52693 m .62662 .52563 L .62808 .52712 L 0 1 .02 r
F
.6251 .52693 m .62364 .52543 L .62662 .52563 L F
.88058 .57748 m .88253 .57586 L .88371 .57709 L .183 0 1 r
F
.88058 .57748 m .8794 .57625 L .88253 .57586 L F
.73158 .55589 m .73329 .55453 L .73463 .5558 L 0 .972 1 r
F
.73158 .55589 m .73024 .55461 L .73329 .55453 L F
.59547 .51617 m .59693 .51484 L .59843 .51641 L .275 1 0 r
F
.59547 .51617 m .59397 .51458 L .59693 .51484 L F
.25037 .39597 m .25118 .39446 L .25308 .39552 L 0 .849 1 r
F
.25037 .39597 m .24848 .39492 L .25118 .39446 L F
.31517 .39987 m .31608 .39886 L .3179 .39974 L 0 1 .323 r
F
.31517 .39987 m .31334 .399 L .31608 .39886 L F
.54801 .49647 m .54938 .49509 L .55093 .4968 L .755 1 0 r
F
.54801 .49647 m .54647 .49475 L .54938 .49509 L F
.38311 .41354 m .38412 .41315 L .38586 .4142 L .885 1 0 r
F
.38311 .41354 m .38137 .41254 L .38412 .41315 L F
.27686 .39709 m .27771 .39575 L .27958 .39673 L 0 1 .843 r
F
.27686 .39709 m .275 .39611 L .27771 .39575 L F
.45888 .45171 m .46008 .45053 L .4617 .45231 L 1 .219 0 r
F
.45888 .45171 m .45725 .44992 L .46008 .45053 L F
.19001 .39447 m .19074 .3927 L .19269 .39389 L 0 .26 1 r
F
.19001 .39447 m .18806 .39329 L .19074 .3927 L F
.22386 .39514 m .22463 .3935 L .22655 .39461 L 0 .574 1 r
F
.22386 .39514 m .22193 .39402 L .22463 .3935 L F
.36238 .40737 m .36336 .40687 L .36513 .40775 L .478 1 0 r
F
.36238 .40737 m .36061 .40652 L .36336 .40687 L F
.89976 .5792 m .90174 .57755 L .9029 .57879 L .307 0 1 r
F
.89976 .5792 m .8986 .57796 L .90174 .57755 L F
.54356 .49441 m .54492 .49303 L .54647 .49475 L .803 1 0 r
F
.54356 .49441 m .54201 .49268 L .54492 .49303 L F
.66655 .53987 m .66814 .53857 L .66956 .53996 L 0 1 .422 r
F
.66655 .53987 m .66513 .53848 L .66814 .53857 L F
.83785 .57272 m .83973 .57118 L .84096 .57241 L 0 .116 1 r
F
.83785 .57272 m .83662 .5715 L .83973 .57118 L F
.46333 .45411 m .46454 .4529 L .46616 .45469 L 1 .278 0 r
F
.46333 .45411 m .4617 .45231 L .46454 .4529 L F
.64583 .53363 m .64739 .53233 L .64883 .53377 L 0 1 .22 r
F
.64583 .53363 m .64439 .53219 L .64739 .53233 L F
.74341 .55814 m .74514 .55677 L .74647 .55803 L 0 .871 1 r
F
.74341 .55814 m .74208 .55688 L .74514 .55677 L F
.59102 .51433 m .59247 .51299 L .59397 .51458 L .323 1 0 r
F
.59102 .51433 m .58952 .51273 L .59247 .51299 L F
.5391 .49234 m .54046 .49095 L .54201 .49268 L .851 1 0 r
F
.5391 .49234 m .53755 .49059 L .54046 .49095 L F
.71535 .55226 m .71703 .55093 L .71839 .55222 L 0 1 .879 r
F
.71535 .55226 m .71398 .55096 L .71703 .55093 L F
.91894 .5808 m .92095 .57913 L .92209 .58036 L .428 0 1 r
F
.91894 .5808 m .91779 .57956 L .92095 .57913 L F
.86883 .57614 m .87076 .57454 L .87195 .57577 L .102 0 1 r
F
.86883 .57614 m .86763 .57491 L .87076 .57454 L F
.46778 .4565 m .469 .45526 L .47062 .45706 L 1 .335 0 r
F
.46778 .4565 m .46616 .45469 L .469 .45526 L F
.95725 .58372 m .95932 .58199 L .96042 .58324 L .656 0 1 r
F
.95725 .58372 m .95615 .58247 L .95932 .58199 L F
.9381 .5823 m .94014 .5806 L .94126 .58184 L .544 0 1 r
F
.9381 .5823 m .93698 .58106 L .94014 .5806 L F
.62066 .52524 m .62217 .52393 L .62364 .52543 L .029 1 0 r
F
.62066 .52524 m .61919 .52372 L .62217 .52393 L F
.53465 .49024 m .53599 .48885 L .53755 .49059 L .899 1 0 r
F
.53465 .49024 m .53309 .48849 L .53599 .48885 L F
.68283 .54426 m .68445 .54296 L .68585 .54431 L 0 1 .576 r
F
.68283 .54426 m .68143 .54291 L .68445 .54296 L F
.82607 .57118 m .82793 .56966 L .82917 .57088 L 0 .204 1 r
F
.82607 .57118 m .82483 .56995 L .82793 .56966 L F
.47224 .45888 m .47347 .45761 L .47508 .45942 L 1 .391 0 r
F
.47224 .45888 m .47062 .45706 L .47347 .45761 L F
.19732 .39447 m .19805 .39273 L .2 .3939 L 0 .325 1 r
F
.19732 .39447 m .19537 .3933 L .19805 .39273 L F
.25767 .39611 m .2585 .39464 L .26038 .39568 L 0 .931 1 r
F
.25767 .39611 m .25579 .39507 L .2585 .39464 L F
.69909 .54839 m .70074 .54708 L .70212 .54839 L 0 1 .728 r
F
.69909 .54839 m .69771 .54706 L .70074 .54708 L F
.16345 .39395 m .16414 .39209 L .16612 .39332 L 0 .038 1 r
F
.16345 .39395 m .16147 .39272 L .16414 .39209 L F
.53019 .48812 m .53153 .48673 L .53309 .48849 L .947 1 0 r
F
.53019 .48812 m .52863 .48636 L .53153 .48673 L F
.75524 .56029 m .75699 .5589 L .75831 .56015 L 0 .77 1 r
F
.75524 .56029 m .75392 .55904 L .75699 .5589 L F
.4767 .46123 m .47793 .45995 L .47954 .46176 L 1 .446 0 r
F
.4767 .46123 m .47508 .45942 L .47793 .45995 L F
.23116 .3952 m .23194 .39359 L .23386 .39469 L 0 .647 1 r
F
.23116 .3952 m .22925 .3941 L .23194 .39359 L F
.30332 .39869 m .30421 .39757 L .30605 .39848 L 0 1 .495 r
F
.30332 .39869 m .30148 .39779 L .30421 .39757 L F
.37862 .41195 m .37963 .41153 L .38137 .41254 L .79 1 0 r
F
.37862 .41195 m .37688 .41099 L .37963 .41153 L F
.58657 .51247 m .58802 .51112 L .58952 .51273 L .371 1 0 r
F
.58657 .51247 m .58507 .51085 L .58802 .51112 L F
.52573 .48598 m .52706 .4846 L .52863 .48636 L .995 1 0 r
F
.52573 .48598 m .52416 .48421 L .52706 .4846 L F
.81428 .56957 m .81613 .56807 L .81738 .56929 L 0 .293 1 r
F
.81428 .56957 m .81303 .56834 L .81613 .56807 L F
.48115 .46358 m .4824 .46227 L .484 .46408 L 1 .5 0 r
F
.48115 .46358 m .47954 .46176 L .4824 .46227 L F
.88802 .57793 m .88998 .57631 L .89115 .57754 L .229 0 1 r
F
.88802 .57793 m .88684 .5767 L .88998 .57631 L F
.33428 .40203 m .33521 .40122 L .33702 .40206 L 0 1 .024 r
F
.33428 .40203 m .33247 .4012 L .33521 .40122 L F
.28416 .39735 m .28502 .39606 L .28688 .39702 L 0 1 .751 r
F
.28416 .39735 m .2823 .39639 L .28502 .39606 L F
.34609 .4039 m .34704 .40322 L .34883 .40407 L .177 1 0 r
F
.34609 .4039 m .34429 .40308 L .34704 .40322 L F
.52127 .48383 m .52259 .48244 L .52416 .48421 L 1 .956 0 r
F
.52127 .48383 m .5197 .48205 L .52259 .48244 L F
.85706 .57475 m .85898 .57318 L .86018 .5744 L .019 0 1 r
F
.85706 .57475 m .85585 .57352 L .85898 .57318 L F
.48561 .4659 m .48686 .46458 L .48847 .46639 L 1 .553 0 r
F
.48561 .4659 m .484 .46408 L .48686 .46458 L F
.76706 .56233 m .76883 .56092 L .77013 .56216 L 0 .671 1 r
F
.76706 .56233 m .76576 .56108 L .76883 .56092 L F
.51681 .48165 m .51813 .48027 L .5197 .48205 L 1 .907 0 r
F
.51681 .48165 m .51524 .47987 L .51813 .48027 L F
.80249 .56788 m .80431 .56641 L .80558 .56763 L 0 .385 1 r
F
.80249 .56788 m .80122 .56665 L .80431 .56641 L F
.49007 .46821 m .49133 .46687 L .49293 .46868 L 1 .606 0 r
F
.49007 .46821 m .48847 .46639 L .49133 .46687 L F
.6414 .53204 m .64294 .53074 L .64439 .53219 L 0 1 .172 r
F
.6414 .53204 m .63995 .53058 L .64294 .53074 L F
.51236 .47946 m .51366 .47808 L .51524 .47987 L 1 .858 0 r
F
.51236 .47946 m .51078 .47767 L .51366 .47808 L F
.72719 .55468 m .72889 .55333 L .73024 .55461 L 0 1 .983 r
F
.72719 .55468 m .72584 .5534 L .72889 .55333 L F
.49452 .47049 m .49579 .46915 L .49739 .47095 L 1 .657 0 r
F
.49452 .47049 m .49293 .46868 L .49579 .46915 L F
.66212 .53838 m .66371 .53709 L .66513 .53848 L 0 1 .374 r
F
.66212 .53838 m .6607 .53698 L .66371 .53709 L F
.77888 .56427 m .78066 .56284 L .78196 .56407 L 0 .574 1 r
F
.77888 .56427 m .77758 .56303 L .78066 .56284 L F
.79069 .56612 m .79249 .56467 L .79377 .56589 L 0 .479 1 r
F
.79069 .56612 m .78941 .56489 L .79249 .56467 L F
.61622 .52352 m .61772 .52221 L .61919 .52372 L .078 1 0 r
F
.61622 .52352 m .61474 .52199 L .61772 .52221 L F
.5079 .47725 m .50919 .47587 L .51078 .47767 L 1 .809 0 r
F
.5079 .47725 m .50631 .47545 L .50919 .47587 L F
.49898 .47276 m .50026 .47141 L .50185 .47321 L 1 .708 0 r
F
.49898 .47276 m .49739 .47095 L .50026 .47141 L F
.20462 .39449 m .20537 .39277 L .20731 .39392 L 0 .391 1 r
F
.20462 .39449 m .20268 .39333 L .20537 .39277 L F
.50344 .47501 m .50473 .47365 L .50631 .47545 L 1 .759 0 r
F
.50344 .47501 m .50185 .47321 L .50473 .47365 L F
.9072 .5796 m .90919 .57795 L .91035 .57918 L .353 0 1 r
F
.9072 .5796 m .90605 .57837 L .90919 .57795 L F
.17076 .39392 m .17146 .39208 L .17343 .3933 L 0 .098 1 r
F
.17076 .39392 m .16879 .3927 L .17146 .39208 L F
.32246 .40048 m .32337 .39954 L .32519 .40041 L 0 1 .214 r
F
.32246 .40048 m .32064 .39963 L .32337 .39954 L F
.58212 .51058 m .58356 .50923 L .58507 .51085 L .419 1 0 r
F
.58212 .51058 m .58061 .50895 L .58356 .50923 L F
.96469 .58401 m .96677 .58227 L .96787 .58352 L .697 0 1 r
F
.96469 .58401 m .9636 .58275 L .96677 .58227 L F
.92638 .58116 m .9284 .57948 L .92953 .58072 L .472 0 1 r
F
.92638 .58116 m .92524 .57992 L .9284 .57948 L F
.26498 .39628 m .26581 .39486 L .26769 .39587 L 0 1 .986 r
F
.26498 .39628 m .2631 .39526 L .26581 .39486 L F
.94554 .58263 m .94759 .58092 L .9487 .58216 L .586 0 1 r
F
.94554 .58263 m .94442 .58138 L .94759 .58092 L F
.23847 .39528 m .23926 .39371 L .24117 .39479 L 0 .722 1 r
F
.23847 .39528 m .23656 .3942 L .23926 .39371 L F
.84529 .57331 m .84719 .57175 L .84841 .57298 L 0 .066 1 r
F
.84529 .57331 m .84407 .57208 L .84719 .57175 L F
.87627 .57663 m .87821 .57502 L .8794 .57625 L .15 0 1 r
F
.87627 .57663 m .87508 .5754 L .87821 .57502 L F
.35787 .4062 m .35884 .40565 L .36061 .40652 L .388 1 0 r
F
.35787 .4062 m .35609 .40536 L .35884 .40565 L F
.71094 .55099 m .71261 .54966 L .71398 .55096 L 0 1 .833 r
F
.71094 .55099 m .70957 .54968 L .71261 .54966 L F
.67841 .54285 m .68002 .54155 L .68143 .54291 L 0 1 .528 r
F
.67841 .54285 m .677 .54148 L .68002 .54155 L F
.73902 .55698 m .74075 .55562 L .74208 .55688 L 0 .915 1 r
F
.73902 .55698 m .73769 .55571 L .74075 .55562 L F
.57767 .50868 m .57909 .50732 L .58061 .50895 L .468 1 0 r
F
.57767 .50868 m .57615 .50704 L .57909 .50732 L F
.17807 .3939 m .17878 .39209 L .18074 .39329 L 0 .158 1 r
F
.17807 .3939 m .1761 .39269 L .17878 .39209 L F
.21193 .39451 m .21269 .39282 L .21462 .39396 L 0 .459 1 r
F
.21193 .39451 m .21 .39337 L .21269 .39282 L F
.69468 .54705 m .69632 .54574 L .69771 .54706 L 0 1 .681 r
F
.69468 .54705 m .69329 .54572 L .69632 .54574 L F
.37413 .41045 m .37513 .41002 L .37688 .41099 L .697 1 0 r
F
.37413 .41045 m .37238 .40953 L .37513 .41002 L F
.61177 .52178 m .61326 .52046 L .61474 .52199 L .126 1 0 r
F
.61177 .52178 m .61029 .52024 L .61326 .52046 L F
.29146 .39766 m .29233 .39643 L .29418 .39737 L 0 1 .657 r
F
.29146 .39766 m .2896 .39672 L .29233 .39643 L F
.83351 .57181 m .83539 .57027 L .83662 .5715 L 0 .152 1 r
F
.83351 .57181 m .83228 .57058 L .83539 .57027 L F
.63696 .53042 m .6385 .52912 L .63995 .53058 L 0 1 .123 r
F
.63696 .53042 m .63551 .52895 L .6385 .52912 L F
.89546 .57837 m .89743 .57673 L .8986 .57796 L .276 0 1 r
F
.89546 .57837 m .89429 .57714 L .89743 .57673 L F
.31062 .39917 m .31151 .39811 L .31334 .399 L 0 1 .392 r
F
.31062 .39917 m .30878 .39828 L .31151 .39811 L F
.65769 .53686 m .65927 .53557 L .6607 .53698 L 0 1 .326 r
F
.65769 .53686 m .65626 .53545 L .65927 .53557 L F
.24577 .39538 m .24658 .39385 L .24848 .39492 L 0 .8 1 r
F
.24577 .39538 m .24387 .39432 L .24658 .39385 L F
.57321 .50675 m .57463 .50539 L .57615 .50704 L .516 1 0 r
F
.57321 .50675 m .57169 .5051 L .57463 .50539 L F
.86451 .57527 m .86643 .57369 L .86763 .57491 L .068 0 1 r
F
.86451 .57527 m .8633 .57405 L .86643 .57369 L F
.75086 .55917 m .7526 .55779 L .75392 .55904 L 0 .813 1 r
F
.75086 .55917 m .74953 .55791 L .7526 .55779 L F
.91464 .57999 m .91665 .57832 L .91779 .57956 L .397 0 1 r
F
.91464 .57999 m .9135 .57876 L .91665 .57832 L F
.27228 .39648 m .27312 .39511 L .275 .39611 L 0 1 .899 r
F
.27228 .39648 m .2704 .39548 L .27312 .39511 L F
.82173 .57024 m .82358 .56873 L .82483 .56995 L 0 .241 1 r
F
.82173 .57024 m .82048 .56901 L .82358 .56873 L F
.18538 .39388 m .1861 .3921 L .18806 .39329 L 0 .221 1 r
F
.18538 .39388 m .18342 .39269 L .1861 .3921 L F
.95298 .58294 m .95504 .58122 L .95615 .58247 L .628 0 1 r
F
.95298 .58294 m .95187 .58169 L .95504 .58122 L F
.93382 .58151 m .93585 .57982 L .93698 .58106 L .515 0 1 r
F
.93382 .58151 m .93269 .58027 L .93585 .57982 L F
.21924 .39455 m .22001 .39289 L .22193 .39402 L 0 .529 1 r
F
.21924 .39455 m .21731 .39343 L .22001 .39289 L F
.41268 .42616 m .41377 .42552 L .41546 .42696 L 1 .553 0 r
F
.41268 .42616 m .41099 .42475 L .41377 .42552 L F
.41714 .42843 m .41824 .42773 L .41992 .42922 L 1 .471 0 r
F
.41714 .42843 m .41546 .42696 L .41824 .42773 L F
.40822 .42396 m .4093 .42337 L .41099 .42475 L 1 .637 0 r
F
.40822 .42396 m .40652 .42261 L .4093 .42337 L F
.60733 .52001 m .60881 .51869 L .61029 .52024 L .175 1 0 r
F
.60733 .52001 m .60584 .51846 L .60881 .51869 L F
.72279 .55346 m .72448 .55212 L .72584 .5534 L 0 1 .938 r
F
.72279 .55346 m .72143 .55217 L .72448 .55212 L F
.76269 .56124 m .76445 .55984 L .76576 .56108 L 0 .713 1 r
F
.76269 .56124 m .76137 .56 L .76445 .55984 L F
.4216 .43074 m .42271 .42998 L .42438 .43152 L 1 .391 0 r
F
.4216 .43074 m .41992 .42922 L .42271 .42998 L F
.80993 .5686 m .81177 .56712 L .81303 .56834 L 0 .332 1 r
F
.80993 .5686 m .80867 .56738 L .81177 .56712 L F
.56876 .5048 m .57017 .50344 L .57169 .5051 L .564 1 0 r
F
.56876 .5048 m .56723 .50314 L .57017 .50344 L F
.40376 .42183 m .40482 .42129 L .40652 .42261 L 1 .724 0 r
F
.40376 .42183 m .40205 .42054 L .40482 .42129 L F
.42605 .43309 m .42718 .43227 L .42884 .43386 L 1 .315 0 r
F
.42605 .43309 m .42438 .43152 L .42718 .43227 L F
.77451 .56322 m .77629 .5618 L .77758 .56303 L 0 .615 1 r
F
.77451 .56322 m .77321 .56198 L .77629 .5618 L F
.79813 .56689 m .79995 .56543 L .80122 .56665 L 0 .424 1 r
F
.79813 .56689 m .79686 .56566 L .79995 .56543 L F
.88371 .57709 m .88566 .57547 L .88684 .5767 L .197 0 1 r
F
.88371 .57709 m .88253 .57586 L .88566 .57547 L F
.67398 .54141 m .67559 .54012 L .677 .54148 L 0 1 .48 r
F
.67398 .54141 m .67257 .54004 L .67559 .54012 L F
.63252 .52878 m .63405 .52748 L .63551 .52895 L 0 1 .074 r
F
.63252 .52878 m .63106 .5273 L .63405 .52748 L F
.34156 .40296 m .3425 .40223 L .34429 .40308 L .095 1 0 r
F
.34156 .40296 m .33976 .40213 L .3425 .40223 L F
.85274 .57387 m .85464 .5723 L .85585 .57352 L 0 .016 1 r
F
.85274 .57387 m .85152 .57264 L .85464 .5723 L F
.78632 .5651 m .78812 .56366 L .78941 .56489 L 0 .519 1 r
F
.78632 .5651 m .78504 .56387 L .78812 .56366 L F
.32974 .40121 m .33066 .40034 L .33247 .4012 L 0 1 .101 r
F
.32974 .40121 m .32793 .40036 L .33066 .40034 L F
.43051 .43547 m .43164 .43459 L .4333 .43622 L 1 .241 0 r
F
.43051 .43547 m .42884 .43386 L .43164 .43459 L F
.39929 .41978 m .40034 .41928 L .40205 .42054 L 1 .813 0 r
F
.39929 .41978 m .39758 .41855 L .40034 .41928 L F
.25308 .39552 m .25389 .39402 L .25579 .39507 L 0 .879 1 r
F
.25308 .39552 m .25118 .39446 L .25389 .39402 L F
.19269 .39389 m .19342 .39212 L .19537 .3933 L 0 .284 1 r
F
.19269 .39389 m .19074 .3927 L .19342 .39212 L F
.70654 .5497 m .7082 .54838 L .70957 .54968 L 0 1 .787 r
F
.70654 .5497 m .70516 .54839 L .7082 .54838 L F
.5643 .50283 m .5657 .50147 L .56723 .50314 L .612 1 0 r
F
.5643 .50283 m .56277 .50115 L .5657 .50147 L F
.29876 .39803 m .29964 .39686 L .30148 .39779 L 0 1 .56 r
F
.29876 .39803 m .29691 .39711 L .29964 .39686 L F
.69027 .54569 m .6919 .54439 L .69329 .54572 L 0 1 .634 r
F
.69027 .54569 m .68887 .54435 L .6919 .54439 L F
.15881 .39335 m .15949 .39148 L .16147 .39272 L 0 .002 1 r
F
.15881 .39335 m .15682 .39211 L .15949 .39148 L F
.36963 .40906 m .37062 .40858 L .37238 .40953 L .604 1 0 r
F
.36963 .40906 m .36787 .40816 L .37062 .40858 L F
.65326 .53533 m .65483 .53404 L .65626 .53545 L 0 1 .277 r
F
.65326 .53533 m .65183 .5339 L .65483 .53404 L F
.22655 .39461 m .22733 .39299 L .22925 .3941 L 0 .601 1 r
F
.22655 .39461 m .22463 .3935 L .22733 .39299 L F
.9029 .57879 m .90489 .57713 L .90605 .57837 L .321 0 1 r
F
.9029 .57879 m .90174 .57755 L .90489 .57713 L F
.43496 .43787 m .43611 .43693 L .43777 .43859 L 1 .169 0 r
F
.43496 .43787 m .4333 .43622 L .43611 .43693 L F
.60288 .51822 m .60435 .5169 L .60584 .51846 L .223 1 0 r
F
.60288 .51822 m .60139 .51666 L .60435 .5169 L F
.73463 .5558 m .73635 .55445 L .73769 .55571 L 0 .959 1 r
F
.73463 .5558 m .73329 .55453 L .73635 .55445 L F
.27958 .39673 m .28043 .3954 L .2823 .39639 L 0 1 .81 r
F
.27958 .39673 m .27771 .39575 L .28043 .3954 L F
.35335 .40511 m .35431 .4045 L .35609 .40536 L .3 1 0 r
F
.35335 .40511 m .35157 .40427 L .35431 .4045 L F
.84096 .57241 m .84285 .57086 L .84407 .57208 L 0 .101 1 r
F
.84096 .57241 m .83973 .57118 L .84285 .57086 L F
.92209 .58036 m .9241 .57868 L .92524 .57992 L .442 0 1 r
F
.92209 .58036 m .92095 .57913 L .9241 .57868 L F
.39482 .41782 m .39586 .41735 L .39758 .41855 L 1 .903 0 r
F
.39482 .41782 m .3931 .41666 L .39586 .41735 L F
.96042 .58324 m .9625 .5815 L .9636 .58275 L .67 0 1 r
F
.96042 .58324 m .95932 .58199 L .9625 .5815 L F
.55985 .50084 m .56124 .49947 L .56277 .50115 L .66 1 0 r
F
.55985 .50084 m .55831 .49915 L .56124 .49947 L F
.43942 .44028 m .44058 .43929 L .44223 .44098 L 1 .1 0 r
F
.43942 .44028 m .43777 .43859 L .44058 .43929 L F
.94126 .58184 m .9433 .58014 L .94442 .58138 L .558 0 1 r
F
.94126 .58184 m .94014 .5806 L .9433 .58014 L F
.3179 .39974 m .31881 .39874 L .32064 .39963 L 0 1 .286 r
F
.3179 .39974 m .31608 .39886 L .31881 .39874 L F
.87195 .57577 m .87389 .57417 L .87508 .5754 L .116 0 1 r
F
.87195 .57577 m .87076 .57454 L .87389 .57417 L F
.2 .3939 m .20074 .39216 L .20268 .39333 L 0 .35 1 r
F
.2 .3939 m .19805 .39273 L .20074 .39216 L F
.62808 .52712 m .6296 .52582 L .63106 .5273 L 0 1 .025 r
F
.62808 .52712 m .62662 .52563 L .6296 .52582 L F
.16612 .39332 m .16681 .39147 L .16879 .3927 L 0 .061 1 r
F
.16612 .39332 m .16414 .39209 L .16681 .39147 L F
.44387 .44269 m .44504 .44165 L .44669 .44337 L 1 .033 0 r
F
.44387 .44269 m .44223 .44098 L .44504 .44165 L F
.55539 .49883 m .55677 .49746 L .55831 .49915 L .708 1 0 r
F
.55539 .49883 m .55385 .49713 L .55677 .49746 L F
.59843 .51641 m .59989 .51509 L .60139 .51666 L .272 1 0 r
F
.59843 .51641 m .59693 .51484 L .59989 .51509 L F
.74647 .55803 m .74821 .55666 L .74953 .55791 L 0 .857 1 r
F
.74647 .55803 m .74514 .55677 L .74821 .55666 L F
.82917 .57088 m .83104 .56936 L .83228 .57058 L 0 .189 1 r
F
.82917 .57088 m .82793 .56966 L .83104 .56936 L F
.26038 .39568 m .26121 .39423 L .2631 .39526 L 0 .961 1 r
F
.26038 .39568 m .2585 .39464 L .26121 .39423 L F
.23386 .39469 m .23465 .3931 L .23656 .3942 L 0 .675 1 r
F
.23386 .39469 m .23194 .39359 L .23465 .3931 L F
.44833 .4451 m .44951 .44402 L .45115 .44576 L 1 .032 0 r
F
.44833 .4451 m .44669 .44337 L .44951 .44402 L F
.66956 .53996 m .67116 .53867 L .67257 .54004 L 0 1 .432 r
F
.66956 .53996 m .66814 .53857 L .67116 .53867 L F
.39034 .41596 m .39137 .4155 L .3931 .41666 L 1 .994 0 r
F
.39034 .41596 m .38861 .41485 L .39137 .4155 L F
.71839 .55222 m .72007 .55089 L .72143 .55217 L 0 1 .892 r
F
.71839 .55222 m .71703 .55093 L .72007 .55089 L F
.89115 .57754 m .89312 .57591 L .89429 .57714 L .244 0 1 r
F
.89115 .57754 m .88998 .57631 L .89312 .57591 L F
.55093 .4968 m .55231 .49543 L .55385 .49713 L .756 1 0 r
F
.55093 .4968 m .54938 .49509 L .55231 .49543 L F
.64883 .53377 m .65039 .53248 L .65183 .5339 L 0 1 .228 r
F
.64883 .53377 m .64739 .53233 L .65039 .53248 L F
.45279 .44752 m .45398 .44639 L .45561 .44815 L 1 .095 0 r
F
.45279 .44752 m .45115 .44576 L .45398 .44639 L F
.81738 .56929 m .81923 .56779 L .82048 .56901 L 0 .279 1 r
F
.81738 .56929 m .81613 .56807 L .81923 .56779 L F
.86018 .5744 m .8621 .57282 L .8633 .57405 L .034 0 1 r
F
.86018 .5744 m .85898 .57318 L .8621 .57282 L F
.75831 .56015 m .76006 .55875 L .76137 .56 L 0 .756 1 r
F
.75831 .56015 m .75699 .5589 L .76006 .55875 L F
.17343 .3933 m .17413 .39148 L .1761 .39269 L 0 .121 1 r
F
.17343 .3933 m .17146 .39208 L .17413 .39148 L F
.20731 .39392 m .20806 .39222 L .21 .39337 L 0 .417 1 r
F
.20731 .39392 m .20537 .39277 L .20806 .39222 L F
.91035 .57918 m .91234 .57752 L .9135 .57876 L .367 0 1 r
F
.91035 .57918 m .90919 .57795 L .91234 .57752 L F
.28688 .39702 m .28775 .39575 L .2896 .39672 L 0 1 .718 r
F
.28688 .39702 m .28502 .39606 L .28775 .39575 L F
.68585 .54431 m .68748 .54301 L .68887 .54435 L 0 1 .587 r
F
.68585 .54431 m .68445 .54296 L .68748 .54301 L F
.70212 .54839 m .70378 .54708 L .70516 .54839 L 0 1 .74 r
F
.70212 .54839 m .70074 .54708 L .70378 .54708 L F
.54647 .49475 m .54784 .49338 L .54938 .49509 L .804 1 0 r
F
.54647 .49475 m .54492 .49303 L .54784 .49338 L F
.30605 .39848 m .30694 .39737 L .30878 .39828 L 0 1 .46 r
F
.30605 .39848 m .30421 .39757 L .30694 .39737 L F
.59397 .51458 m .59543 .51325 L .59693 .51484 L .321 1 0 r
F
.59397 .51458 m .59247 .51299 L .59543 .51325 L F
.45725 .44992 m .45844 .44876 L .46008 .45053 L 1 .157 0 r
F
.45725 .44992 m .45561 .44815 L .45844 .44876 L F
.80558 .56763 m .80741 .56615 L .80867 .56738 L 0 .37 1 r
F
.80558 .56763 m .80431 .56641 L .80741 .56615 L F
.62364 .52543 m .62515 .52413 L .62662 .52563 L .023 1 0 r
F
.62364 .52543 m .62217 .52393 L .62515 .52413 L F
.92953 .58072 m .93156 .57903 L .93269 .58027 L .485 0 1 r
F
.92953 .58072 m .9284 .57948 L .93156 .57903 L F
.77013 .56216 m .77191 .56075 L .77321 .56198 L 0 .657 1 r
F
.77013 .56216 m .76883 .56092 L .77191 .56075 L F
.9487 .58216 m .95076 .58044 L .95187 .58169 L .6 0 1 r
F
.9487 .58216 m .94759 .58092 L .95076 .58044 L F
.36513 .40775 m .36611 .40723 L .36787 .40816 L .513 1 0 r
F
.36513 .40775 m .36336 .40687 L .36611 .40723 L F
.79377 .56589 m .79558 .56444 L .79686 .56566 L 0 .464 1 r
F
.79377 .56589 m .79249 .56467 L .79558 .56444 L F
.78196 .56407 m .78375 .56264 L .78504 .56387 L 0 .559 1 r
F
.78196 .56407 m .78066 .56284 L .78375 .56264 L F
.54201 .49268 m .54337 .49131 L .54492 .49303 L .853 1 0 r
F
.54201 .49268 m .54046 .49095 L .54337 .49131 L F
.4617 .45231 m .46291 .45112 L .46454 .4529 L 1 .216 0 r
F
.4617 .45231 m .46008 .45053 L .46291 .45112 L F
.24117 .39479 m .24197 .39323 L .24387 .39432 L 0 .751 1 r
F
.24117 .39479 m .23926 .39371 L .24197 .39323 L F
.38586 .4142 m .38688 .41375 L .38861 .41485 L .913 1 0 r
F
.38586 .4142 m .38412 .41315 L .38688 .41375 L F
.26769 .39587 m .26853 .39447 L .2704 .39548 L 0 1 .954 r
F
.26769 .39587 m .26581 .39486 L .26853 .39447 L F
.73024 .55461 m .73194 .55326 L .73329 .55453 L 0 1 .996 r
F
.73024 .55461 m .72889 .55333 L .73194 .55326 L F
.84841 .57298 m .85031 .57142 L .85152 .57264 L 0 .051 1 r
F
.84841 .57298 m .84719 .57175 L .85031 .57142 L F
.8794 .57625 m .88134 .57464 L .88253 .57586 L .164 0 1 r
F
.8794 .57625 m .87821 .57502 L .88134 .57464 L F
.53755 .49059 m .5389 .48922 L .54046 .49095 L .901 1 0 r
F
.53755 .49059 m .53599 .48885 L .5389 .48922 L F
.46616 .45469 m .46738 .45348 L .469 .45526 L 1 .275 0 r
F
.46616 .45469 m .46454 .4529 L .46738 .45348 L F
.18074 .39329 m .18146 .39149 L .18342 .39269 L 0 .182 1 r
F
.18074 .39329 m .17878 .39209 L .18146 .39149 L F
.33702 .40206 m .33795 .40127 L .33976 .40213 L .014 1 0 r
F
.33702 .40206 m .33521 .40122 L .33795 .40127 L F
.21462 .39396 m .21538 .39228 L .21731 .39343 L 0 .485 1 r
F
.21462 .39396 m .21269 .39282 L .21538 .39228 L F
.58952 .51273 m .59097 .51139 L .59247 .51299 L .369 1 0 r
F
.58952 .51273 m .58802 .51112 L .59097 .51139 L F
.47062 .45706 m .47185 .45582 L .47347 .45761 L 1 .332 0 r
F
.47062 .45706 m .469 .45526 L .47185 .45582 L F
.53309 .48849 m .53443 .48711 L .53599 .48885 L .95 1 0 r
F
.53309 .48849 m .53153 .48673 L .53443 .48711 L F
.66513 .53848 m .66672 .53719 L .66814 .53857 L 0 1 .383 r
F
.66513 .53848 m .66371 .53709 L .66672 .53719 L F
.64439 .53219 m .64594 .5309 L .64739 .53233 L 0 1 .179 r
F
.64439 .53219 m .64294 .53074 L .64594 .5309 L F
.34883 .40407 m .34978 .4034 L .35157 .40427 L .215 1 0 r
F
.34883 .40407 m .34704 .40322 L .34978 .4034 L F
.32519 .40041 m .32611 .39948 L .32793 .40036 L 0 1 .176 r
F
.32519 .40041 m .32337 .39954 L .32611 .39948 L F
.47508 .45942 m .47632 .45815 L .47793 .45995 L 1 .387 0 r
F
.47508 .45942 m .47347 .45761 L .47632 .45815 L F
.8986 .57796 m .90058 .57632 L .90174 .57755 L .29 0 1 r
F
.8986 .57796 m .89743 .57673 L .90058 .57632 L F
.52863 .48636 m .52996 .48498 L .53153 .48673 L .998 1 0 r
F
.52863 .48636 m .52706 .4846 L .52996 .48498 L F
.61919 .52372 m .6207 .52242 L .62217 .52393 L .072 1 0 r
F
.61919 .52372 m .61772 .52221 L .6207 .52242 L F
.83662 .5715 m .8385 .56996 L .83973 .57118 L 0 .138 1 r
F
.83662 .5715 m .83539 .57027 L .8385 .56996 L F
.47954 .46176 m .48079 .46047 L .4824 .46227 L 1 .442 0 r
F
.47954 .46176 m .47793 .45995 L .48079 .46047 L F
.52416 .48421 m .52549 .48284 L .52706 .4846 L 1 .953 0 r
F
.52416 .48421 m .52259 .48244 L .52549 .48284 L F
.71398 .55096 m .71566 .54964 L .71703 .55093 L 0 1 .846 r
F
.71398 .55096 m .71261 .54966 L .71566 .54964 L F
.74208 .55688 m .74381 .55552 L .74514 .55677 L 0 .901 1 r
F
.74208 .55688 m .74075 .55562 L .74381 .55552 L F
.91779 .57956 m .9198 .57789 L .92095 .57913 L .411 0 1 r
F
.91779 .57956 m .91665 .57832 L .9198 .57789 L F
.484 .46408 m .48526 .46278 L .48686 .46458 L 1 .496 0 r
F
.484 .46408 m .4824 .46227 L .48526 .46278 L F
.24848 .39492 m .24929 .3934 L .25118 .39446 L 0 .829 1 r
F
.24848 .39492 m .24658 .39385 L .24929 .3934 L F
.18806 .39329 m .18878 .39151 L .19074 .3927 L 0 .245 1 r
F
.18806 .39329 m .1861 .3921 L .18878 .39151 L F
.5197 .48205 m .52102 .48067 L .52259 .48244 L 1 .904 0 r
F
.5197 .48205 m .51813 .48027 L .52102 .48067 L F
.29418 .39737 m .29506 .39616 L .29691 .39711 L 0 1 .623 r
F
.29418 .39737 m .29233 .39643 L .29506 .39616 L F
.86763 .57491 m .86956 .57332 L .87076 .57454 L .082 0 1 r
F
.86763 .57491 m .86643 .57369 L .86956 .57332 L F
.95615 .58247 m .95822 .58074 L .95932 .58199 L .641 0 1 r
F
.95615 .58247 m .95504 .58122 L .95822 .58074 L F
.58507 .51085 m .58651 .50951 L .58802 .51112 L .418 1 0 r
F
.58507 .51085 m .58356 .50923 L .58651 .50951 L F
.93698 .58106 m .93902 .57936 L .94014 .5806 L .528 0 1 r
F
.93698 .58106 m .93585 .57982 L .93902 .57936 L F
.48847 .46639 m .48973 .46507 L .49133 .46687 L 1 .549 0 r
F
.48847 .46639 m .48686 .46458 L .48973 .46507 L F
.68143 .54291 m .68305 .54162 L .68445 .54296 L 0 1 .539 r
F
.68143 .54291 m .68002 .54155 L .68305 .54162 L F
.51524 .47987 m .51655 .4785 L .51813 .48027 L 1 .854 0 r
F
.51524 .47987 m .51366 .47808 L .51655 .4785 L F
.38137 .41254 m .38239 .41209 L .38412 .41315 L .821 1 0 r
F
.38137 .41254 m .37963 .41153 L .38239 .41209 L F
.49293 .46868 m .4942 .46735 L .49579 .46915 L 1 .601 0 r
F
.49293 .46868 m .49133 .46687 L .4942 .46735 L F
.51078 .47767 m .51208 .4763 L .51366 .47808 L 1 .805 0 r
F
.51078 .47767 m .50919 .47587 L .51208 .4763 L F
.22193 .39402 m .22271 .39237 L .22463 .3935 L 0 .556 1 r
F
.22193 .39402 m .22001 .39289 L .22271 .39237 L F
.49739 .47095 m .49867 .46961 L .50026 .47141 L 1 .653 0 r
F
.49739 .47095 m .49579 .46915 L .49867 .46961 L F
.69771 .54706 m .69936 .54576 L .70074 .54708 L 0 1 .693 r
F
.69771 .54706 m .69632 .54574 L .69936 .54576 L F
.50631 .47545 m .50761 .47409 L .50919 .47587 L 1 .755 0 r
F
.50631 .47545 m .50473 .47365 L .50761 .47409 L F
.50185 .47321 m .50314 .47186 L .50473 .47365 L 1 .704 0 r
F
.50185 .47321 m .50026 .47141 L .50314 .47186 L F
.82483 .56995 m .82669 .56844 L .82793 .56966 L 0 .226 1 r
F
.82483 .56995 m .82358 .56873 L .82669 .56844 L F
.275 .39611 m .27584 .39475 L .27771 .39575 L 0 1 .867 r
F
.275 .39611 m .27312 .39511 L .27584 .39475 L F
.31334 .399 m .31425 .39796 L .31608 .39886 L 0 1 .356 r
F
.31334 .399 m .31151 .39811 L .31425 .39796 L F
.75392 .55904 m .75567 .55765 L .75699 .5589 L 0 .799 1 r
F
.75392 .55904 m .7526 .55779 L .75567 .55765 L F
.61474 .52199 m .61624 .52069 L .61772 .52221 L .121 1 0 r
F
.61474 .52199 m .61326 .52046 L .61624 .52069 L F
.63995 .53058 m .6415 .52929 L .64294 .53074 L 0 1 .13 r
F
.63995 .53058 m .6385 .52912 L .6415 .52929 L F
.88684 .5767 m .8888 .57508 L .88998 .57631 L .211 0 1 r
F
.88684 .5767 m .88566 .57547 L .8888 .57508 L F
.58061 .50895 m .58204 .50761 L .58356 .50923 L .466 1 0 r
F
.58061 .50895 m .57909 .50732 L .58204 .50761 L F
.81303 .56834 m .81487 .56685 L .81613 .56807 L 0 .317 1 r
F
.81303 .56834 m .81177 .56712 L .81487 .56685 L F
.36061 .40652 m .36159 .40596 L .36336 .40687 L .424 1 0 r
F
.36061 .40652 m .35884 .40565 L .36159 .40596 L F
.19537 .3933 m .1961 .39155 L .19805 .39273 L 0 .309 1 r
F
.19537 .3933 m .19342 .39212 L .1961 .39155 L F
.6607 .53698 m .66228 .53569 L .66371 .53709 L 0 1 .335 r
F
.6607 .53698 m .65927 .53557 L .66228 .53569 L F
.16147 .39272 m .16216 .39086 L .16414 .39209 L 0 .024 1 r
F
.16147 .39272 m .15949 .39148 L .16216 .39086 L F
.85585 .57352 m .85777 .57195 L .85898 .57318 L 0 .001 1 r
F
.85585 .57352 m .85464 .5723 L .85777 .57195 L F
.76576 .56108 m .76752 .55968 L .76883 .56092 L 0 .699 1 r
F
.76576 .56108 m .76445 .55984 L .76752 .55968 L F
.80122 .56665 m .80305 .56518 L .80431 .56641 L 0 .409 1 r
F
.80122 .56665 m .79995 .56543 L .80305 .56518 L F
.72584 .5534 m .72754 .55206 L .72889 .55333 L 0 1 .951 r
F
.72584 .5534 m .72448 .55212 L .72754 .55206 L F
.25579 .39507 m .25661 .39359 L .2585 .39464 L 0 .909 1 r
F
.25579 .39507 m .25389 .39402 L .25661 .39359 L F
.77758 .56303 m .77937 .56161 L .78066 .56284 L 0 .6 1 r
F
.77758 .56303 m .77629 .5618 L .77937 .56161 L F
.78941 .56489 m .79121 .56344 L .79249 .56467 L 0 .504 1 r
F
.78941 .56489 m .78812 .56366 L .79121 .56344 L F
.90605 .57837 m .90804 .57671 L .90919 .57795 L .335 0 1 r
F
.90605 .57837 m .90489 .57713 L .90804 .57671 L F
.22925 .3941 m .23003 .39248 L .23194 .39359 L 0 .628 1 r
F
.22925 .3941 m .22733 .39299 L .23003 .39248 L F
.57615 .50704 m .57758 .50569 L .57909 .50732 L .515 1 0 r
F
.57615 .50704 m .57463 .50539 L .57758 .50569 L F
.9636 .58275 m .96568 .58102 L .96677 .58227 L .683 0 1 r
F
.9636 .58275 m .9625 .5815 L .96568 .58102 L F
.92524 .57992 m .92726 .57824 L .9284 .57948 L .455 0 1 r
F
.92524 .57992 m .9241 .57868 L .92726 .57824 L F
.94442 .58138 m .94647 .57967 L .94759 .58092 L .571 0 1 r
F
.94442 .58138 m .9433 .58014 L .94647 .57967 L F
.37688 .41099 m .37788 .41052 L .37963 .41153 L .729 1 0 r
F
.37688 .41099 m .37513 .41002 L .37788 .41052 L F
.61029 .52024 m .61178 .51893 L .61326 .52046 L .17 1 0 r
F
.61029 .52024 m .60881 .51869 L .61178 .51893 L F
.84407 .57208 m .84597 .57053 L .84719 .57175 L 0 .087 1 r
F
.84407 .57208 m .84285 .57086 L .84597 .57053 L F
.30148 .39779 m .30237 .39664 L .30421 .39757 L 0 1 .525 r
F
.30148 .39779 m .29964 .39686 L .30237 .39664 L F
.16879 .3927 m .16948 .39086 L .17146 .39208 L 0 .083 1 r
F
.16879 .3927 m .16681 .39147 L .16948 .39086 L F
.677 .54148 m .67861 .5402 L .68002 .54155 L 0 1 .49 r
F
.677 .54148 m .67559 .54012 L .67861 .5402 L F
.2823 .39639 m .28316 .39508 L .28502 .39606 L 0 1 .778 r
F
.2823 .39639 m .28043 .3954 L .28316 .39508 L F
.20268 .39333 m .20343 .3916 L .20537 .39277 L 0 .375 1 r
F
.20268 .39333 m .20074 .39216 L .20343 .3916 L F
.87508 .5754 m .87702 .57379 L .87821 .57502 L .131 0 1 r
F
.87508 .5754 m .87389 .57417 L .87702 .57379 L F
.70957 .54968 m .71124 .54837 L .71261 .54966 L 0 1 .8 r
F
.70957 .54968 m .7082 .54838 L .71124 .54837 L F
.63551 .52895 m .63704 .52766 L .6385 .52912 L 0 1 .081 r
F
.63551 .52895 m .63405 .52748 L .63704 .52766 L F
.33247 .4012 m .3334 .40035 L .33521 .40122 L 0 1 .064 r
F
.33247 .4012 m .33066 .40034 L .3334 .40035 L F
.57169 .5051 m .57311 .50375 L .57463 .50539 L .563 1 0 r
F
.57169 .5051 m .57017 .50344 L .57311 .50375 L F
.73769 .55571 m .73941 .55436 L .74075 .55562 L 0 .945 1 r
F
.73769 .55571 m .73635 .55445 L .73941 .55436 L F
.69329 .54572 m .69494 .54442 L .69632 .54574 L 0 1 .646 r
F
.69329 .54572 m .6919 .54439 L .69494 .54442 L F
.34429 .40308 m .34524 .40235 L .34704 .40322 L .132 1 0 r
F
.34429 .40308 m .3425 .40223 L .34524 .40235 L F
.23656 .3942 m .23735 .39261 L .23926 .39371 L 0 .703 1 r
F
.23656 .3942 m .23465 .3931 L .23735 .39261 L F
.65626 .53545 m .65784 .53417 L .65927 .53557 L 0 1 .286 r
F
.65626 .53545 m .65483 .53404 L .65784 .53417 L F
.83228 .57058 m .83416 .56905 L .83539 .57027 L 0 .174 1 r
F
.83228 .57058 m .83104 .56936 L .83416 .56905 L F
.2631 .39526 m .26393 .39382 L .26581 .39486 L 0 .992 1 r
F
.2631 .39526 m .26121 .39423 L .26393 .39382 L F
.89429 .57714 m .89627 .5755 L .89743 .57673 L .258 0 1 r
F
.89429 .57714 m .89312 .57591 L .89627 .5755 L F
.32064 .39963 m .32155 .39865 L .32337 .39954 L 0 1 .249 r
F
.32064 .39963 m .31881 .39874 L .32155 .39865 L F
.1761 .39269 m .17681 .39087 L .17878 .39209 L 0 .144 1 r
F
.1761 .39269 m .17413 .39148 L .17681 .39087 L F
.56723 .50314 m .56864 .50178 L .57017 .50344 L .612 1 0 r
F
.56723 .50314 m .5657 .50147 L .56864 .50178 L F
.60584 .51846 m .60732 .51715 L .60881 .51869 L .22 1 0 r
F
.60584 .51846 m .60435 .5169 L .60732 .51715 L F
.21 .39337 m .21075 .39167 L .21269 .39282 L 0 .442 1 r
F
.21 .39337 m .20806 .39222 L .21075 .39167 L F
.74953 .55791 m .75127 .55654 L .7526 .55779 L 0 .843 1 r
F
.74953 .55791 m .74821 .55666 L .75127 .55654 L F
.8633 .57405 m .86523 .57246 L .86643 .57369 L .048 0 1 r
F
.8633 .57405 m .8621 .57282 L .86523 .57246 L F
.9135 .57876 m .9155 .57709 L .91665 .57832 L .381 0 1 r
F
.9135 .57876 m .91234 .57752 L .9155 .57709 L F
.82048 .56901 m .82234 .56751 L .82358 .56873 L 0 .264 1 r
F
.82048 .56901 m .81923 .56779 L .82234 .56751 L F
.41546 .42696 m .41655 .42626 L .41824 .42773 L 1 .54 0 r
F
.41546 .42696 m .41377 .42552 L .41655 .42626 L F
.95187 .58169 m .95393 .57997 L .95504 .58122 L .613 0 1 r
F
.95187 .58169 m .95076 .58044 L .95393 .57997 L F
.93269 .58027 m .93472 .57857 L .93585 .57982 L .499 0 1 r
F
.93269 .58027 m .93156 .57903 L .93472 .57857 L F
.41992 .42922 m .42103 .42846 L .42271 .42998 L 1 .461 0 r
F
.41992 .42922 m .41824 .42773 L .42103 .42846 L F
.41099 .42475 m .41208 .4241 L .41377 .42552 L 1 .622 0 r
F
.41099 .42475 m .4093 .42337 L .41208 .4241 L F
.35609 .40536 m .35706 .40475 L .35884 .40565 L .337 1 0 r
F
.35609 .40536 m .35431 .4045 L .35706 .40475 L F
.42438 .43152 m .4255 .43071 L .42718 .43227 L 1 .383 0 r
F
.42438 .43152 m .42271 .42998 L .4255 .43071 L F
.72143 .55217 m .72313 .55084 L .72448 .55212 L 0 1 .905 r
F
.72143 .55217 m .72007 .55089 L .72313 .55084 L F
.56277 .50115 m .56417 .4998 L .5657 .50147 L .66 1 0 r
F
.56277 .50115 m .56124 .49947 L .56417 .4998 L F
.63106 .5273 m .63259 .52601 L .63405 .52748 L 0 1 .032 r
F
.63106 .5273 m .6296 .52582 L .63259 .52601 L F
.37238 .40953 m .37337 .40903 L .37513 .41002 L .638 1 0 r
F
.37238 .40953 m .37062 .40858 L .37337 .40903 L F
.40652 .42261 m .4076 .42201 L .4093 .42337 L 1 .707 0 r
F
.40652 .42261 m .40482 .42129 L .4076 .42201 L F
.76137 .56 m .76313 .5586 L .76445 .55984 L 0 .741 1 r
F
.76137 .56 m .76006 .55875 L .76313 .5586 L F
.42884 .43386 m .42998 .43299 L .43164 .43459 L 1 .309 0 r
F
.42884 .43386 m .42718 .43227 L .42998 .43299 L F
.80867 .56738 m .81051 .56589 L .81177 .56712 L 0 .355 1 r
F
.80867 .56738 m .80741 .56615 L .81051 .56589 L F
.2896 .39672 m .29047 .39546 L .29233 .39643 L 0 1 .685 r
F
.2896 .39672 m .28775 .39575 L .29047 .39546 L F
.67257 .54004 m .67418 .53876 L .67559 .54012 L 0 1 .442 r
F
.67257 .54004 m .67116 .53867 L .67418 .53876 L F
.24387 .39432 m .24467 .39277 L .24658 .39385 L 0 .779 1 r
F
.24387 .39432 m .24197 .39323 L .24467 .39277 L F
.18342 .39269 m .18414 .3909 L .1861 .3921 L 0 .205 1 r
F
.18342 .39269 m .18146 .39149 L .18414 .3909 L F
.4333 .43622 m .43445 .4353 L .43611 .43693 L 1 .236 0 r
F
.4333 .43622 m .43164 .43459 L .43445 .4353 L F
.60139 .51666 m .60286 .51534 L .60435 .5169 L .269 1 0 r
F
.60139 .51666 m .59989 .51509 L .60286 .51534 L F
.88253 .57586 m .88448 .57425 L .88566 .57547 L .178 0 1 r
F
.88253 .57586 m .88134 .57464 L .88448 .57425 L F
.77321 .56198 m .77499 .56057 L .77629 .5618 L 0 .642 1 r
F
.77321 .56198 m .77191 .56075 L .77499 .56057 L F
.79686 .56566 m .79868 .5642 L .79995 .56543 L 0 .449 1 r
F
.79686 .56566 m .79558 .56444 L .79868 .5642 L F
.30878 .39828 m .30968 .39719 L .31151 .39811 L 0 1 .424 r
F
.30878 .39828 m .30694 .39737 L .30968 .39719 L F
.40205 .42054 m .40312 .41998 L .40482 .42129 L 1 .793 0 r
F
.40205 .42054 m .40034 .41928 L .40312 .41998 L F
.85152 .57264 m .85343 .57108 L .85464 .5723 L 0 .036 1 r
F
.85152 .57264 m .85031 .57142 L .85343 .57108 L F
.78504 .56387 m .78684 .56243 L .78812 .56366 L 0 .545 1 r
F
.78504 .56387 m .78375 .56264 L .78684 .56243 L F
.55831 .49915 m .5597 .49779 L .56124 .49947 L .709 1 0 r
F
.55831 .49915 m .55677 .49746 L .5597 .49779 L F
.21731 .39343 m .21808 .39176 L .22001 .39289 L 0 .512 1 r
F
.21731 .39343 m .21538 .39228 L .21808 .39176 L F
.70516 .54839 m .70682 .54708 L .7082 .54838 L 0 1 .753 r
F
.70516 .54839 m .70378 .54708 L .70682 .54708 L F
.2704 .39548 m .27125 .39409 L .27312 .39511 L 0 1 .923 r
F
.2704 .39548 m .26853 .39447 L .27125 .39409 L F
.65183 .5339 m .65339 .53262 L .65483 .53404 L 0 1 .237 r
F
.65183 .5339 m .65039 .53248 L .65339 .53262 L F
.43777 .43859 m .43892 .43762 L .44058 .43929 L 1 .166 0 r
F
.43777 .43859 m .43611 .43693 L .43892 .43762 L F
.68887 .54435 m .69051 .54306 L .6919 .54439 L 0 1 .598 r
F
.68887 .54435 m .68748 .54301 L .69051 .54306 L F
.90174 .57755 m .90373 .5759 L .90489 .57713 L .304 0 1 r
F
.90174 .57755 m .90058 .57632 L .90373 .5759 L F
.44223 .44098 m .44339 .43996 L .44504 .44165 L 1 .098 0 r
F
.44223 .44098 m .44058 .43929 L .44339 .43996 L F
.55385 .49713 m .55523 .49577 L .55677 .49746 L .757 1 0 r
F
.55385 .49713 m .55231 .49543 L .55523 .49577 L F
.39758 .41855 m .39863 .41802 L .40034 .41928 L 1 .881 0 r
F
.39758 .41855 m .39586 .41735 L .39863 .41802 L F
.73329 .55453 m .735 .55319 L .73635 .55445 L 0 .99 1 r
F
.73329 .55453 m .73194 .55326 L .735 .55319 L F
.19074 .3927 m .19146 .39093 L .19342 .39212 L 0 .269 1 r
F
.19074 .3927 m .18878 .39151 L .19146 .39093 L F
.62662 .52563 m .62814 .52434 L .6296 .52582 L .017 1 0 r
F
.62662 .52563 m .62515 .52413 L .62814 .52434 L F
.92095 .57913 m .92296 .57745 L .9241 .57868 L .425 0 1 r
F
.92095 .57913 m .9198 .57789 L .92296 .57745 L F
.95932 .58199 m .9614 .58025 L .9625 .5815 L .655 0 1 r
F
.95932 .58199 m .95822 .58074 L .9614 .58025 L F
.15682 .39211 m .1575 .39024 L .15949 .39148 L .012 0 1 r
F
.15682 .39211 m .15483 .39087 L .1575 .39024 L F
.44669 .44337 m .44786 .44231 L .44951 .44402 L 1 .032 0 r
F
.44669 .44337 m .44504 .44165 L .44786 .44231 L F
.83973 .57118 m .84162 .56964 L .84285 .57086 L 0 .123 1 r
F
.83973 .57118 m .8385 .56996 L .84162 .56964 L F
.59693 .51484 m .5984 .51352 L .59989 .51509 L .318 1 0 r
F
.59693 .51484 m .59543 .51325 L .5984 .51352 L F
.94014 .5806 m .94218 .57889 L .9433 .58014 L .542 0 1 r
F
.94014 .5806 m .93902 .57936 L .94218 .57889 L F
.54938 .49509 m .55076 .49372 L .55231 .49543 L .806 1 0 r
F
.54938 .49509 m .54784 .49338 L .55076 .49372 L F
.87076 .57454 m .87269 .57295 L .87389 .57417 L .097 0 1 r
F
.87076 .57454 m .86956 .57332 L .87269 .57295 L F
.25118 .39446 m .252 .39296 L .25389 .39402 L 0 .858 1 r
F
.25118 .39446 m .24929 .3934 L .252 .39296 L F
.45115 .44576 m .45233 .44466 L .45398 .44639 L 1 .032 0 r
F
.45115 .44576 m .44951 .44402 L .45233 .44466 L F
.22463 .3935 m .22541 .39186 L .22733 .39299 L 0 .583 1 r
F
.22463 .3935 m .22271 .39237 L .22541 .39186 L F
.33976 .40213 m .3407 .40135 L .3425 .40223 L .051 1 0 r
F
.33976 .40213 m .33795 .40127 L .3407 .40135 L F
.3931 .41666 m .39414 .41615 L .39586 .41735 L 1 .97 0 r
F
.3931 .41666 m .39137 .4155 L .39414 .41615 L F
.54492 .49303 m .54629 .49166 L .54784 .49338 L .855 1 0 r
F
.54492 .49303 m .54337 .49131 L .54629 .49166 L F
.66814 .53857 m .66974 .53729 L .67116 .53867 L 0 1 .393 r
F
.66814 .53857 m .66672 .53719 L .66974 .53729 L F
.32793 .40036 m .32885 .39945 L .33066 .40034 L 0 1 .14 r
F
.32793 .40036 m .32611 .39948 L .32885 .39945 L F
.74514 .55677 m .74688 .55541 L .74821 .55666 L 0 .887 1 r
F
.74514 .55677 m .74381 .55552 L .74688 .55541 L F
.45561 .44815 m .45681 .44701 L .45844 .44876 L 1 .094 0 r
F
.45561 .44815 m .45398 .44639 L .45681 .44701 L F
.29691 .39711 m .29779 .39591 L .29964 .39686 L 0 1 .589 r
F
.29691 .39711 m .29506 .39616 L .29779 .39591 L F
.82793 .56966 m .8298 .56814 L .83104 .56936 L 0 .211 1 r
F
.82793 .56966 m .82669 .56844 L .8298 .56814 L F
.36787 .40816 m .36886 .40762 L .37062 .40858 L .548 1 0 r
F
.36787 .40816 m .36611 .40723 L .36886 .40762 L F
.64739 .53233 m .64895 .53106 L .65039 .53248 L 0 1 .187 r
F
.64739 .53233 m .64594 .5309 L .64895 .53106 L F
.71703 .55093 m .71871 .54961 L .72007 .55089 L 0 1 .859 r
F
.71703 .55093 m .71566 .54964 L .71871 .54961 L F
.27771 .39575 m .27857 .3944 L .28043 .3954 L 0 1 .836 r
F
.27771 .39575 m .27584 .39475 L .27857 .3944 L F
.16414 .39209 m .16483 .39024 L .16681 .39147 L 0 .047 1 r
F
.16414 .39209 m .16216 .39086 L .16483 .39024 L F
.59247 .51299 m .59393 .51167 L .59543 .51325 L .367 1 0 r
F
.59247 .51299 m .59097 .51139 L .59393 .51167 L F
.19805 .39273 m .19879 .39098 L .20074 .39216 L 0 .334 1 r
F
.19805 .39273 m .1961 .39155 L .19879 .39098 L F
.54046 .49095 m .54182 .48958 L .54337 .49131 L .903 1 0 r
F
.54046 .49095 m .5389 .48922 L .54182 .48958 L F
.88998 .57631 m .89195 .57468 L .89312 .57591 L .226 0 1 r
F
.88998 .57631 m .8888 .57508 L .89195 .57468 L F
.46008 .45053 m .46128 .44936 L .46291 .45112 L 1 .155 0 r
F
.46008 .45053 m .45844 .44876 L .46128 .44936 L F
.62217 .52393 m .62368 .52263 L .62515 .52413 L .067 1 0 r
F
.62217 .52393 m .6207 .52242 L .62368 .52263 L F
.35157 .40427 m .35253 .4036 L .35431 .4045 L .252 1 0 r
F
.35157 .40427 m .34978 .4034 L .35253 .4036 L F
.81613 .56807 m .81798 .56657 L .81923 .56779 L 0 .302 1 r
F
.81613 .56807 m .81487 .56685 L .81798 .56657 L F
.85898 .57318 m .8609 .5716 L .8621 .57282 L .014 0 1 r
F
.85898 .57318 m .85777 .57195 L .8609 .5716 L F
.46454 .4529 m .46575 .4517 L .46738 .45348 L 1 .214 0 r
F
.46454 .4529 m .46291 .45112 L .46575 .4517 L F
.68445 .54296 m .68608 .54168 L .68748 .54301 L 0 1 .55 r
F
.68445 .54296 m .68305 .54162 L .68608 .54168 L F
.53599 .48885 m .53734 .48748 L .5389 .48922 L .952 1 0 r
F
.53599 .48885 m .53443 .48711 L .53734 .48748 L F
.75699 .5589 m .75874 .55752 L .76006 .55875 L 0 .785 1 r
F
.75699 .5589 m .75567 .55765 L .75874 .55752 L F
.70074 .54708 m .7024 .54578 L .70378 .54708 L 0 1 .705 r
F
.70074 .54708 m .69936 .54576 L .7024 .54578 L F
.90919 .57795 m .91119 .57629 L .91234 .57752 L .35 0 1 r
F
.90919 .57795 m .90804 .57671 L .91119 .57629 L F
.31608 .39886 m .31698 .39784 L .31881 .39874 L 0 1 .32 r
F
.31608 .39886 m .31425 .39796 L .31698 .39784 L F
.469 .45526 m .47022 .45404 L .47185 .45582 L 1 .272 0 r
F
.469 .45526 m .46738 .45348 L .47022 .45404 L F
.23194 .39359 m .23273 .39199 L .23465 .3931 L 0 .656 1 r
F
.23194 .39359 m .23003 .39248 L .23273 .39199 L F
.53153 .48673 m .53287 .48536 L .53443 .48711 L 1 .999 0 r
F
.53153 .48673 m .52996 .48498 L .53287 .48536 L F
.38861 .41485 m .38965 .41436 L .39137 .4155 L .94 1 0 r
F
.38861 .41485 m .38688 .41375 L .38965 .41436 L F
.2585 .39464 m .25932 .39318 L .26121 .39423 L 0 .939 1 r
F
.2585 .39464 m .25661 .39359 L .25932 .39318 L F
.80431 .56641 m .80615 .56493 L .80741 .56615 L 0 .394 1 r
F
.80431 .56641 m .80305 .56518 L .80615 .56493 L F
.9284 .57948 m .93042 .57779 L .93156 .57903 L .469 0 1 r
F
.9284 .57948 m .92726 .57824 L .93042 .57779 L F
.94759 .58092 m .94965 .5792 L .95076 .58044 L .585 0 1 r
F
.94759 .58092 m .94647 .57967 L .94965 .5792 L F
.76883 .56092 m .7706 .55951 L .77191 .56075 L 0 .684 1 r
F
.76883 .56092 m .76752 .55968 L .7706 .55951 L F
.47347 .45761 m .4747 .45636 L .47632 .45815 L 1 .328 0 r
F
.47347 .45761 m .47185 .45582 L .4747 .45636 L F
.58802 .51112 m .58946 .5098 L .59097 .51139 L .416 1 0 r
F
.58802 .51112 m .58651 .50951 L .58946 .5098 L F
.17146 .39208 m .17216 .39025 L .17413 .39148 L 0 .106 1 r
F
.17146 .39208 m .16948 .39086 L .17216 .39025 L F
.52706 .4846 m .52839 .48323 L .52996 .48498 L 1 .95 0 r
F
.52706 .4846 m .52549 .48284 L .52839 .48323 L F
.79249 .56467 m .79431 .56322 L .79558 .56444 L 0 .489 1 r
F
.79249 .56467 m .79121 .56344 L .79431 .56322 L F
.78066 .56284 m .78246 .56141 L .78375 .56264 L 0 .586 1 r
F
.78066 .56284 m .77937 .56161 L .78246 .56141 L F
.47793 .45995 m .47917 .45868 L .48079 .46047 L 1 .384 0 r
F
.47793 .45995 m .47632 .45815 L .47917 .45868 L F
.20537 .39277 m .20612 .39105 L .20806 .39222 L 0 .4 1 r
F
.20537 .39277 m .20343 .3916 L .20612 .39105 L F
.52259 .48244 m .52392 .48107 L .52549 .48284 L 1 .901 0 r
F
.52259 .48244 m .52102 .48067 L .52392 .48107 L F
.72889 .55333 m .73059 .552 L .73194 .55326 L 0 1 .965 r
F
.72889 .55333 m .72754 .55206 L .73059 .552 L F
.4824 .46227 m .48365 .46098 L .48526 .46278 L 1 .439 0 r
F
.4824 .46227 m .48079 .46047 L .48365 .46098 L F
.87821 .57502 m .88016 .57341 L .88134 .57464 L .145 0 1 r
F
.87821 .57502 m .87702 .57379 L .88016 .57341 L F
.84719 .57175 m .84909 .5702 L .85031 .57142 L 0 .072 1 r
F
.84719 .57175 m .84597 .57053 L .84909 .5702 L F
.51813 .48027 m .51944 .4789 L .52102 .48067 L 1 .851 0 r
F
.51813 .48027 m .51655 .4785 L .51944 .4789 L F
.64294 .53074 m .6445 .52946 L .64594 .5309 L 0 1 .138 r
F
.64294 .53074 m .6415 .52929 L .6445 .52946 L F
.48686 .46458 m .48812 .46327 L .48973 .46507 L 1 .492 0 r
F
.48686 .46458 m .48526 .46278 L .48812 .46327 L F
.66371 .53709 m .6653 .53581 L .66672 .53719 L 0 1 .344 r
F
.66371 .53709 m .66228 .53569 L .6653 .53581 L F
.51366 .47808 m .51497 .47672 L .51655 .4785 L 1 .801 0 r
F
.51366 .47808 m .51208 .4763 L .51497 .47672 L F
.61772 .52221 m .61922 .52091 L .6207 .52242 L .116 1 0 r
F
.61772 .52221 m .61624 .52069 L .61922 .52091 L F
.49133 .46687 m .49259 .46555 L .4942 .46735 L 1 .545 0 r
F
.49133 .46687 m .48973 .46507 L .49259 .46555 L F
.50919 .47587 m .51049 .47452 L .51208 .4763 L 1 .751 0 r
F
.50919 .47587 m .50761 .47409 L .51049 .47452 L F
.49579 .46915 m .49707 .46782 L .49867 .46961 L 1 .597 0 r
F
.49579 .46915 m .4942 .46735 L .49707 .46782 L F
.50473 .47365 m .50602 .4723 L .50761 .47409 L 1 .7 0 r
F
.50473 .47365 m .50314 .47186 L .50602 .4723 L F
.50026 .47141 m .50154 .47006 L .50314 .47186 L 1 .649 0 r
F
.50026 .47141 m .49867 .46961 L .50154 .47006 L F
.28502 .39606 m .28588 .39477 L .28775 .39575 L 0 1 .745 r
F
.28502 .39606 m .28316 .39508 L .28588 .39477 L F
.58356 .50923 m .585 .5079 L .58651 .50951 L .465 1 0 r
F
.58356 .50923 m .58204 .50761 L .585 .5079 L F
.30421 .39757 m .3051 .39643 L .30694 .39737 L 0 1 .491 r
F
.30421 .39757 m .30237 .39664 L .3051 .39643 L F
.23926 .39371 m .24006 .39214 L .24197 .39323 L 0 .731 1 r
F
.23926 .39371 m .23735 .39261 L .24006 .39214 L F
.17878 .39209 m .17949 .39028 L .18146 .39149 L 0 .167 1 r
F
.17878 .39209 m .17681 .39087 L .17949 .39028 L F
.89743 .57673 m .89941 .57509 L .90058 .57632 L .272 0 1 r
F
.89743 .57673 m .89627 .5755 L .89941 .57509 L F
.38412 .41315 m .38515 .41265 L .38688 .41375 L .85 1 0 r
F
.38412 .41315 m .38239 .41209 L .38515 .41265 L F
.36336 .40687 m .36434 .40629 L .36611 .40723 L .459 1 0 r
F
.36336 .40687 m .36159 .40596 L .36434 .40629 L F
.83539 .57027 m .83727 .56874 L .8385 .56996 L 0 .159 1 r
F
.83539 .57027 m .83416 .56905 L .83727 .56874 L F
.71261 .54966 m .71429 .54835 L .71566 .54964 L 0 1 .812 r
F
.71261 .54966 m .71124 .54837 L .71429 .54835 L F
.26581 .39486 m .26664 .39343 L .26853 .39447 L 0 1 .978 r
F
.26581 .39486 m .26393 .39382 L .26664 .39343 L F
.21269 .39282 m .21345 .39113 L .21538 .39228 L 0 .468 1 r
F
.21269 .39282 m .21075 .39167 L .21345 .39113 L F
.74075 .55562 m .74247 .55426 L .74381 .55552 L 0 .931 1 r
F
.74075 .55562 m .73941 .55436 L .74247 .55426 L F
.68002 .54155 m .68164 .54027 L .68305 .54162 L 0 1 .501 r
F
.68002 .54155 m .67861 .5402 L .68164 .54027 L F
.91665 .57832 m .91866 .57665 L .9198 .57789 L .395 0 1 r
F
.91665 .57832 m .9155 .57709 L .91866 .57665 L F
.95504 .58122 m .95711 .57949 L .95822 .58074 L .627 0 1 r
F
.95504 .58122 m .95393 .57997 L .95711 .57949 L F
.86643 .57369 m .86836 .5721 L .86956 .57332 L .063 0 1 r
F
.86643 .57369 m .86523 .57246 L .86836 .5721 L F
.93585 .57982 m .93789 .57811 L .93902 .57936 L .513 0 1 r
F
.93585 .57982 m .93472 .57857 L .93789 .57811 L F
.57909 .50732 m .58053 .50599 L .58204 .50761 L .514 1 0 r
F
.57909 .50732 m .57758 .50569 L .58053 .50599 L F
.69632 .54574 m .69797 .54445 L .69936 .54576 L 0 1 .658 r
F
.69632 .54574 m .69494 .54442 L .69797 .54445 L F
.61326 .52046 m .61476 .51916 L .61624 .52069 L .166 1 0 r
F
.61326 .52046 m .61178 .51893 L .61476 .51916 L F
.33521 .40122 m .33615 .40038 L .33795 .40127 L 0 1 .027 r
F
.33521 .40122 m .3334 .40035 L .33615 .40038 L F
.82358 .56873 m .82545 .56722 L .82669 .56844 L 0 .249 1 r
F
.82358 .56873 m .82234 .56751 L .82545 .56722 L F
.6385 .52912 m .64004 .52785 L .6415 .52929 L 0 1 .088 r
F
.6385 .52912 m .63704 .52766 L .64004 .52785 L F
.1861 .3921 m .18682 .39031 L .18878 .39151 L 0 .229 1 r
F
.1861 .3921 m .18414 .3909 L .18682 .39031 L F
.7526 .55779 m .75435 .55641 L .75567 .55765 L 0 .828 1 r
F
.7526 .55779 m .75127 .55654 L .75435 .55641 L F
.65927 .53557 m .66085 .5343 L .66228 .53569 L 0 1 .295 r
F
.65927 .53557 m .65784 .53417 L .66085 .5343 L F
.32337 .39954 m .32429 .39858 L .32611 .39948 L 0 1 .213 r
F
.32337 .39954 m .32155 .39865 L .32429 .39858 L F
.34704 .40322 m .34799 .4025 L .34978 .4034 L .169 1 0 r
F
.34704 .40322 m .34524 .40235 L .34799 .4025 L F
.24658 .39385 m .24739 .39232 L .24929 .3934 L 0 .808 1 r
F
.24658 .39385 m .24467 .39277 L .24739 .39232 L F
.57463 .50539 m .57606 .50405 L .57758 .50569 L .563 1 0 r
F
.57463 .50539 m .57311 .50375 L .57606 .50405 L F
.88566 .57547 m .88763 .57385 L .8888 .57508 L .193 0 1 r
F
.88566 .57547 m .88448 .57425 L .88763 .57385 L F
.81177 .56712 m .81362 .56563 L .81487 .56685 L 0 .34 1 r
F
.81177 .56712 m .81051 .56589 L .81362 .56563 L F
.22001 .39289 m .22078 .39123 L .22271 .39237 L 0 .538 1 r
F
.22001 .39289 m .21808 .39176 L .22078 .39123 L F
.85464 .5723 m .85656 .57073 L .85777 .57195 L 0 .021 1 r
F
.85464 .5723 m .85343 .57108 L .85656 .57073 L F
.76445 .55984 m .76621 .55845 L .76752 .55968 L 0 .727 1 r
F
.76445 .55984 m .76313 .5586 L .76621 .55845 L F
.37963 .41153 m .38064 .41103 L .38239 .41209 L .759 1 0 r
F
.37963 .41153 m .37788 .41052 L .38064 .41103 L F
.29233 .39643 m .2932 .39519 L .29506 .39616 L 0 1 .652 r
F
.29233 .39643 m .29047 .39546 L .2932 .39519 L F
.72448 .55212 m .72618 .55079 L .72754 .55206 L 0 1 .919 r
F
.72448 .55212 m .72313 .55084 L .72618 .55079 L F
.79995 .56543 m .80178 .56396 L .80305 .56518 L 0 .434 1 r
F
.79995 .56543 m .79868 .5642 L .80178 .56396 L F
.77629 .5618 m .77808 .56038 L .77937 .56161 L 0 .627 1 r
F
.77629 .5618 m .77499 .56057 L .77808 .56038 L F
.60881 .51869 m .6103 .51739 L .61178 .51893 L .215 1 0 r
F
.60881 .51869 m .60732 .51715 L .6103 .51739 L F
.90489 .57713 m .90688 .57548 L .90804 .57671 L .318 0 1 r
F
.90489 .57713 m .90373 .5759 L .90688 .57548 L F
.27312 .39511 m .27397 .39373 L .27584 .39475 L 0 1 .892 r
F
.27312 .39511 m .27125 .39409 L .27397 .39373 L F
.78812 .56366 m .78993 .56222 L .79121 .56344 L 0 .53 1 r
F
.78812 .56366 m .78684 .56243 L .78993 .56222 L F
.15949 .39148 m .16017 .38961 L .16216 .39086 L 0 .01 1 r
F
.15949 .39148 m .1575 .39024 L .16017 .38961 L F
.57017 .50344 m .57158 .5021 L .57311 .50375 L .611 1 0 r
F
.57017 .50344 m .56864 .50178 L .57158 .5021 L F
.9625 .5815 m .96458 .57977 L .96568 .58102 L .668 0 1 r
F
.9625 .5815 m .9614 .58025 L .96458 .57977 L F
.19342 .39212 m .19415 .39036 L .1961 .39155 L 0 .293 1 r
F
.19342 .39212 m .19146 .39093 L .19415 .39036 L F
.9241 .57868 m .92612 .577 L .92726 .57824 L .439 0 1 r
F
.9241 .57868 m .92296 .57745 L .92612 .577 L F
.9433 .58014 m .94536 .57843 L .94647 .57967 L .556 0 1 r
F
.9433 .58014 m .94218 .57889 L .94536 .57843 L F
.31151 .39811 m .31241 .39704 L .31425 .39796 L 0 1 .389 r
F
.31151 .39811 m .30968 .39719 L .31241 .39704 L F
.67559 .54012 m .6772 .53884 L .67861 .5402 L 0 1 .453 r
F
.67559 .54012 m .67418 .53876 L .6772 .53884 L F
.63405 .52748 m .63559 .5262 L .63704 .52766 L 0 1 .039 r
F
.63405 .52748 m .63259 .52601 L .63559 .5262 L F
.7082 .54838 m .70987 .54708 L .71124 .54837 L 0 1 .765 r
F
.7082 .54838 m .70682 .54708 L .70987 .54708 L F
.84285 .57086 m .84474 .56931 L .84597 .57053 L 0 .108 1 r
F
.84285 .57086 m .84162 .56964 L .84474 .56931 L F
.87389 .57417 m .87583 .57257 L .87702 .57379 L .112 0 1 r
F
.87389 .57417 m .87269 .57295 L .87583 .57257 L F
.5657 .50147 m .56711 .50012 L .56864 .50178 L .66 1 0 r
F
.5657 .50147 m .56417 .4998 L .56711 .50012 L F
.35884 .40565 m .35981 .40503 L .36159 .40596 L .372 1 0 r
F
.35884 .40565 m .35706 .40475 L .35981 .40503 L F
.22733 .39299 m .22811 .39136 L .23003 .39248 L 0 .609 1 r
F
.22733 .39299 m .22541 .39186 L .22811 .39136 L F
.6919 .54439 m .69354 .5431 L .69494 .54442 L 0 1 .61 r
F
.6919 .54439 m .69051 .54306 L .69354 .5431 L F
.25389 .39402 m .25471 .39253 L .25661 .39359 L 0 .887 1 r
F
.25389 .39402 m .252 .39296 L .25471 .39253 L F
.73635 .55445 m .73807 .55311 L .73941 .55436 L 0 .976 1 r
F
.73635 .55445 m .735 .55319 L .73807 .55311 L F
.65483 .53404 m .65641 .53277 L .65784 .53417 L 0 1 .246 r
F
.65483 .53404 m .65339 .53262 L .65641 .53277 L F
.60435 .5169 m .60583 .5156 L .60732 .51715 L .265 1 0 r
F
.60435 .5169 m .60286 .51534 L .60583 .5156 L F
.16681 .39147 m .1675 .38963 L .16948 .39086 L 0 .069 1 r
F
.16681 .39147 m .16483 .39024 L .1675 .38963 L F
.20074 .39216 m .20148 .39043 L .20343 .3916 L 0 .358 1 r
F
.20074 .39216 m .19879 .39098 L .20148 .39043 L F
.56124 .49947 m .56264 .49812 L .56417 .4998 L .709 1 0 r
F
.56124 .49947 m .5597 .49779 L .56264 .49812 L F
.83104 .56936 m .83292 .56784 L .83416 .56905 L 0 .196 1 r
F
.83104 .56936 m .8298 .56814 L .83292 .56784 L F
.89312 .57591 m .8951 .57427 L .89627 .5755 L .24 0 1 r
F
.89312 .57591 m .89195 .57468 L .8951 .57427 L F
.37513 .41002 m .37613 .40949 L .37788 .41052 L .67 1 0 r
F
.37513 .41002 m .37337 .40903 L .37613 .40949 L F
.28043 .3954 m .28129 .39408 L .28316 .39508 L 0 1 .804 r
F
.28043 .3954 m .27857 .3944 L .28129 .39408 L F
.74821 .55666 m .74995 .5553 L .75127 .55654 L 0 .872 1 r
F
.74821 .55666 m .74688 .55541 L .74995 .5553 L F
.29964 .39686 m .30052 .39568 L .30237 .39664 L 0 1 .556 r
F
.29964 .39686 m .29779 .39591 L .30052 .39568 L F
.41824 .42773 m .41935 .42697 L .42103 .42846 L 1 .529 0 r
F
.41824 .42773 m .41655 .42626 L .41935 .42697 L F
.42271 .42998 m .42383 .42918 L .4255 .43071 L 1 .451 0 r
F
.42271 .42998 m .42103 .42846 L .42383 .42918 L F
.6296 .52582 m .63113 .52454 L .63259 .52601 L .011 1 0 r
F
.6296 .52582 m .62814 .52434 L .63113 .52454 L F
.91234 .57752 m .91435 .57585 L .9155 .57709 L .364 0 1 r
F
.91234 .57752 m .91119 .57629 L .91435 .57585 L F
.8621 .57282 m .86403 .57124 L .86523 .57246 L .028 0 1 r
F
.8621 .57282 m .8609 .5716 L .86403 .57124 L F
.41377 .42552 m .41487 .42482 L .41655 .42626 L 1 .609 0 r
F
.41377 .42552 m .41208 .4241 L .41487 .42482 L F
.42718 .43227 m .42831 .43142 L .42998 .43299 L 1 .376 0 r
F
.42718 .43227 m .4255 .43071 L .42831 .43142 L F
.55677 .49746 m .55816 .49611 L .5597 .49779 L .758 1 0 r
F
.55677 .49746 m .55523 .49577 L .55816 .49611 L F
.95076 .58044 m .95282 .57872 L .95393 .57997 L .598 0 1 r
F
.95076 .58044 m .94965 .5792 L .95282 .57872 L F
.93156 .57903 m .93359 .57733 L .93472 .57857 L .483 0 1 r
F
.93156 .57903 m .93042 .57779 L .93359 .57733 L F
.81923 .56779 m .82109 .56629 L .82234 .56751 L 0 .287 1 r
F
.81923 .56779 m .81798 .56657 L .82109 .56629 L F
.59989 .51509 m .60136 .51378 L .60286 .51534 L .314 1 0 r
F
.59989 .51509 m .5984 .51352 L .60136 .51378 L F
.23465 .3931 m .23544 .3915 L .23735 .39261 L 0 .683 1 r
F
.23465 .3931 m .23273 .39199 L .23544 .3915 L F
.43164 .43459 m .43278 .43368 L .43445 .4353 L 1 .303 0 r
F
.43164 .43459 m .42998 .43299 L .43278 .43368 L F
.17413 .39148 m .17484 .38965 L .17681 .39087 L 0 .129 1 r
F
.17413 .39148 m .17216 .39025 L .17484 .38965 L F
.4093 .42337 m .41038 .42271 L .41208 .4241 L 1 .691 0 r
F
.4093 .42337 m .4076 .42201 L .41038 .42271 L F
.72007 .55089 m .72177 .54957 L .72313 .55084 L 0 1 .872 r
F
.72007 .55089 m .71871 .54961 L .72177 .54957 L F
.67116 .53867 m .67276 .5374 L .67418 .53876 L 0 1 .404 r
F
.67116 .53867 m .66974 .53729 L .67276 .5374 L F
.33066 .40034 m .33159 .39944 L .3334 .40035 L 0 1 .103 r
F
.33066 .40034 m .32885 .39945 L .33159 .39944 L F
.43611 .43693 m .43726 .43598 L .43892 .43762 L 1 .232 0 r
F
.43611 .43693 m .43445 .4353 L .43726 .43598 L F
.26121 .39423 m .26204 .39277 L .26393 .39382 L 0 .969 1 r
F
.26121 .39423 m .25932 .39318 L .26204 .39277 L F
.76006 .55875 m .76182 .55737 L .76313 .5586 L 0 .77 1 r
F
.76006 .55875 m .75874 .55752 L .76182 .55737 L F
.3425 .40223 m .34344 .40145 L .34524 .40235 L .088 1 0 r
F
.3425 .40223 m .3407 .40135 L .34344 .40145 L F
.20806 .39222 m .20881 .39051 L .21075 .39167 L 0 .425 1 r
F
.20806 .39222 m .20612 .39105 L .20881 .39051 L F
.55231 .49543 m .55369 .49407 L .55523 .49577 L .807 1 0 r
F
.55231 .49543 m .55076 .49372 L .55369 .49407 L F
.80741 .56615 m .80925 .56468 L .81051 .56589 L 0 .379 1 r
F
.80741 .56615 m .80615 .56493 L .80925 .56468 L F
.40482 .42129 m .4059 .42067 L .4076 .42201 L 1 .775 0 r
F
.40482 .42129 m .40312 .41998 L .4059 .42067 L F
.44058 .43929 m .44174 .43829 L .44339 .43996 L 1 .163 0 r
F
.44058 .43929 m .43892 .43762 L .44174 .43829 L F
.65039 .53248 m .65196 .53121 L .65339 .53262 L 0 1 .196 r
F
.65039 .53248 m .64895 .53106 L .65196 .53121 L F
.88134 .57464 m .8833 .57302 L .88448 .57425 L .16 0 1 r
F
.88134 .57464 m .88016 .57341 L .8833 .57302 L F
.77191 .56075 m .77369 .55934 L .77499 .56057 L 0 .669 1 r
F
.77191 .56075 m .7706 .55951 L .77369 .55934 L F
.79558 .56444 m .7974 .56298 L .79868 .5642 L 0 .474 1 r
F
.79558 .56444 m .79431 .56322 L .7974 .56298 L F
.70378 .54708 m .70545 .54578 L .70682 .54708 L 0 1 .718 r
F
.70378 .54708 m .7024 .54578 L .70545 .54578 L F
.85031 .57142 m .85221 .56986 L .85343 .57108 L 0 .057 1 r
F
.85031 .57142 m .84909 .5702 L .85221 .56986 L F
.68748 .54301 m .68911 .54173 L .69051 .54306 L 0 1 .561 r
F
.68748 .54301 m .68608 .54168 L .68911 .54173 L F
.78375 .56264 m .78555 .56121 L .78684 .56243 L 0 .571 1 r
F
.78375 .56264 m .78246 .56141 L .78555 .56121 L F
.44504 .44165 m .44621 .44061 L .44786 .44231 L 1 .097 0 r
F
.44504 .44165 m .44339 .43996 L .44621 .44061 L F
.31881 .39874 m .31972 .39773 L .32155 .39865 L 0 1 .285 r
F
.31881 .39874 m .31698 .39784 L .31972 .39773 L F
.54784 .49338 m .54921 .49201 L .55076 .49372 L .856 1 0 r
F
.54784 .49338 m .54629 .49166 L .54921 .49201 L F
.59543 .51325 m .5969 .51194 L .5984 .51352 L .364 1 0 r
F
.59543 .51325 m .59393 .51167 L .5969 .51194 L F
.40034 .41928 m .40141 .41869 L .40312 .41998 L 1 .86 0 r
F
.40034 .41928 m .39863 .41802 L .40141 .41869 L F
.18146 .39149 m .18217 .38968 L .18414 .3909 L 0 .19 1 r
F
.18146 .39149 m .17949 .39028 L .18217 .38968 L F
.62515 .52413 m .62667 .52285 L .62814 .52434 L .061 1 0 r
F
.62515 .52413 m .62368 .52263 L .62667 .52285 L F
.44951 .44402 m .45069 .44294 L .45233 .44466 L 1 .032 0 r
F
.44951 .44402 m .44786 .44231 L .45069 .44294 L F
.90058 .57632 m .90257 .57467 L .90373 .5759 L .286 0 1 r
F
.90058 .57632 m .89941 .57509 L .90257 .57467 L F
.54337 .49131 m .54474 .48994 L .54629 .49166 L .905 1 0 r
F
.54337 .49131 m .54182 .48958 L .54474 .48994 L F
.73194 .55326 m .73366 .55193 L .735 .55319 L 0 1 .979 r
F
.73194 .55326 m .73059 .552 L .73366 .55193 L F
.24197 .39323 m .24277 .39168 L .24467 .39277 L 0 .759 1 r
F
.24197 .39323 m .24006 .39214 L .24277 .39168 L F
.35431 .4045 m .35528 .40382 L .35706 .40475 L .287 1 0 r
F
.35431 .4045 m .35253 .4036 L .35528 .40382 L F
.45398 .44639 m .45517 .44527 L .45681 .44701 L 1 .031 0 r
F
.45398 .44639 m .45233 .44466 L .45517 .44527 L F
.37062 .40858 m .37162 .40803 L .37337 .40903 L .581 1 0 r
F
.37062 .40858 m .36886 .40762 L .37162 .40803 L F
.28775 .39575 m .28861 .39448 L .29047 .39546 L 0 1 .713 r
F
.28775 .39575 m .28588 .39477 L .28861 .39448 L F
.21538 .39228 m .21615 .3906 L .21808 .39176 L 0 .494 1 r
F
.21538 .39228 m .21345 .39113 L .21615 .3906 L F
.95822 .58074 m .96029 .579 L .9614 .58025 L .64 0 1 r
F
.95822 .58074 m .95711 .57949 L .96029 .579 L F
.9198 .57789 m .92182 .57621 L .92296 .57745 L .409 0 1 r
F
.9198 .57789 m .91866 .57665 L .92182 .57621 L F
.5389 .48922 m .54026 .48785 L .54182 .48958 L .954 1 0 r
F
.5389 .48922 m .53734 .48748 L .54026 .48785 L F
.93902 .57936 m .94106 .57765 L .94218 .57889 L .526 0 1 r
F
.93902 .57936 m .93789 .57811 L .94106 .57765 L F
.8385 .56996 m .84039 .56842 L .84162 .56964 L 0 .144 1 r
F
.8385 .56996 m .83727 .56874 L .84039 .56842 L F
.45844 .44876 m .45964 .44761 L .46128 .44936 L 1 .093 0 r
F
.45844 .44876 m .45681 .44701 L .45964 .44761 L F
.39586 .41735 m .39691 .41679 L .39863 .41802 L 1 .947 0 r
F
.39586 .41735 m .39414 .41615 L .39691 .41679 L F
.26853 .39447 m .26937 .39306 L .27125 .39409 L 0 1 .947 r
F
.26853 .39447 m .26664 .39343 L .26937 .39306 L F
.86956 .57332 m .8715 .57173 L .87269 .57295 L .078 0 1 r
F
.86956 .57332 m .86836 .5721 L .8715 .57173 L F
.59097 .51139 m .59243 .51008 L .59393 .51167 L .413 1 0 r
F
.59097 .51139 m .58946 .5098 L .59243 .51008 L F
.46291 .45112 m .46412 .44994 L .46575 .4517 L 1 .153 0 r
F
.46291 .45112 m .46128 .44936 L .46412 .44994 L F
.30694 .39737 m .30784 .39625 L .30968 .39719 L 0 1 .457 r
F
.30694 .39737 m .3051 .39643 L .30784 .39625 L F
.53443 .48711 m .53578 .48574 L .53734 .48748 L 1 .997 0 r
F
.53443 .48711 m .53287 .48536 L .53578 .48574 L F
.66672 .53719 m .66832 .53592 L .66974 .53729 L 0 1 .354 r
F
.66672 .53719 m .6653 .53581 L .66832 .53592 L F
.15483 .39087 m .15551 .38898 L .1575 .39024 L .025 0 1 r
F
.15483 .39087 m .15284 .38961 L .15551 .38898 L F
.64594 .5309 m .6475 .52963 L .64895 .53106 L 0 1 .146 r
F
.64594 .5309 m .6445 .52946 L .6475 .52963 L F
.18878 .39151 m .1895 .38973 L .19146 .39093 L 0 .253 1 r
F
.18878 .39151 m .18682 .39031 L .1895 .38973 L F
.46738 .45348 m .4686 .45226 L .47022 .45404 L 1 .212 0 r
F
.46738 .45348 m .46575 .4517 L .4686 .45226 L F
.52996 .48498 m .5313 .48362 L .53287 .48536 L 1 .947 0 r
F
.52996 .48498 m .52839 .48323 L .5313 .48362 L F
.74381 .55552 m .74554 .55416 L .74688 .55541 L 0 .917 1 r
F
.74381 .55552 m .74247 .55426 L .74554 .55416 L F
.6207 .52242 m .62221 .52114 L .62368 .52263 L .111 1 0 r
F
.6207 .52242 m .61922 .52091 L .62221 .52114 L F
.82669 .56844 m .82856 .56692 L .8298 .56814 L 0 .233 1 r
F
.82669 .56844 m .82545 .56722 L .82856 .56692 L F
.71566 .54964 m .71735 .54833 L .71871 .54961 L 0 1 .826 r
F
.71566 .54964 m .71429 .54835 L .71735 .54833 L F
.47185 .45582 m .47308 .45458 L .4747 .45636 L 1 .269 0 r
F
.47185 .45582 m .47022 .45404 L .47308 .45458 L F
.52549 .48284 m .52682 .48147 L .52839 .48323 L 1 .898 0 r
F
.52549 .48284 m .52392 .48107 L .52682 .48147 L F
.8888 .57508 m .89077 .57345 L .89195 .57468 L .207 0 1 r
F
.8888 .57508 m .88763 .57385 L .89077 .57345 L F
.47632 .45815 m .47755 .45689 L .47917 .45868 L 1 .325 0 r
F
.47632 .45815 m .4747 .45636 L .47755 .45689 L F
.52102 .48067 m .52234 .47931 L .52392 .48107 L 1 .848 0 r
F
.52102 .48067 m .51944 .4789 L .52234 .47931 L F
.22271 .39237 m .22348 .39072 L .22541 .39186 L 0 .564 1 r
F
.22271 .39237 m .22078 .39123 L .22348 .39072 L F
.24929 .3934 m .2501 .39188 L .252 .39296 L 0 .836 1 r
F
.24929 .3934 m .24739 .39232 L .2501 .39188 L F
.58651 .50951 m .58795 .50819 L .58946 .5098 L .463 1 0 r
F
.58651 .50951 m .585 .5079 L .58795 .50819 L F
.68305 .54162 m .68467 .54034 L .68608 .54168 L 0 1 .513 r
F
.68305 .54162 m .68164 .54027 L .68467 .54034 L F
.48079 .46047 m .48203 .45919 L .48365 .46098 L 1 .381 0 r
F
.48079 .46047 m .47917 .45868 L .48203 .45919 L F
.39137 .4155 m .39242 .41496 L .39414 .41615 L .965 1 0 r
F
.39137 .4155 m .38965 .41436 L .39242 .41496 L F
.51655 .4785 m .51787 .47714 L .51944 .4789 L 1 .798 0 r
F
.51655 .4785 m .51497 .47672 L .51787 .47714 L F
.69936 .54576 m .70102 .54447 L .7024 .54578 L 0 1 .67 r
F
.69936 .54576 m .69797 .54445 L .70102 .54447 L F
.48526 .46278 m .48651 .46148 L .48812 .46327 L 1 .435 0 r
F
.48526 .46278 m .48365 .46098 L .48651 .46148 L F
.85777 .57195 m .85969 .57038 L .8609 .5716 L 0 .006 1 r
F
.85777 .57195 m .85656 .57073 L .85969 .57038 L F
.81487 .56685 m .81673 .56536 L .81798 .56657 L 0 .325 1 r
F
.81487 .56685 m .81362 .56563 L .81673 .56536 L F
.75567 .55765 m .75742 .55628 L .75874 .55752 L 0 .813 1 r
F
.75567 .55765 m .75435 .55641 L .75742 .55628 L F
.51208 .4763 m .51339 .47494 L .51497 .47672 L 1 .747 0 r
F
.51208 .4763 m .51049 .47452 L .51339 .47494 L F
.16216 .39086 m .16285 .389 L .16483 .39024 L 0 .032 1 r
F
.16216 .39086 m .16017 .38961 L .16285 .389 L F
.48973 .46507 m .49099 .46376 L .49259 .46555 L 1 .489 0 r
F
.48973 .46507 m .48812 .46327 L .49099 .46376 L F
.50761 .47409 m .50891 .47274 L .51049 .47452 L 1 .697 0 r
F
.50761 .47409 m .50602 .4723 L .50891 .47274 L F
.90804 .57671 m .91004 .57505 L .91119 .57629 L .332 0 1 r
F
.90804 .57671 m .90688 .57548 L .91004 .57505 L F
.4942 .46735 m .49547 .46602 L .49707 .46782 L 1 .542 0 r
F
.4942 .46735 m .49259 .46555 L .49547 .46602 L F
.50314 .47186 m .50443 .47051 L .50602 .4723 L 1 .645 0 r
F
.50314 .47186 m .50154 .47006 L .50443 .47051 L F
.49867 .46961 m .49995 .46828 L .50154 .47006 L 1 .594 0 r
F
.49867 .46961 m .49707 .46782 L .49995 .46828 L F
.1961 .39155 m .19684 .3898 L .19879 .39098 L 0 .317 1 r
F
.1961 .39155 m .19415 .39036 L .19684 .3898 L F
.94647 .57967 m .94853 .57795 L .94965 .5792 L .569 0 1 r
F
.94647 .57967 m .94536 .57843 L .94853 .57795 L F
.92726 .57824 m .92929 .57655 L .93042 .57779 L .453 0 1 r
F
.92726 .57824 m .92612 .577 L .92929 .57655 L F
.80305 .56518 m .80488 .56372 L .80615 .56493 L 0 .419 1 r
F
.80305 .56518 m .80178 .56396 L .80488 .56372 L F
.76752 .55968 m .7693 .55828 L .7706 .55951 L 0 .712 1 r
F
.76752 .55968 m .76621 .55845 L .7693 .55828 L F
.33795 .40127 m .33889 .40044 L .3407 .40135 L .009 1 0 r
F
.33795 .40127 m .33615 .40038 L .33889 .40044 L F
.29506 .39616 m .29593 .39494 L .29779 .39591 L 0 1 .619 r
F
.29506 .39616 m .2932 .39519 L .29593 .39494 L F
.27584 .39475 m .27669 .39339 L .27857 .3944 L 0 1 .861 r
F
.27584 .39475 m .27397 .39373 L .27669 .39339 L F
.61624 .52069 m .61774 .5194 L .61922 .52091 L .161 1 0 r
F
.61624 .52069 m .61476 .51916 L .61774 .5194 L F
.58204 .50761 m .58348 .50629 L .585 .5079 L .512 1 0 r
F
.58204 .50761 m .58053 .50599 L .58348 .50629 L F
.36611 .40723 m .3671 .40664 L .36886 .40762 L .493 1 0 r
F
.36611 .40723 m .36434 .40629 L .3671 .40664 L F
.6415 .52929 m .64305 .52802 L .6445 .52946 L 0 1 .096 r
F
.6415 .52929 m .64004 .52785 L .64305 .52802 L F
.79121 .56344 m .79303 .562 L .79431 .56322 L 0 .514 1 r
F
.79121 .56344 m .78993 .56222 L .79303 .562 L F
.77937 .56161 m .78117 .56019 L .78246 .56141 L 0 .612 1 r
F
.77937 .56161 m .77808 .56038 L .78117 .56019 L F
.32611 .39948 m .32703 .39854 L .32885 .39945 L 0 1 .178 r
F
.32611 .39948 m .32429 .39858 L .32703 .39854 L F
.66228 .53569 m .66387 .53443 L .6653 .53581 L 0 1 .305 r
F
.66228 .53569 m .66085 .5343 L .66387 .53443 L F
.72754 .55206 m .72924 .55074 L .73059 .552 L 0 1 .933 r
F
.72754 .55206 m .72618 .55079 L .72924 .55074 L F
.87702 .57379 m .87897 .57219 L .88016 .57341 L .126 0 1 r
F
.87702 .57379 m .87583 .57257 L .87897 .57219 L F
.84597 .57053 m .84787 .56898 L .84909 .5702 L 0 .093 1 r
F
.84597 .57053 m .84474 .56931 L .84787 .56898 L F
.23003 .39248 m .23081 .39086 L .23273 .39199 L 0 .636 1 r
F
.23003 .39248 m .22811 .39136 L .23081 .39086 L F
.38688 .41375 m .38791 .41321 L .38965 .41436 L .876 1 0 r
F
.38688 .41375 m .38515 .41265 L .38791 .41321 L F
.16948 .39086 m .17018 .38902 L .17216 .39025 L 0 .091 1 r
F
.16948 .39086 m .1675 .38963 L .17018 .38902 L F
.34978 .4034 m .35074 .40268 L .35253 .4036 L .204 1 0 r
F
.34978 .4034 m .34799 .4025 L .35074 .40268 L F
.25661 .39359 m .25743 .39211 L .25932 .39318 L 0 .916 1 r
F
.25661 .39359 m .25471 .39253 L .25743 .39211 L F
.57758 .50569 m .57901 .50436 L .58053 .50599 L .561 1 0 r
F
.57758 .50569 m .57606 .50405 L .57901 .50436 L F
.20343 .3916 m .20417 .38987 L .20612 .39105 L 0 .383 1 r
F
.20343 .3916 m .20148 .39043 L .20417 .38987 L F
.31425 .39796 m .31515 .3969 L .31698 .39784 L 0 1 .355 r
F
.31425 .39796 m .31241 .39704 L .31515 .3969 L F
.89627 .5755 m .89825 .57386 L .89941 .57509 L .254 0 1 r
F
.89627 .5755 m .8951 .57427 L .89825 .57386 L F
.71124 .54837 m .71292 .54707 L .71429 .54835 L 0 1 .779 r
F
.71124 .54837 m .70987 .54708 L .71292 .54707 L F
.61178 .51893 m .61328 .51764 L .61476 .51916 L .211 1 0 r
F
.61178 .51893 m .6103 .51739 L .61328 .51764 L F
.67861 .5402 m .68023 .53893 L .68164 .54027 L 0 1 .464 r
F
.67861 .5402 m .6772 .53884 L .68023 .53893 L F
.83416 .56905 m .83604 .56753 L .83727 .56874 L 0 .181 1 r
F
.83416 .56905 m .83292 .56784 L .83604 .56753 L F
.73941 .55436 m .74114 .55302 L .74247 .55426 L 0 .962 1 r
F
.73941 .55436 m .73807 .55311 L .74114 .55302 L F
.9155 .57709 m .91751 .57542 L .91866 .57665 L .378 0 1 r
F
.9155 .57709 m .91435 .57585 L .91751 .57542 L F
.95393 .57997 m .956 .57824 L .95711 .57949 L .612 0 1 r
F
.95393 .57997 m .95282 .57872 L .956 .57824 L F
.69494 .54442 m .69659 .54314 L .69797 .54445 L 0 1 .622 r
F
.69494 .54442 m .69354 .5431 L .69659 .54314 L F
.93472 .57857 m .93676 .57687 L .93789 .57811 L .497 0 1 r
F
.93472 .57857 m .93359 .57733 L .93676 .57687 L F
.63704 .52766 m .63859 .5264 L .64004 .52785 L 0 1 .046 r
F
.63704 .52766 m .63559 .5262 L .63859 .5264 L F
.57311 .50375 m .57453 .50241 L .57606 .50405 L .611 1 0 r
F
.57311 .50375 m .57158 .5021 L .57453 .50241 L F
.17681 .39087 m .17752 .38905 L .17949 .39028 L 0 .152 1 r
F
.17681 .39087 m .17484 .38965 L .17752 .38905 L F
.86523 .57246 m .86716 .57088 L .86836 .5721 L .043 0 1 r
F
.86523 .57246 m .86403 .57124 L .86716 .57088 L F
.23735 .39261 m .23815 .39103 L .24006 .39214 L 0 .711 1 r
F
.23735 .39261 m .23544 .3915 L .23815 .39103 L F
.28316 .39508 m .28402 .39377 L .28588 .39477 L 0 1 .772 r
F
.28316 .39508 m .28129 .39408 L .28402 .39377 L F
.65784 .53417 m .65942 .53291 L .66085 .5343 L 0 1 .255 r
F
.65784 .53417 m .65641 .53277 L .65942 .53291 L F
.38239 .41209 m .38341 .41154 L .38515 .41265 L .788 1 0 r
F
.38239 .41209 m .38064 .41103 L .38341 .41154 L F
.82234 .56751 m .8242 .566 L .82545 .56722 L 0 .271 1 r
F
.82234 .56751 m .82109 .56629 L .8242 .566 L F
.21075 .39167 m .21151 .38997 L .21345 .39113 L 0 .45 1 r
F
.21075 .39167 m .20881 .39051 L .21151 .38997 L F
.75127 .55654 m .75302 .55517 L .75435 .55641 L 0 .857 1 r
F
.75127 .55654 m .74995 .5553 L .75302 .55517 L F
.30237 .39664 m .30326 .39547 L .3051 .39643 L 0 1 .522 r
F
.30237 .39664 m .30052 .39568 L .30326 .39547 L F
.56864 .50178 m .57006 .50044 L .57158 .5021 L .66 1 0 r
F
.56864 .50178 m .56711 .50012 L .57006 .50044 L F
.26393 .39382 m .26476 .39238 L .26664 .39343 L 0 .999 1 r
F
.26393 .39382 m .26204 .39277 L .26476 .39238 L F
.60732 .51715 m .60881 .51585 L .6103 .51739 L .26 1 0 r
F
.60732 .51715 m .60583 .5156 L .60881 .51585 L F
.88448 .57425 m .88645 .57263 L .88763 .57385 L .174 0 1 r
F
.88448 .57425 m .8833 .57302 L .88645 .57263 L F
.36159 .40596 m .36257 .40532 L .36434 .40629 L .407 1 0 r
F
.36159 .40596 m .35981 .40503 L .36257 .40532 L F
.81051 .56589 m .81236 .56441 L .81362 .56563 L 0 .364 1 r
F
.81051 .56589 m .80925 .56468 L .81236 .56441 L F
.18414 .3909 m .18486 .3891 L .18682 .39031 L 0 .214 1 r
F
.18414 .3909 m .18217 .38968 L .18486 .3891 L F
.85343 .57108 m .85534 .56952 L .85656 .57073 L 0 .042 1 r
F
.85343 .57108 m .85221 .56986 L .85534 .56952 L F
.76313 .5586 m .7649 .55722 L .76621 .55845 L 0 .755 1 r
F
.76313 .5586 m .76182 .55737 L .7649 .55722 L F
.72313 .55084 m .72483 .54953 L .72618 .55079 L 0 1 .886 r
F
.72313 .55084 m .72177 .54957 L .72483 .54953 L F
.79868 .5642 m .80051 .56275 L .80178 .56396 L 0 .459 1 r
F
.79868 .5642 m .7974 .56298 L .80051 .56275 L F
.56417 .4998 m .56558 .49845 L .56711 .50012 L .709 1 0 r
F
.56417 .4998 m .56264 .49812 L .56558 .49845 L F
.90373 .5759 m .90572 .57425 L .90688 .57548 L .301 0 1 r
F
.90373 .5759 m .90257 .57467 L .90572 .57425 L F
.77499 .56057 m .77678 .55916 L .77808 .56038 L 0 .654 1 r
F
.77499 .56057 m .77369 .55934 L .77678 .55916 L F
.63259 .52601 m .63413 .52474 L .63559 .5262 L .004 1 0 r
F
.63259 .52601 m .63113 .52454 L .63413 .52474 L F
.78684 .56243 m .78865 .561 L .78993 .56222 L 0 .555 1 r
F
.78684 .56243 m .78555 .56121 L .78865 .561 L F
.9614 .58025 m .96348 .57852 L .96458 .57977 L .654 0 1 r
F
.9614 .58025 m .96029 .579 L .96348 .57852 L F
.67418 .53876 m .67579 .53749 L .6772 .53884 L 0 1 .414 r
F
.67418 .53876 m .67276 .5374 L .67579 .53749 L F
.92296 .57745 m .92498 .57576 L .92612 .577 L .423 0 1 r
F
.92296 .57745 m .92182 .57621 L .92498 .57576 L F
.24467 .39277 m .24548 .39122 L .24739 .39232 L 0 .787 1 r
F
.24467 .39277 m .24277 .39168 L .24548 .39122 L F
.94218 .57889 m .94424 .57718 L .94536 .57843 L .54 0 1 r
F
.94218 .57889 m .94106 .57765 L .94424 .57718 L F
.21808 .39176 m .21885 .39008 L .22078 .39123 L 0 .52 1 r
F
.21808 .39176 m .21615 .3906 L .21885 .39008 L F
.3334 .40035 m .33434 .39946 L .33615 .40038 L 0 1 .068 r
F
.3334 .40035 m .33159 .39944 L .33434 .39946 L F
.60286 .51534 m .60434 .51404 L .60583 .5156 L .31 1 0 r
F
.60286 .51534 m .60136 .51378 L .60434 .51404 L F
.70682 .54708 m .7085 .54579 L .70987 .54708 L 0 1 .731 r
F
.70682 .54708 m .70545 .54578 L .7085 .54579 L F
.5597 .49779 m .5611 .49644 L .56264 .49812 L .759 1 0 r
F
.5597 .49779 m .55816 .49611 L .5611 .49644 L F
.1575 .39024 m .15818 .38836 L .16017 .38961 L .004 0 1 r
F
.1575 .39024 m .15551 .38898 L .15818 .38836 L F
.84162 .56964 m .84352 .5681 L .84474 .56931 L 0 .129 1 r
F
.84162 .56964 m .84039 .56842 L .84352 .5681 L F
.32155 .39865 m .32246 .39765 L .32429 .39858 L 0 1 .25 r
F
.32155 .39865 m .31972 .39773 L .32246 .39765 L F
.37788 .41052 m .3789 .40996 L .38064 .41103 L .699 1 0 r
F
.37788 .41052 m .37613 .40949 L .3789 .40996 L F
.65339 .53262 m .65497 .53136 L .65641 .53277 L 0 1 .205 r
F
.65339 .53262 m .65196 .53121 L .65497 .53136 L F
.69051 .54306 m .69215 .54178 L .69354 .5431 L 0 1 .573 r
F
.69051 .54306 m .68911 .54173 L .69215 .54178 L F
.34524 .40235 m .34619 .40158 L .34799 .4025 L .123 1 0 r
F
.34524 .40235 m .34344 .40145 L .34619 .40158 L F
.87269 .57295 m .87464 .57135 L .87583 .57257 L .093 0 1 r
F
.87269 .57295 m .8715 .57173 L .87464 .57135 L F
.19146 .39093 m .19219 .38916 L .19415 .39036 L 0 .277 1 r
F
.19146 .39093 m .1895 .38973 L .19219 .38916 L F
.29047 .39546 m .29134 .3942 L .2932 .39519 L 0 1 .68 r
F
.29047 .39546 m .28861 .39448 L .29134 .3942 L F
.735 .55319 m .73672 .55185 L .73807 .55311 L 0 1 .993 r
F
.735 .55319 m .73366 .55193 L .73672 .55185 L F
.27125 .39409 m .27209 .3927 L .27397 .39373 L 0 1 .917 r
F
.27125 .39409 m .26937 .39306 L .27209 .3927 L F
.55523 .49577 m .55662 .49442 L .55816 .49611 L .808 1 0 r
F
.55523 .49577 m .55369 .49407 L .55662 .49442 L F
.62814 .52434 m .62966 .52306 L .63113 .52454 L .054 1 0 r
F
.62814 .52434 m .62667 .52285 L .62966 .52306 L F
.89195 .57468 m .89392 .57304 L .8951 .57427 L .222 0 1 r
F
.89195 .57468 m .89077 .57345 L .89392 .57304 L F
.5984 .51352 m .59987 .51221 L .60136 .51378 L .36 1 0 r
F
.5984 .51352 m .5969 .51194 L .59987 .51221 L F
.8298 .56814 m .83168 .56662 L .83292 .56784 L 0 .218 1 r
F
.8298 .56814 m .82856 .56692 L .83168 .56662 L F
.4255 .43071 m .42663 .42986 L .42831 .43142 L 1 .443 0 r
F
.4255 .43071 m .42383 .42918 L .42663 .42986 L F
.42103 .42846 m .42215 .42766 L .42383 .42918 L 1 .519 0 r
F
.42103 .42846 m .41935 .42697 L .42215 .42766 L F
.55076 .49372 m .55214 .49237 L .55369 .49407 L .857 1 0 r
F
.55076 .49372 m .54921 .49201 L .55214 .49237 L F
.22541 .39186 m .22618 .39022 L .22811 .39136 L 0 .591 1 r
F
.22541 .39186 m .22348 .39072 L .22618 .39022 L F
.30968 .39719 m .31057 .39608 L .31241 .39704 L 0 1 .422 r
F
.30968 .39719 m .30784 .39625 L .31057 .39608 L F
.42998 .43299 m .43111 .4321 L .43278 .43368 L 1 .369 0 r
F
.42998 .43299 m .42831 .43142 L .43111 .4321 L F
.16483 .39024 m .16552 .38838 L .1675 .38963 L 0 .054 1 r
F
.16483 .39024 m .16285 .389 L .16552 .38838 L F
.41655 .42626 m .41766 .4255 L .41935 .42697 L 1 .597 0 r
F
.41655 .42626 m .41487 .42482 L .41766 .4255 L F
.43445 .4353 m .4356 .43435 L .43726 .43598 L 1 .298 0 r
F
.43445 .4353 m .43278 .43368 L .4356 .43435 L F
.252 .39296 m .25282 .39145 L .25471 .39253 L 0 .865 1 r
F
.252 .39296 m .2501 .39188 L .25282 .39145 L F
.74688 .55541 m .74862 .55406 L .74995 .5553 L 0 .902 1 r
F
.74688 .55541 m .74554 .55416 L .74862 .55406 L F
.91119 .57629 m .9132 .57462 L .91435 .57585 L .347 0 1 r
F
.91119 .57629 m .91004 .57505 L .9132 .57462 L F
.41208 .4241 m .41317 .42339 L .41487 .42482 L 1 .676 0 r
F
.41208 .4241 m .41038 .42271 L .41317 .42339 L F
.8609 .5716 m .86282 .57002 L .86403 .57124 L .009 0 1 r
F
.8609 .5716 m .85969 .57038 L .86282 .57002 L F
.43892 .43762 m .44008 .43664 L .44174 .43829 L 1 .228 0 r
F
.43892 .43762 m .43726 .43598 L .44008 .43664 L F
.19879 .39098 m .19953 .38924 L .20148 .39043 L 0 .342 1 r
F
.19879 .39098 m .19684 .3898 L .19953 .38924 L F
.94965 .5792 m .95171 .57748 L .95282 .57872 L .583 0 1 r
F
.94965 .5792 m .94853 .57795 L .95171 .57748 L F
.54629 .49166 m .54766 .4903 L .54921 .49201 L .907 1 0 r
F
.54629 .49166 m .54474 .48994 L .54766 .4903 L F
.93042 .57779 m .93246 .5761 L .93359 .57733 L .467 0 1 r
F
.93042 .57779 m .92929 .57655 L .93246 .5761 L F
.66974 .53729 m .67134 .53603 L .67276 .5374 L 0 1 .365 r
F
.66974 .53729 m .66832 .53592 L .67134 .53603 L F
.35706 .40475 m .35803 .40407 L .35981 .40503 L .322 1 0 r
F
.35706 .40475 m .35528 .40382 L .35803 .40407 L F
.81798 .56657 m .81984 .56508 L .82109 .56629 L 0 .31 1 r
F
.81798 .56657 m .81673 .56536 L .81984 .56508 L F
.71871 .54961 m .7204 .5483 L .72177 .54957 L 0 1 .839 r
F
.71871 .54961 m .71735 .54833 L .7204 .5483 L F
.44339 .43996 m .44456 .43893 L .44621 .44061 L 1 .161 0 r
F
.44339 .43996 m .44174 .43829 L .44456 .43893 L F
.4076 .42201 m .40868 .42134 L .41038 .42271 L 1 .758 0 r
F
.4076 .42201 m .4059 .42067 L .40868 .42134 L F
.64895 .53106 m .65051 .52979 L .65196 .53121 L 0 1 .155 r
F
.64895 .53106 m .6475 .52963 L .65051 .52979 L F
.44786 .44231 m .44904 .44124 L .45069 .44294 L 1 .095 0 r
F
.44786 .44231 m .44621 .44061 L .44904 .44124 L F
.59393 .51167 m .59539 .51036 L .5969 .51194 L .41 1 0 r
F
.59393 .51167 m .59243 .51008 L .59539 .51036 L F
.54182 .48958 m .54318 .48822 L .54474 .48994 L .956 1 0 r
F
.54182 .48958 m .54026 .48785 L .54318 .48822 L F
.75874 .55752 m .7605 .55614 L .76182 .55737 L 0 .798 1 r
F
.75874 .55752 m .75742 .55628 L .7605 .55614 L F
.37337 .40903 m .37438 .40845 L .37613 .40949 L .612 1 0 r
F
.37337 .40903 m .37162 .40803 L .37438 .40845 L F
.80615 .56493 m .80799 .56346 L .80925 .56468 L 0 .403 1 r
F
.80615 .56493 m .80488 .56372 L .80799 .56346 L F
.45233 .44466 m .45352 .44355 L .45517 .44527 L 1 .031 0 r
F
.45233 .44466 m .45069 .44294 L .45352 .44355 L F
.17216 .39025 m .17286 .38842 L .17484 .38965 L 0 .114 1 r
F
.17216 .39025 m .17018 .38902 L .17286 .38842 L F
.62368 .52263 m .6252 .52136 L .62667 .52285 L .105 1 0 r
F
.62368 .52263 m .62221 .52114 L .6252 .52136 L F
.68608 .54168 m .68771 .54041 L .68911 .54173 L 0 1 .524 r
F
.68608 .54168 m .68467 .54034 L .68771 .54041 L F
.7024 .54578 m .70407 .54449 L .70545 .54578 L 0 1 .683 r
F
.7024 .54578 m .70102 .54447 L .70407 .54449 L F
.53734 .48748 m .5387 .48612 L .54026 .48785 L 1 .995 0 r
F
.53734 .48748 m .53578 .48574 L .5387 .48612 L F
.88016 .57341 m .88212 .5718 L .8833 .57302 L .141 0 1 r
F
.88016 .57341 m .87897 .57219 L .88212 .5718 L F
.27857 .3944 m .27942 .39306 L .28129 .39408 L 0 1 .83 r
F
.27857 .3944 m .27669 .39339 L .27942 .39306 L F
.40312 .41998 m .40419 .41934 L .4059 .42067 L 1 .841 0 r
F
.40312 .41998 m .40141 .41869 L .40419 .41934 L F
.7706 .55951 m .77239 .55811 L .77369 .55934 L 0 .697 1 r
F
.7706 .55951 m .7693 .55828 L .77239 .55811 L F
.79431 .56322 m .79613 .56177 L .7974 .56298 L 0 .499 1 r
F
.79431 .56322 m .79303 .562 L .79613 .56177 L F
.45681 .44701 m .458 .44587 L .45964 .44761 L 1 .031 0 r
F
.45681 .44701 m .45517 .44527 L .458 .44587 L F
.23273 .39199 m .23352 .39038 L .23544 .3915 L 0 .663 1 r
F
.23273 .39199 m .23081 .39086 L .23352 .39038 L F
.84909 .5702 m .851 .56864 L .85221 .56986 L 0 .077 1 r
F
.84909 .5702 m .84787 .56898 L .851 .56864 L F
.78246 .56141 m .78426 .55999 L .78555 .56121 L 0 .597 1 r
F
.78246 .56141 m .78117 .56019 L .78426 .55999 L F
.29779 .39591 m .29867 .3947 L .30052 .39568 L 0 1 .586 r
F
.29779 .39591 m .29593 .39494 L .29867 .3947 L F
.53287 .48536 m .53422 .484 L .53578 .48574 L 1 .945 0 r
F
.53287 .48536 m .5313 .48362 L .53422 .484 L F
.46128 .44936 m .46249 .44819 L .46412 .44994 L 1 .092 0 r
F
.46128 .44936 m .45964 .44761 L .46249 .44819 L F
.20612 .39105 m .20687 .38933 L .20881 .39051 L 0 .408 1 r
F
.20612 .39105 m .20417 .38987 L .20687 .38933 L F
.58946 .5098 m .59092 .50848 L .59243 .51008 L .46 1 0 r
F
.58946 .5098 m .58795 .50819 L .59092 .50848 L F
.25932 .39318 m .26015 .39171 L .26204 .39277 L 0 .946 1 r
F
.25932 .39318 m .25743 .39211 L .26015 .39171 L F
.46575 .4517 m .46697 .4505 L .4686 .45226 L 1 .151 0 r
F
.46575 .4517 m .46412 .44994 L .46697 .4505 L F
.89941 .57509 m .9014 .57344 L .90257 .57467 L .269 0 1 r
F
.89941 .57509 m .89825 .57386 L .9014 .57344 L F
.52839 .48323 m .52973 .48187 L .5313 .48362 L 1 .895 0 r
F
.52839 .48323 m .52682 .48147 L .52973 .48187 L F
.73059 .552 m .73231 .55067 L .73366 .55193 L 0 1 .947 r
F
.73059 .552 m .72924 .55074 L .73231 .55067 L F
.39863 .41802 m .39969 .41741 L .40141 .41869 L 1 .926 0 r
F
.39863 .41802 m .39691 .41679 L .39969 .41741 L F
.47022 .45404 m .47145 .45281 L .47308 .45458 L 1 .209 0 r
F
.47022 .45404 m .4686 .45226 L .47145 .45281 L F
.95711 .57949 m .95919 .57776 L .96029 .579 L .625 0 1 r
F
.95711 .57949 m .956 .57824 L .95919 .57776 L F
.52392 .48107 m .52525 .47972 L .52682 .48147 L 1 .845 0 r
F
.52392 .48107 m .52234 .47931 L .52525 .47972 L F
.32885 .39945 m .32978 .39851 L .33159 .39944 L 0 1 .143 r
F
.32885 .39945 m .32703 .39854 L .32978 .39851 L F
.91866 .57665 m .92067 .57498 L .92182 .57621 L .392 0 1 r
F
.91866 .57665 m .91751 .57542 L .92067 .57498 L F
.4747 .45636 m .47593 .45512 L .47755 .45689 L 1 .266 0 r
F
.4747 .45636 m .47308 .45458 L .47593 .45512 L F
.17949 .39028 m .1802 .38846 L .18217 .38968 L 0 .175 1 r
F
.17949 .39028 m .17752 .38905 L .1802 .38846 L F
.93789 .57811 m .93994 .57641 L .94106 .57765 L .511 0 1 r
F
.93789 .57811 m .93676 .57687 L .93994 .57641 L F
.3407 .40135 m .34164 .40052 L .34344 .40145 L .044 1 0 r
F
.3407 .40135 m .33889 .40044 L .34164 .40052 L F
.51944 .4789 m .52077 .47755 L .52234 .47931 L 1 .795 0 r
F
.51944 .4789 m .51787 .47714 L .52077 .47755 L F
.83727 .56874 m .83916 .56721 L .84039 .56842 L 0 .166 1 r
F
.83727 .56874 m .83604 .56753 L .83916 .56721 L F
.6445 .52946 m .64605 .5282 L .6475 .52963 L 0 1 .104 r
F
.6445 .52946 m .64305 .52802 L .64605 .5282 L F
.6653 .53581 m .6669 .53455 L .66832 .53592 L 0 1 .315 r
F
.6653 .53581 m .66387 .53443 L .6669 .53455 L F
.47917 .45868 m .48042 .45741 L .48203 .45919 L 1 .322 0 r
F
.47917 .45868 m .47755 .45689 L .48042 .45741 L F
.61922 .52091 m .62073 .51963 L .62221 .52114 L .155 1 0 r
F
.61922 .52091 m .61774 .5194 L .62073 .51963 L F
.51497 .47672 m .51628 .47537 L .51787 .47714 L 1 .744 0 r
F
.51497 .47672 m .51339 .47494 L .51628 .47537 L F
.48365 .46098 m .4849 .4597 L .48651 .46148 L 1 .378 0 r
F
.48365 .46098 m .48203 .45919 L .4849 .4597 L F
.86836 .5721 m .8703 .57051 L .8715 .57173 L .058 0 1 r
F
.86836 .5721 m .86716 .57088 L .8703 .57051 L F
.51049 .47452 m .5118 .47317 L .51339 .47494 L 1 .693 0 r
F
.51049 .47452 m .50891 .47274 L .5118 .47317 L F
.48812 .46327 m .48938 .46197 L .49099 .46376 L 1 .432 0 r
F
.48812 .46327 m .48651 .46148 L .48938 .46197 L F
.585 .5079 m .58644 .50659 L .58795 .50819 L .51 1 0 r
F
.585 .5079 m .58348 .50629 L .58644 .50659 L F
.50602 .4723 m .50732 .47096 L .50891 .47274 L 1 .642 0 r
F
.50602 .4723 m .50443 .47051 L .50732 .47096 L F
.49259 .46555 m .49387 .46424 L .49547 .46602 L 1 .485 0 r
F
.49259 .46555 m .49099 .46376 L .49387 .46424 L F
.50154 .47006 m .50283 .46873 L .50443 .47051 L 1 .59 0 r
F
.50154 .47006 m .49995 .46828 L .50283 .46873 L F
.49707 .46782 m .49835 .46649 L .49995 .46828 L 1 .538 0 r
F
.49707 .46782 m .49547 .46602 L .49835 .46649 L F
.31698 .39784 m .31789 .39679 L .31972 .39773 L 0 1 .32 r
F
.31698 .39784 m .31515 .3969 L .31789 .39679 L F
.24006 .39214 m .24086 .39057 L .24277 .39168 L 0 .738 1 r
F
.24006 .39214 m .23815 .39103 L .24086 .39057 L F
.21345 .39113 m .21421 .38944 L .21615 .3906 L 0 .476 1 r
F
.21345 .39113 m .21151 .38997 L .21421 .38944 L F
.74247 .55426 m .74421 .55292 L .74554 .55416 L 0 .947 1 r
F
.74247 .55426 m .74114 .55302 L .74421 .55292 L F
.39414 .41615 m .39519 .41555 L .39691 .41679 L .988 1 0 r
F
.39414 .41615 m .39242 .41496 L .39519 .41555 L F
.71429 .54835 m .71598 .54705 L .71735 .54833 L 0 1 .792 r
F
.71429 .54835 m .71292 .54707 L .71598 .54705 L F
.82545 .56722 m .82732 .56571 L .82856 .56692 L 0 .256 1 r
F
.82545 .56722 m .8242 .566 L .82732 .56571 L F
.15284 .38961 m .15351 .38772 L .15551 .38898 L .039 0 1 r
F
.15284 .38961 m .15084 .38835 L .15351 .38772 L F
.36886 .40762 m .36986 .40701 L .37162 .40803 L .525 1 0 r
F
.36886 .40762 m .3671 .40664 L .36986 .40701 L F
.28588 .39477 m .28675 .39347 L .28861 .39448 L 0 1 .74 r
F
.28588 .39477 m .28402 .39377 L .28675 .39347 L F
.68164 .54027 m .68327 .53901 L .68467 .54034 L 0 1 .475 r
F
.68164 .54027 m .68023 .53893 L .68327 .53901 L F
.88763 .57385 m .8896 .57223 L .89077 .57345 L .189 0 1 r
F
.88763 .57385 m .88645 .57263 L .8896 .57223 L F
.35253 .4036 m .35349 .40287 L .35528 .40382 L .239 1 0 r
F
.35253 .4036 m .35074 .40268 L .35349 .40287 L F
.18682 .39031 m .18754 .38852 L .1895 .38973 L 0 .237 1 r
F
.18682 .39031 m .18486 .3891 L .18754 .38852 L F
.69797 .54445 m .69963 .54317 L .70102 .54447 L 0 1 .635 r
F
.69797 .54445 m .69659 .54314 L .69963 .54317 L F
.58053 .50599 m .58196 .50467 L .58348 .50629 L .56 1 0 r
F
.58053 .50599 m .57901 .50436 L .58196 .50467 L F
.26664 .39343 m .26748 .39201 L .26937 .39306 L 0 1 .972 r
F
.26664 .39343 m .26476 .39238 L .26748 .39201 L F
.85656 .57073 m .85848 .56916 L .85969 .57038 L 0 .027 1 r
F
.85656 .57073 m .85534 .56952 L .85848 .56916 L F
.61476 .51916 m .61626 .51788 L .61774 .5194 L .205 1 0 r
F
.61476 .51916 m .61328 .51764 L .61626 .51788 L F
.75435 .55641 m .7561 .55505 L .75742 .55628 L 0 .842 1 r
F
.75435 .55641 m .75302 .55517 L .7561 .55505 L F
.81362 .56563 m .81547 .56414 L .81673 .56536 L 0 .348 1 r
F
.81362 .56563 m .81236 .56441 L .81547 .56414 L F
.90688 .57548 m .90888 .57382 L .91004 .57505 L .315 0 1 r
F
.90688 .57548 m .90572 .57425 L .90888 .57382 L F
.3051 .39643 m .30599 .39528 L .30784 .39625 L 0 1 .488 r
F
.3051 .39643 m .30326 .39547 L .30599 .39528 L F
.64004 .52785 m .64159 .52659 L .64305 .52802 L 0 1 .054 r
F
.64004 .52785 m .63859 .5264 L .64159 .52659 L F
.94536 .57843 m .94741 .57671 L .94853 .57795 L .554 0 1 r
F
.94536 .57843 m .94424 .57718 L .94741 .57671 L F
.92612 .577 m .92815 .57531 L .92929 .57655 L .437 0 1 r
F
.92612 .577 m .92498 .57576 L .92815 .57531 L F
.80178 .56396 m .80361 .5625 L .80488 .56372 L 0 .443 1 r
F
.80178 .56396 m .80051 .56275 L .80361 .5625 L F
.38965 .41436 m .39069 .41377 L .39242 .41496 L .902 1 0 r
F
.38965 .41436 m .38791 .41321 L .39069 .41377 L F
.22078 .39123 m .22155 .38957 L .22348 .39072 L 0 .546 1 r
F
.22078 .39123 m .21885 .39008 L .22155 .38957 L F
.76621 .55845 m .76799 .55706 L .7693 .55828 L 0 .74 1 r
F
.76621 .55845 m .7649 .55722 L .76799 .55706 L F
.66085 .5343 m .66244 .53304 L .66387 .53443 L 0 1 .265 r
F
.66085 .5343 m .65942 .53291 L .66244 .53304 L F
.16017 .38961 m .16086 .38774 L .16285 .389 L 0 .018 1 r
F
.16017 .38961 m .15818 .38836 L .16086 .38774 L F
.57606 .50405 m .57749 .50273 L .57901 .50436 L .609 1 0 r
F
.57606 .50405 m .57453 .50241 L .57749 .50273 L F
.24739 .39232 m .2482 .39078 L .2501 .39188 L 0 .815 1 r
F
.24739 .39232 m .24548 .39122 L .2482 .39078 L F
.78993 .56222 m .79175 .56078 L .79303 .562 L 0 .54 1 r
F
.78993 .56222 m .78865 .561 L .79175 .56078 L F
.77808 .56038 m .77987 .55897 L .78117 .56019 L 0 .639 1 r
F
.77808 .56038 m .77678 .55916 L .77987 .55897 L F
.72618 .55079 m .72789 .54948 L .72924 .55074 L 0 1 .9 r
F
.72618 .55079 m .72483 .54953 L .72789 .54948 L F
.19415 .39036 m .19488 .3886 L .19684 .3898 L 0 .301 1 r
F
.19415 .39036 m .19219 .38916 L .19488 .3886 L F
.87583 .57257 m .87778 .57097 L .87897 .57219 L .107 0 1 r
F
.87583 .57257 m .87464 .57135 L .87778 .57097 L F
.84474 .56931 m .84665 .56777 L .84787 .56898 L 0 .114 1 r
F
.84474 .56931 m .84352 .5681 L .84665 .56777 L F
.6103 .51739 m .61179 .51611 L .61328 .51764 L .256 1 0 r
F
.6103 .51739 m .60881 .51585 L .61179 .51611 L F
.57158 .5021 m .57301 .50077 L .57453 .50241 L .659 1 0 r
F
.57158 .5021 m .57006 .50044 L .57301 .50077 L F
.6772 .53884 m .67882 .53759 L .68023 .53893 L 0 1 .426 r
F
.6772 .53884 m .67579 .53749 L .67882 .53759 L F
.1675 .38963 m .1682 .38778 L .17018 .38902 L 0 .077 1 r
F
.1675 .38963 m .16552 .38838 L .1682 .38778 L F
.27397 .39373 m .27482 .39235 L .27669 .39339 L 0 1 .886 r
F
.27397 .39373 m .27209 .3927 L .27482 .39235 L F
.8951 .57427 m .89708 .57263 L .89825 .57386 L .237 0 1 r
F
.8951 .57427 m .89392 .57304 L .89708 .57263 L F
.2932 .39519 m .29408 .39395 L .29593 .39494 L 0 1 .648 r
F
.2932 .39519 m .29134 .3942 L .29408 .39395 L F
.70987 .54708 m .71155 .54579 L .71292 .54707 L 0 1 .744 r
F
.70987 .54708 m .7085 .54579 L .71155 .54579 L F
.63559 .5262 m .63713 .52494 L .63859 .5264 L 0 1 .003 r
F
.63559 .5262 m .63413 .52474 L .63713 .52494 L F
.36434 .40629 m .36533 .40564 L .3671 .40664 L .439 1 0 r
F
.36434 .40629 m .36257 .40532 L .36533 .40564 L F
.22811 .39136 m .22889 .38973 L .23081 .39086 L 0 .617 1 r
F
.22811 .39136 m .22618 .39022 L .22889 .38973 L F
.38515 .41265 m .38618 .41206 L .38791 .41321 L .815 1 0 r
F
.38515 .41265 m .38341 .41154 L .38618 .41206 L F
.33615 .40038 m .33709 .3995 L .33889 .40044 L 0 1 .033 r
F
.33615 .40038 m .33434 .39946 L .33709 .3995 L F
.83292 .56784 m .8348 .56631 L .83604 .56753 L 0 .203 1 r
F
.83292 .56784 m .83168 .56662 L .8348 .56631 L F
.73807 .55311 m .7398 .55177 L .74114 .55302 L 0 .993 1 r
F
.73807 .55311 m .73672 .55185 L .7398 .55177 L F
.32429 .39858 m .32521 .39759 L .32703 .39854 L 0 1 .215 r
F
.32429 .39858 m .32246 .39765 L .32521 .39759 L F
.69354 .5431 m .69519 .54183 L .69659 .54314 L 0 1 .586 r
F
.69354 .5431 m .69215 .54178 L .69519 .54183 L F
.91435 .57585 m .91636 .57419 L .91751 .57542 L .361 0 1 r
F
.91435 .57585 m .9132 .57462 L .91636 .57419 L F
.95282 .57872 m .95489 .57699 L .956 .57824 L .597 0 1 r
F
.95282 .57872 m .95171 .57748 L .95489 .57699 L F
.56711 .50012 m .56852 .49878 L .57006 .50044 L .709 1 0 r
F
.56711 .50012 m .56558 .49845 L .56852 .49878 L F
.20148 .39043 m .20223 .38869 L .20417 .38987 L 0 .366 1 r
F
.20148 .39043 m .19953 .38924 L .20223 .38869 L F
.93359 .57733 m .93563 .57563 L .93676 .57687 L .481 0 1 r
F
.93359 .57733 m .93246 .5761 L .93563 .57563 L F
.25471 .39253 m .25553 .39103 L .25743 .39211 L 0 .894 1 r
F
.25471 .39253 m .25282 .39145 L .25553 .39103 L F
.86403 .57124 m .86596 .56966 L .86716 .57088 L .024 0 1 r
F
.86403 .57124 m .86282 .57002 L .86596 .56966 L F
.65641 .53277 m .65799 .53151 L .65942 .53291 L 0 1 .214 r
F
.65641 .53277 m .65497 .53136 L .65799 .53151 L F
.60583 .5156 m .60732 .51431 L .60881 .51585 L .306 1 0 r
F
.60583 .5156 m .60434 .51404 L .60732 .51431 L F
.34799 .4025 m .34895 .40173 L .35074 .40268 L .158 1 0 r
F
.34799 .4025 m .34619 .40158 L .34895 .40173 L F
.56264 .49812 m .56404 .49678 L .56558 .49845 L .759 1 0 r
F
.56264 .49812 m .5611 .49644 L .56404 .49678 L F
.82109 .56629 m .82296 .56479 L .8242 .566 L 0 .294 1 r
F
.82109 .56629 m .81984 .56508 L .82296 .56479 L F
.17484 .38965 m .17554 .38782 L .17752 .38905 L 0 .137 1 r
F
.17484 .38965 m .17286 .38842 L .17554 .38782 L F
.31241 .39704 m .31332 .39594 L .31515 .3969 L 0 1 .389 r
F
.31241 .39704 m .31057 .39608 L .31332 .39594 L F
.74995 .5553 m .7517 .55394 L .75302 .55517 L 0 .887 1 r
F
.74995 .5553 m .74862 .55406 L .7517 .55394 L F
.8833 .57302 m .88526 .5714 L .88645 .57263 L .156 0 1 r
F
.8833 .57302 m .88212 .5718 L .88526 .5714 L F
.63113 .52454 m .63266 .52328 L .63413 .52474 L .047 1 0 r
F
.63113 .52454 m .62966 .52306 L .63266 .52328 L F
.80925 .56468 m .8111 .5632 L .81236 .56441 L 0 .388 1 r
F
.80925 .56468 m .80799 .56346 L .8111 .5632 L F
.55816 .49611 m .55956 .49476 L .5611 .49644 L .808 1 0 r
F
.55816 .49611 m .55662 .49442 L .55956 .49476 L F
.23544 .3915 m .23623 .38991 L .23815 .39103 L 0 .69 1 r
F
.23544 .3915 m .23352 .39038 L .23623 .38991 L F
.72177 .54957 m .72347 .54826 L .72483 .54953 L 0 1 .853 r
F
.72177 .54957 m .7204 .5483 L .72347 .54826 L F
.20881 .39051 m .20957 .38879 L .21151 .38997 L 0 .433 1 r
F
.20881 .39051 m .20687 .38933 L .20957 .38879 L F
.76182 .55737 m .76359 .55599 L .7649 .55722 L 0 .783 1 r
F
.76182 .55737 m .7605 .55614 L .76359 .55599 L F
.85221 .56986 m .85413 .5683 L .85534 .56952 L 0 .062 1 r
F
.85221 .56986 m .851 .56864 L .85413 .5683 L F
.60136 .51378 m .60284 .51249 L .60434 .51404 L .357 1 0 r
F
.60136 .51378 m .59987 .51221 L .60284 .51249 L F
.38064 .41103 m .38166 .41043 L .38341 .41154 L .728 1 0 r
F
.38064 .41103 m .3789 .40996 L .38166 .41043 L F
.7974 .56298 m .79923 .56153 L .80051 .56275 L 0 .483 1 r
F
.7974 .56298 m .79613 .56177 L .79923 .56153 L F
.28129 .39408 m .28215 .39274 L .28402 .39377 L 0 1 .799 r
F
.28129 .39408 m .27942 .39306 L .28215 .39274 L F
.67276 .5374 m .67438 .53614 L .67579 .53749 L 0 1 .376 r
F
.67276 .5374 m .67134 .53603 L .67438 .53614 L F
.90257 .57467 m .90456 .57302 L .90572 .57425 L .283 0 1 r
F
.90257 .57467 m .9014 .57344 L .90456 .57302 L F
.77369 .55934 m .77548 .55794 L .77678 .55916 L 0 .681 1 r
F
.77369 .55934 m .77239 .55811 L .77548 .55794 L F
.96029 .579 m .96237 .57727 L .96348 .57852 L .639 0 1 r
F
.96029 .579 m .95919 .57776 L .96237 .57727 L F
.78555 .56121 m .78736 .55978 L .78865 .561 L 0 .581 1 r
F
.78555 .56121 m .78426 .55999 L .78736 .55978 L F
.55369 .49407 m .55508 .49272 L .55662 .49442 L .858 1 0 r
F
.55369 .49407 m .55214 .49237 L .55508 .49272 L F
.18217 .38968 m .18289 .38788 L .18486 .3891 L 0 .198 1 r
F
.18217 .38968 m .1802 .38846 L .18289 .38788 L F
.92182 .57621 m .92384 .57453 L .92498 .57576 L .406 0 1 r
F
.92182 .57621 m .92067 .57498 L .92384 .57453 L F
.94106 .57765 m .94311 .57594 L .94424 .57718 L .525 0 1 r
F
.94106 .57765 m .93994 .57641 L .94311 .57594 L F
.26204 .39277 m .26287 .39132 L .26476 .39238 L 0 .975 1 r
F
.26204 .39277 m .26015 .39171 L .26287 .39132 L F
.65196 .53121 m .65353 .52996 L .65497 .53136 L 0 1 .164 r
F
.65196 .53121 m .65051 .52979 L .65353 .52996 L F
.30052 .39568 m .30141 .39449 L .30326 .39547 L 0 1 .553 r
F
.30052 .39568 m .29867 .3947 L .30141 .39449 L F
.70545 .54578 m .70712 .5445 L .7085 .54579 L 0 1 .696 r
F
.70545 .54578 m .70407 .54449 L .70712 .5445 L F
.68911 .54173 m .69075 .54047 L .69215 .54178 L 0 1 .537 r
F
.68911 .54173 m .68771 .54041 L .69075 .54047 L F
.54921 .49201 m .55059 .49067 L .55214 .49237 L .908 1 0 r
F
.54921 .49201 m .54766 .4903 L .55059 .49067 L F
.35981 .40503 m .36079 .40434 L .36257 .40532 L .355 1 0 r
F
.35981 .40503 m .35803 .40407 L .36079 .40434 L F
.84039 .56842 m .84229 .56689 L .84352 .5681 L 0 .15 1 r
F
.84039 .56842 m .83916 .56721 L .84229 .56689 L F
.8715 .57173 m .87344 .57013 L .87464 .57135 L .073 0 1 r
F
.8715 .57173 m .8703 .57051 L .87344 .57013 L F
.5969 .51194 m .59837 .51064 L .59987 .51221 L .407 1 0 r
F
.5969 .51194 m .59539 .51036 L .59837 .51064 L F
.62667 .52285 m .6282 .52159 L .62966 .52306 L .098 1 0 r
F
.62667 .52285 m .6252 .52136 L .6282 .52159 L F
.73366 .55193 m .73538 .55061 L .73672 .55185 L 0 1 .961 r
F
.73366 .55193 m .73231 .55067 L .73538 .55061 L F
.21615 .3906 m .21691 .38892 L .21885 .39008 L 0 .501 1 r
F
.21615 .3906 m .21421 .38944 L .21691 .38892 L F
.15551 .38898 m .15619 .3871 L .15818 .38836 L .018 0 1 r
F
.15551 .38898 m .15351 .38772 L .15619 .3871 L F
.54474 .48994 m .54611 .48859 L .54766 .4903 L .957 1 0 r
F
.54474 .48994 m .54318 .48822 L .54611 .48859 L F
.24277 .39168 m .24357 .39011 L .24548 .39122 L 0 .766 1 r
F
.24277 .39168 m .24086 .39057 L .24357 .39011 L F
.42831 .43142 m .42944 .43053 L .43111 .4321 L 1 .435 0 r
F
.42831 .43142 m .42663 .42986 L .42944 .43053 L F
.42383 .42918 m .42495 .42833 L .42663 .42986 L 1 .509 0 r
F
.42383 .42918 m .42215 .42766 L .42495 .42833 L F
.43278 .43368 m .43393 .43275 L .4356 .43435 L 1 .363 0 r
F
.43278 .43368 m .43111 .4321 L .43393 .43275 L F
.43726 .43598 m .43842 .435 L .44008 .43664 L 1 .293 0 r
F
.43726 .43598 m .4356 .43435 L .43842 .435 L F
.41935 .42697 m .42046 .42617 L .42215 .42766 L 1 .585 0 r
F
.41935 .42697 m .41766 .4255 L .42046 .42617 L F
.1895 .38973 m .19023 .38795 L .19219 .38916 L 0 .261 1 r
F
.1895 .38973 m .18754 .38852 L .19023 .38795 L F
.44174 .43829 m .4429 .43727 L .44456 .43893 L 1 .225 0 r
F
.44174 .43829 m .44008 .43664 L .4429 .43727 L F
.54026 .48785 m .54162 .4865 L .54318 .48822 L 1 .993 0 r
F
.54026 .48785 m .5387 .48612 L .54162 .4865 L F
.89077 .57345 m .89275 .57182 L .89392 .57304 L .204 0 1 r
F
.89077 .57345 m .8896 .57223 L .89275 .57182 L F
.82856 .56692 m .83044 .56541 L .83168 .56662 L 0 .24 1 r
F
.82856 .56692 m .82732 .56571 L .83044 .56541 L F
.41487 .42482 m .41597 .42406 L .41766 .4255 L 1 .663 0 r
F
.41487 .42482 m .41317 .42339 L .41597 .42406 L F
.33159 .39944 m .33253 .39852 L .33434 .39946 L 0 1 .108 r
F
.33159 .39944 m .32978 .39851 L .33253 .39852 L F
.44621 .44061 m .44739 .43956 L .44904 .44124 L 1 .159 0 r
F
.44621 .44061 m .44456 .43893 L .44739 .43956 L F
.37613 .40949 m .37715 .40888 L .3789 .40996 L .641 1 0 r
F
.37613 .40949 m .37438 .40845 L .37715 .40888 L F
.59243 .51008 m .59389 .50878 L .59539 .51036 L .457 1 0 r
F
.59243 .51008 m .59092 .50848 L .59389 .50878 L F
.45069 .44294 m .45188 .44185 L .45352 .44355 L 1 .094 0 r
F
.45069 .44294 m .44904 .44124 L .45188 .44185 L F
.53578 .48574 m .53713 .48439 L .5387 .48612 L 1 .943 0 r
F
.53578 .48574 m .53422 .484 L .53713 .48439 L F
.66832 .53592 m .66992 .53467 L .67134 .53603 L 0 1 .325 r
F
.66832 .53592 m .6669 .53455 L .66992 .53467 L F
.74554 .55416 m .74729 .55282 L .74862 .55406 L 0 .932 1 r
F
.74554 .55416 m .74421 .55292 L .74729 .55282 L F
.91004 .57505 m .91204 .57339 L .9132 .57462 L .33 0 1 r
F
.91004 .57505 m .90888 .57382 L .91204 .57339 L F
.41038 .42271 m .41147 .42199 L .41317 .42339 L 1 .743 0 r
F
.41038 .42271 m .40868 .42134 L .41147 .42199 L F
.31972 .39773 m .32064 .3967 L .32246 .39765 L 0 1 .286 r
F
.31972 .39773 m .31789 .39679 L .32064 .3967 L F
.94853 .57795 m .9506 .57623 L .95171 .57748 L .568 0 1 r
F
.94853 .57795 m .94741 .57671 L .9506 .57623 L F
.85969 .57038 m .86162 .56881 L .86282 .57002 L 0 .011 1 r
F
.85969 .57038 m .85848 .56916 L .86162 .56881 L F
.6475 .52963 m .64907 .52838 L .65051 .52979 L 0 1 .113 r
F
.6475 .52963 m .64605 .5282 L .64907 .52838 L F
.28861 .39448 m .28948 .39319 L .29134 .3942 L 0 1 .708 r
F
.28861 .39448 m .28675 .39347 L .28948 .39319 L F
.45517 .44527 m .45636 .44415 L .458 .44587 L 1 .031 0 r
F
.45517 .44527 m .45352 .44355 L .45636 .44415 L F
.34344 .40145 m .3444 .40063 L .34619 .40158 L .079 1 0 r
F
.34344 .40145 m .34164 .40052 L .3444 .40063 L F
.26937 .39306 m .27021 .39164 L .27209 .3927 L 0 1 .942 r
F
.26937 .39306 m .26748 .39201 L .27021 .39164 L F
.92929 .57655 m .93132 .57486 L .93246 .5761 L .451 0 1 r
F
.92929 .57655 m .92815 .57531 L .93132 .57486 L F
.16285 .389 m .16353 .38713 L .16552 .38838 L 0 .04 1 r
F
.16285 .389 m .16086 .38774 L .16353 .38713 L F
.71735 .54833 m .71904 .54703 L .7204 .5483 L 0 1 .806 r
F
.71735 .54833 m .71598 .54705 L .71904 .54703 L F
.5313 .48362 m .53265 .48226 L .53422 .484 L 1 .893 0 r
F
.5313 .48362 m .52973 .48187 L .53265 .48226 L F
.81673 .56536 m .81859 .56387 L .81984 .56508 L 0 .333 1 r
F
.81673 .56536 m .81547 .56414 L .81859 .56387 L F
.45964 .44761 m .46085 .44645 L .46249 .44819 L 1 .031 0 r
F
.45964 .44761 m .458 .44587 L .46085 .44645 L F
.62221 .52114 m .62373 .51987 L .6252 .52136 L .149 1 0 r
F
.62221 .52114 m .62073 .51963 L .62373 .51987 L F
.22348 .39072 m .22426 .38907 L .22618 .39022 L 0 .572 1 r
F
.22348 .39072 m .22155 .38957 L .22426 .38907 L F
.52682 .48147 m .52816 .48012 L .52973 .48187 L 1 .843 0 r
F
.52682 .48147 m .52525 .47972 L .52816 .48012 L F
.46412 .44994 m .46534 .44875 L .46697 .4505 L 1 .091 0 r
F
.46412 .44994 m .46249 .44819 L .46534 .44875 L F
.4059 .42067 m .40698 .41998 L .40868 .42134 L 1 .824 0 r
F
.4059 .42067 m .40419 .41934 L .40698 .41998 L F
.75742 .55628 m .75919 .55491 L .7605 .55614 L 0 .827 1 r
F
.75742 .55628 m .7561 .55505 L .75919 .55491 L F
.19684 .3898 m .19758 .38804 L .19953 .38924 L 0 .325 1 r
F
.19684 .3898 m .19488 .3886 L .19758 .38804 L F
.4686 .45226 m .46982 .45105 L .47145 .45281 L 1 .15 0 r
F
.4686 .45226 m .46697 .4505 L .46982 .45105 L F
.68467 .54034 m .68631 .53908 L .68771 .54041 L 0 1 .487 r
F
.68467 .54034 m .68327 .53901 L .68631 .53908 L F
.52234 .47931 m .52367 .47796 L .52525 .47972 L 1 .792 0 r
F
.52234 .47931 m .52077 .47755 L .52367 .47796 L F
.58795 .50819 m .58941 .50689 L .59092 .50848 L .507 1 0 r
F
.58795 .50819 m .58644 .50659 L .58941 .50689 L F
.2501 .39188 m .25091 .39035 L .25282 .39145 L 0 .843 1 r
F
.2501 .39188 m .2482 .39078 L .25091 .39035 L F
.80488 .56372 m .80672 .56225 L .80799 .56346 L 0 .427 1 r
F
.80488 .56372 m .80361 .5625 L .80672 .56225 L F
.70102 .54447 m .70268 .5432 L .70407 .54449 L 0 1 .648 r
F
.70102 .54447 m .69963 .54317 L .70268 .5432 L F
.47308 .45458 m .47431 .45335 L .47593 .45512 L 1 .207 0 r
F
.47308 .45458 m .47145 .45281 L .47431 .45335 L F
.51787 .47714 m .51919 .47579 L .52077 .47755 L 1 .742 0 r
F
.51787 .47714 m .51628 .47537 L .51919 .47579 L F
.30784 .39625 m .30873 .39511 L .31057 .39608 L 0 1 .455 r
F
.30784 .39625 m .30599 .39528 L .30873 .39511 L F
.87897 .57219 m .88093 .57058 L .88212 .5718 L .122 0 1 r
F
.87897 .57219 m .87778 .57097 L .88093 .57058 L F
.47755 .45689 m .4788 .45564 L .48042 .45741 L 1 .264 0 r
F
.47755 .45689 m .47593 .45512 L .4788 .45564 L F
.7693 .55828 m .77108 .55689 L .77239 .55811 L 0 .724 1 r
F
.7693 .55828 m .76799 .55706 L .77108 .55689 L F
.51339 .47494 m .5147 .4736 L .51628 .47537 L 1 .69 0 r
F
.51339 .47494 m .5118 .47317 L .5147 .4736 L F
.79303 .562 m .79485 .56056 L .79613 .56177 L 0 .524 1 r
F
.79303 .562 m .79175 .56078 L .79485 .56056 L F
.48203 .45919 m .48328 .45792 L .4849 .4597 L 1 .32 0 r
F
.48203 .45919 m .48042 .45741 L .48328 .45792 L F
.84787 .56898 m .84978 .56743 L .851 .56864 L 0 .098 1 r
F
.84787 .56898 m .84665 .56777 L .84978 .56743 L F
.78117 .56019 m .78297 .55877 L .78426 .55999 L 0 .623 1 r
F
.78117 .56019 m .77987 .55897 L .78297 .55877 L F
.50891 .47274 m .51021 .4714 L .5118 .47317 L 1 .639 0 r
F
.50891 .47274 m .50732 .47096 L .51021 .4714 L F
.48651 .46148 m .48777 .46019 L .48938 .46197 L 1 .375 0 r
F
.48651 .46148 m .4849 .4597 L .48777 .46019 L F
.40141 .41869 m .40248 .41803 L .40419 .41934 L 1 .907 0 r
F
.40141 .41869 m .39969 .41741 L .40248 .41803 L F
.50443 .47051 m .50572 .46918 L .50732 .47096 L 1 .587 0 r
F
.50443 .47051 m .50283 .46873 L .50572 .46918 L F
.49099 .46376 m .49226 .46246 L .49387 .46424 L 1 .429 0 r
F
.49099 .46376 m .48938 .46197 L .49226 .46246 L F
.49995 .46828 m .50124 .46695 L .50283 .46873 L 1 .535 0 r
F
.49995 .46828 m .49835 .46649 L .50124 .46695 L F
.49547 .46602 m .49675 .46471 L .49835 .46649 L 1 .482 0 r
F
.49547 .46602 m .49387 .46424 L .49675 .46471 L F
.17018 .38902 m .17088 .38717 L .17286 .38842 L 0 .099 1 r
F
.17018 .38902 m .1682 .38778 L .17088 .38717 L F
.35528 .40382 m .35625 .40309 L .35803 .40407 L .273 1 0 r
F
.35528 .40382 m .35349 .40287 L .35625 .40309 L F
.89825 .57386 m .90023 .57222 L .9014 .57344 L .251 0 1 r
F
.89825 .57386 m .89708 .57263 L .90023 .57222 L F
.58348 .50629 m .58493 .50498 L .58644 .50659 L .558 1 0 r
F
.58348 .50629 m .58196 .50467 L .58493 .50498 L F
.72924 .55074 m .73096 .54942 L .73231 .55067 L 0 1 .915 r
F
.72924 .55074 m .72789 .54948 L .73096 .54942 L F
.61774 .5194 m .61925 .51813 L .62073 .51963 L .2 1 0 r
F
.61774 .5194 m .61626 .51788 L .61925 .51813 L F
.64305 .52802 m .6446 .52677 L .64605 .5282 L 0 1 .062 r
F
.64305 .52802 m .64159 .52659 L .6446 .52677 L F
.956 .57824 m .95808 .57651 L .95919 .57776 L .61 0 1 r
F
.956 .57824 m .95489 .57699 L .95808 .57651 L F
.37162 .40803 m .37262 .40739 L .37438 .40845 L .556 1 0 r
F
.37162 .40803 m .36986 .40701 L .37262 .40739 L F
.66387 .53443 m .66547 .53318 L .6669 .53455 L 0 1 .275 r
F
.66387 .53443 m .66244 .53304 L .66547 .53318 L F
.91751 .57542 m .91953 .57374 L .92067 .57498 L .375 0 1 r
F
.91751 .57542 m .91636 .57419 L .91953 .57374 L F
.23081 .39086 m .2316 .38924 L .23352 .39038 L 0 .644 1 r
F
.23081 .39086 m .22889 .38973 L .2316 .38924 L F
.93676 .57687 m .93881 .57517 L .93994 .57641 L .495 0 1 r
F
.93676 .57687 m .93563 .57563 L .93881 .57517 L F
.20417 .38987 m .20492 .38814 L .20687 .38933 L 0 .391 1 r
F
.20417 .38987 m .20223 .38869 L .20492 .38814 L F
.27669 .39339 m .27755 .39202 L .27942 .39306 L 0 1 .856 r
F
.27669 .39339 m .27482 .39235 L .27755 .39202 L F
.83604 .56753 m .83793 .566 L .83916 .56721 L 0 .187 1 r
F
.83604 .56753 m .8348 .56631 L .83793 .566 L F
.39691 .41679 m .39797 .41614 L .39969 .41741 L 1 .99 0 r
F
.39691 .41679 m .39519 .41555 L .39797 .41614 L F
.86716 .57088 m .8691 .56929 L .8703 .57051 L .039 0 1 r
F
.86716 .57088 m .86596 .56966 L .8691 .56929 L F
.29593 .39494 m .29682 .39371 L .29867 .3947 L 0 1 .616 r
F
.29593 .39494 m .29408 .39395 L .29682 .39371 L F
.57901 .50436 m .58044 .50304 L .58196 .50467 L .608 1 0 r
F
.57901 .50436 m .57749 .50273 L .58044 .50304 L F
.25743 .39211 m .25826 .39062 L .26015 .39171 L 0 .923 1 r
F
.25743 .39211 m .25553 .39103 L .25826 .39062 L F
.17752 .38905 m .17823 .38723 L .1802 .38846 L 0 .159 1 r
F
.17752 .38905 m .17554 .38782 L .17823 .38723 L F
.71292 .54707 m .71461 .54578 L .71598 .54705 L 0 1 .758 r
F
.71292 .54707 m .71155 .54579 L .71461 .54578 L F
.74114 .55302 m .74287 .55168 L .74421 .55292 L 0 .978 1 r
F
.74114 .55302 m .7398 .55177 L .74287 .55168 L F
.68023 .53893 m .68186 .53767 L .68327 .53901 L 0 1 .437 r
F
.68023 .53893 m .67882 .53759 L .68186 .53767 L F
.61328 .51764 m .61478 .51636 L .61626 .51788 L .251 1 0 r
F
.61328 .51764 m .61179 .51611 L .61478 .51636 L F
.8242 .566 m .82608 .5645 L .82732 .56571 L 0 .278 1 r
F
.8242 .566 m .82296 .56479 L .82608 .5645 L F
.88645 .57263 m .88842 .571 L .8896 .57223 L .171 0 1 r
F
.88645 .57263 m .88526 .5714 L .88842 .571 L F
.69659 .54314 m .69824 .54187 L .69963 .54317 L 0 1 .599 r
F
.69659 .54314 m .69519 .54183 L .69824 .54187 L F
.32703 .39854 m .32796 .39756 L .32978 .39851 L 0 1 .181 r
F
.32703 .39854 m .32521 .39759 L .32796 .39756 L F
.57453 .50241 m .57596 .50109 L .57749 .50273 L .658 1 0 r
F
.57453 .50241 m .57301 .50077 L .57596 .50109 L F
.63859 .5264 m .64014 .52514 L .64159 .52659 L 0 1 .011 r
F
.63859 .5264 m .63713 .52494 L .64014 .52514 L F
.39242 .41496 m .39347 .41433 L .39519 .41555 L .925 1 0 r
F
.39242 .41496 m .39069 .41377 L .39347 .41433 L F
.21151 .38997 m .21227 .38827 L .21421 .38944 L 0 .458 1 r
F
.21151 .38997 m .20957 .38879 L .21227 .38827 L F
.15084 .38835 m .15151 .38645 L .15351 .38772 L .053 0 1 r
F
.15084 .38835 m .14884 .38708 L .15151 .38645 L F
.33889 .40044 m .33984 .39957 L .34164 .40052 L .001 1 0 r
F
.33889 .40044 m .33709 .3995 L .33984 .39957 L F
.23815 .39103 m .23895 .38944 L .24086 .39057 L 0 .717 1 r
F
.23815 .39103 m .23623 .38991 L .23895 .38944 L F
.85534 .56952 m .85727 .56795 L .85848 .56916 L 0 .047 1 r
F
.85534 .56952 m .85413 .5683 L .85727 .56795 L F
.75302 .55517 m .75478 .55382 L .7561 .55505 L 0 .872 1 r
F
.75302 .55517 m .7517 .55394 L .75478 .55382 L F
.81236 .56441 m .81421 .56294 L .81547 .56414 L 0 .372 1 r
F
.81236 .56441 m .8111 .5632 L .81421 .56294 L F
.90572 .57425 m .90772 .5726 L .90888 .57382 L .298 0 1 r
F
.90572 .57425 m .90456 .57302 L .90772 .5726 L F
.65942 .53291 m .66101 .53166 L .66244 .53304 L 0 1 .224 r
F
.65942 .53291 m .65799 .53151 L .66101 .53166 L F
.18486 .3891 m .18558 .3873 L .18754 .38852 L 0 .221 1 r
F
.18486 .3891 m .18289 .38788 L .18558 .3873 L F
.94424 .57718 m .9463 .57547 L .94741 .57671 L .539 0 1 r
F
.94424 .57718 m .94311 .57594 L .9463 .57547 L F
.31515 .3969 m .31606 .39582 L .31789 .39679 L 0 1 .355 r
F
.31515 .3969 m .31332 .39594 L .31606 .39582 L F
.92498 .57576 m .92701 .57408 L .92815 .57531 L .421 0 1 r
F
.92498 .57576 m .92384 .57453 L .92701 .57408 L F
.57006 .50044 m .57148 .49912 L .57301 .50077 L .708 1 0 r
F
.57006 .50044 m .56852 .49878 L .57148 .49912 L F
.80051 .56275 m .80234 .56129 L .80361 .5625 L 0 .468 1 r
F
.80051 .56275 m .79923 .56153 L .80234 .56129 L F
.7649 .55722 m .76668 .55584 L .76799 .55706 L 0 .768 1 r
F
.7649 .55722 m .76359 .55599 L .76668 .55584 L F
.3671 .40664 m .36809 .40598 L .36986 .40701 L .471 1 0 r
F
.3671 .40664 m .36533 .40564 L .36809 .40598 L F
.60881 .51585 m .6103 .51458 L .61179 .51611 L .301 1 0 r
F
.60881 .51585 m .60732 .51431 L .6103 .51458 L F
.28402 .39377 m .28488 .39244 L .28675 .39347 L 0 1 .768 r
F
.28402 .39377 m .28215 .39274 L .28488 .39244 L F
.78865 .561 m .79046 .55957 L .79175 .56078 L 0 .566 1 r
F
.78865 .561 m .78736 .55978 L .79046 .55957 L F
.72483 .54953 m .72653 .54822 L .72789 .54948 L 0 1 .868 r
F
.72483 .54953 m .72347 .54826 L .72653 .54822 L F
.77678 .55916 m .77857 .55775 L .77987 .55897 L 0 .666 1 r
F
.77678 .55916 m .77548 .55794 L .77857 .55775 L F
.26476 .39238 m .2656 .39094 L .26748 .39201 L 0 1 .996 r
F
.26476 .39238 m .26287 .39132 L .2656 .39094 L F
.35074 .40268 m .35171 .4019 L .35349 .40287 L .192 1 0 r
F
.35074 .40268 m .34895 .40173 L .35171 .4019 L F
.15818 .38836 m .15886 .38648 L .16086 .38774 L 0 .004 1 r
F
.15818 .38836 m .15619 .3871 L .15886 .38648 L F
.87464 .57135 m .87659 .56975 L .87778 .57097 L .088 0 1 r
F
.87464 .57135 m .87344 .57013 L .87659 .56975 L F
.84352 .5681 m .84542 .56656 L .84665 .56777 L 0 .135 1 r
F
.84352 .5681 m .84229 .56689 L .84542 .56656 L F
.38791 .41321 m .38895 .41259 L .39069 .41377 L .84 1 0 r
F
.38791 .41321 m .38618 .41206 L .38895 .41259 L F
.56558 .49845 m .56699 .49712 L .56852 .49878 L .758 1 0 r
F
.56558 .49845 m .56404 .49678 L .56699 .49712 L F
.21885 .39008 m .21962 .38841 L .22155 .38957 L 0 .527 1 r
F
.21885 .39008 m .21691 .38892 L .21962 .38841 L F
.63413 .52474 m .63567 .52349 L .63713 .52494 L .04 1 0 r
F
.63413 .52474 m .63266 .52328 L .63567 .52349 L F
.30326 .39547 m .30415 .39429 L .30599 .39528 L 0 1 .52 r
F
.30326 .39547 m .30141 .39449 L .30415 .39429 L F
.67579 .53749 m .67741 .53624 L .67882 .53759 L 0 1 .387 r
F
.67579 .53749 m .67438 .53614 L .67741 .53624 L F
.19219 .38916 m .19292 .38739 L .19488 .3886 L 0 .284 1 r
F
.19219 .38916 m .19023 .38795 L .19292 .38739 L F
.24548 .39122 m .24629 .38967 L .2482 .39078 L 0 .793 1 r
F
.24548 .39122 m .24357 .39011 L .24629 .38967 L F
.7085 .54579 m .71018 .54451 L .71155 .54579 L 0 1 .71 r
F
.7085 .54579 m .70712 .5445 L .71018 .54451 L F
.89392 .57304 m .89591 .57141 L .89708 .57263 L .219 0 1 r
F
.89392 .57304 m .89275 .57182 L .89591 .57141 L F
.60434 .51404 m .60582 .51276 L .60732 .51431 L .352 1 0 r
F
.60434 .51404 m .60284 .51249 L .60582 .51276 L F
.5611 .49644 m .5625 .49511 L .56404 .49678 L .808 1 0 r
F
.5611 .49644 m .55956 .49476 L .5625 .49511 L F
.69215 .54178 m .6938 .54052 L .69519 .54183 L 0 1 .549 r
F
.69215 .54178 m .69075 .54047 L .6938 .54052 L F
.73672 .55185 m .73845 .55053 L .7398 .55177 L 0 1 .976 r
F
.73672 .55185 m .73538 .55061 L .73845 .55053 L F
.65497 .53136 m .65655 .53012 L .65799 .53151 L 0 1 .173 r
F
.65497 .53136 m .65353 .52996 L .65655 .53012 L F
.95171 .57748 m .95378 .57575 L .95489 .57699 L .582 0 1 r
F
.95171 .57748 m .9506 .57623 L .95378 .57575 L F
.83168 .56662 m .83357 .5651 L .8348 .56631 L 0 .225 1 r
F
.83168 .56662 m .83044 .56541 L .83357 .5651 L F
.9132 .57462 m .91521 .57295 L .91636 .57419 L .344 0 1 r
F
.9132 .57462 m .91204 .57339 L .91521 .57295 L F
.16552 .38838 m .16621 .38652 L .1682 .38778 L 0 .062 1 r
F
.16552 .38838 m .16353 .38713 L .16621 .38652 L F
.93246 .5761 m .9345 .5744 L .93563 .57563 L .465 0 1 r
F
.93246 .5761 m .93132 .57486 L .9345 .5744 L F
.86282 .57002 m .86476 .56844 L .86596 .56966 L .004 0 1 r
F
.86282 .57002 m .86162 .56881 L .86476 .56844 L F
.55662 .49442 m .55802 .49308 L .55956 .49476 L .858 1 0 r
F
.55662 .49442 m .55508 .49272 L .55802 .49308 L F
.22618 .39022 m .22697 .38858 L .22889 .38973 L 0 .598 1 r
F
.22618 .39022 m .22426 .38907 L .22697 .38858 L F
.38341 .41154 m .38444 .41091 L .38618 .41206 L .754 1 0 r
F
.38341 .41154 m .38166 .41043 L .38444 .41091 L F
.27209 .3927 m .27294 .39129 L .27482 .39235 L 0 1 .912 r
F
.27209 .3927 m .27021 .39164 L .27294 .39129 L F
.19953 .38924 m .20027 .38749 L .20223 .38869 L 0 .349 1 r
F
.19953 .38924 m .19758 .38804 L .20027 .38749 L F
.62966 .52306 m .6312 .52181 L .63266 .52328 L .091 1 0 r
F
.62966 .52306 m .6282 .52159 L .6312 .52181 L F
.81984 .56508 m .82171 .56359 L .82296 .56479 L 0 .317 1 r
F
.81984 .56508 m .81859 .56387 L .82171 .56359 L F
.59987 .51221 m .60134 .51093 L .60284 .51249 L .403 1 0 r
F
.59987 .51221 m .59837 .51064 L .60134 .51093 L F
.74862 .55406 m .75037 .55271 L .7517 .55394 L 0 .917 1 r
F
.74862 .55406 m .74729 .55282 L .75037 .55271 L F
.55214 .49237 m .55353 .49103 L .55508 .49272 L .908 1 0 r
F
.55214 .49237 m .55059 .49067 L .55353 .49103 L F
.29134 .3942 m .29222 .39293 L .29408 .39395 L 0 1 .677 r
F
.29134 .3942 m .28948 .39319 L .29222 .39293 L F
.36257 .40532 m .36356 .40462 L .36533 .40564 L .387 1 0 r
F
.36257 .40532 m .36079 .40434 L .36356 .40462 L F
.88212 .5718 m .88408 .57018 L .88526 .5714 L .137 0 1 r
F
.88212 .5718 m .88093 .57058 L .88408 .57018 L F
.25282 .39145 m .25364 .38993 L .25553 .39103 L 0 .871 1 r
F
.25282 .39145 m .25091 .39035 L .25364 .38993 L F
.33434 .39946 m .33528 .39854 L .33709 .3995 L 0 1 .074 r
F
.33434 .39946 m .33253 .39852 L .33528 .39854 L F
.17286 .38842 m .17356 .38658 L .17554 .38782 L 0 .121 1 r
F
.17286 .38842 m .17088 .38717 L .17356 .38658 L F
.32246 .39765 m .32339 .39663 L .32521 .39759 L 0 1 .252 r
F
.32246 .39765 m .32064 .3967 L .32339 .39663 L F
.80799 .56346 m .80983 .562 L .8111 .5632 L 0 .412 1 r
F
.80799 .56346 m .80672 .56225 L .80983 .562 L F
.7204 .5483 m .72211 .54701 L .72347 .54826 L 0 1 .82 r
F
.7204 .5483 m .71904 .54703 L .72211 .54701 L F
.54766 .4903 m .54904 .48896 L .55059 .49067 L .958 1 0 r
F
.54766 .4903 m .54611 .48859 L .54904 .48896 L F
.67134 .53603 m .67296 .53479 L .67438 .53614 L 0 1 .337 r
F
.67134 .53603 m .66992 .53467 L .67296 .53479 L F
.7605 .55614 m .76227 .55477 L .76359 .55599 L 0 .812 1 r
F
.7605 .55614 m .75919 .55491 L .76227 .55477 L F
.851 .56864 m .85291 .56709 L .85413 .5683 L 0 .083 1 r
F
.851 .56864 m .84978 .56743 L .85291 .56709 L F
.9014 .57344 m .9034 .5718 L .90456 .57302 L .266 0 1 r
F
.9014 .57344 m .90023 .57222 L .9034 .5718 L F
.79613 .56177 m .79796 .56033 L .79923 .56153 L 0 .508 1 r
F
.79613 .56177 m .79485 .56056 L .79796 .56033 L F
.65051 .52979 m .65209 .52855 L .65353 .52996 L 0 1 .122 r
F
.65051 .52979 m .64907 .52838 L .65209 .52855 L F
.95919 .57776 m .96127 .57602 L .96237 .57727 L .624 0 1 r
F
.95919 .57776 m .95808 .57651 L .96127 .57602 L F
.54318 .48822 m .54455 .48687 L .54611 .48859 L 1 .992 0 r
F
.54318 .48822 m .54162 .4865 L .54455 .48687 L F
.77239 .55811 m .77418 .55672 L .77548 .55794 L 0 .709 1 r
F
.77239 .55811 m .77108 .55689 L .77418 .55672 L F
.59539 .51036 m .59686 .50907 L .59837 .51064 L .454 1 0 r
F
.59539 .51036 m .59389 .50878 L .59686 .50907 L F
.78426 .55999 m .78607 .55857 L .78736 .55978 L 0 .607 1 r
F
.78426 .55999 m .78297 .55877 L .78607 .55857 L F
.93994 .57641 m .94199 .5747 L .94311 .57594 L .509 0 1 r
F
.93994 .57641 m .93881 .57517 L .94199 .5747 L F
.92067 .57498 m .9227 .5733 L .92384 .57453 L .39 0 1 r
F
.92067 .57498 m .91953 .57374 L .9227 .5733 L F
.34619 .40158 m .34715 .40075 L .34895 .40173 L .112 1 0 r
F
.34619 .40158 m .3444 .40063 L .34715 .40075 L F
.31057 .39608 m .31148 .39496 L .31332 .39594 L 0 1 .422 r
F
.31057 .39608 m .30873 .39511 L .31148 .39496 L F
.70407 .54449 m .70574 .54322 L .70712 .5445 L 0 1 .661 r
F
.70407 .54449 m .70268 .5432 L .70574 .54322 L F
.20687 .38933 m .20762 .38761 L .20957 .38879 L 0 .415 1 r
F
.20687 .38933 m .20492 .38814 L .20762 .38761 L F
.68771 .54041 m .68935 .53915 L .69075 .54047 L 0 1 .499 r
F
.68771 .54041 m .68631 .53908 L .68935 .53915 L F
.23352 .39038 m .23431 .38877 L .23623 .38991 L 0 .67 1 r
F
.23352 .39038 m .2316 .38924 L .23431 .38877 L F
.6252 .52136 m .62672 .52011 L .6282 .52159 L .142 1 0 r
F
.6252 .52136 m .62373 .51987 L .62672 .52011 L F
.5387 .48612 m .54006 .48477 L .54162 .4865 L 1 .941 0 r
F
.5387 .48612 m .53713 .48439 L .54006 .48477 L F
.3789 .40996 m .37992 .40932 L .38166 .41043 L .669 1 0 r
F
.3789 .40996 m .37715 .40888 L .37992 .40932 L F
.43111 .4321 m .43226 .43117 L .43393 .43275 L 1 .428 0 r
F
.43111 .4321 m .42944 .43053 L .43226 .43117 L F
.4356 .43435 m .43675 .43339 L .43842 .435 L 1 .358 0 r
F
.4356 .43435 m .43393 .43275 L .43675 .43339 L F
.42663 .42986 m .42776 .42898 L .42944 .43053 L 1 .501 0 r
F
.42663 .42986 m .42495 .42833 L .42776 .42898 L F
.1802 .38846 m .18092 .38665 L .18289 .38788 L 0 .182 1 r
F
.1802 .38846 m .17823 .38723 L .18092 .38665 L F
.44008 .43664 m .44124 .43563 L .4429 .43727 L 1 .289 0 r
F
.44008 .43664 m .43842 .435 L .44124 .43563 L F
.83916 .56721 m .84106 .56568 L .84229 .56689 L 0 .172 1 r
F
.83916 .56721 m .83793 .566 L .84106 .56568 L F
.53422 .484 m .53557 .48265 L .53713 .48439 L 1 .891 0 r
F
.53422 .484 m .53265 .48226 L .53557 .48265 L F
.8703 .57051 m .87225 .56891 L .87344 .57013 L .054 0 1 r
F
.8703 .57051 m .8691 .56929 L .87225 .56891 L F
.44456 .43893 m .44573 .43789 L .44739 .43956 L 1 .222 0 r
F
.44456 .43893 m .4429 .43727 L .44573 .43789 L F
.42215 .42766 m .42327 .42682 L .42495 .42833 L 1 .575 0 r
F
.42215 .42766 m .42046 .42617 L .42327 .42682 L F
.73231 .55067 m .73403 .54936 L .73538 .55061 L 0 1 .93 r
F
.73231 .55067 m .73096 .54942 L .73403 .54936 L F
.27942 .39306 m .28028 .3917 L .28215 .39274 L 0 1 .825 r
F
.27942 .39306 m .27755 .39202 L .28028 .3917 L F
.44904 .44124 m .45023 .44016 L .45188 .44185 L 1 .157 0 r
F
.44904 .44124 m .44739 .43956 L .45023 .44016 L F
.59092 .50848 m .59238 .50719 L .59389 .50878 L .505 1 0 r
F
.59092 .50848 m .58941 .50689 L .59238 .50719 L F
.52973 .48187 m .53108 .48052 L .53265 .48226 L 1 .841 0 r
F
.52973 .48187 m .52816 .48012 L .53108 .48052 L F
.41766 .4255 m .41877 .4247 L .42046 .42617 L 1 .651 0 r
F
.41766 .4255 m .41597 .42406 L .41877 .4247 L F
.45352 .44355 m .45472 .44244 L .45636 .44415 L 1 .093 0 r
F
.45352 .44355 m .45188 .44185 L .45472 .44244 L F
.26015 .39171 m .26098 .39023 L .26287 .39132 L 0 .951 1 r
F
.26015 .39171 m .25826 .39062 L .26098 .39023 L F
.458 .44587 m .45921 .44473 L .46085 .44645 L 1 .031 0 r
F
.458 .44587 m .45636 .44415 L .45921 .44473 L F
.52525 .47972 m .52659 .47837 L .52816 .48012 L 1 .79 0 r
F
.52525 .47972 m .52367 .47796 L .52659 .47837 L F
.46249 .44819 m .4637 .44702 L .46534 .44875 L 1 .03 0 r
F
.46249 .44819 m .46085 .44645 L .4637 .44702 L F
.15351 .38772 m .15419 .38583 L .15619 .3871 L .032 0 1 r
F
.15351 .38772 m .15151 .38645 L .15419 .38583 L F
.41317 .42339 m .41427 .42262 L .41597 .42406 L 1 .729 0 r
F
.41317 .42339 m .41147 .42199 L .41427 .42262 L F
.8896 .57223 m .89157 .5706 L .89275 .57182 L .186 0 1 r
F
.8896 .57223 m .88842 .571 L .89157 .5706 L F
.29867 .3947 m .29956 .39348 L .30141 .39449 L 0 1 .584 r
F
.29867 .3947 m .29682 .39371 L .29956 .39348 L F
.52077 .47755 m .52209 .4762 L .52367 .47796 L 1 .739 0 r
F
.52077 .47755 m .51919 .47579 L .52209 .4762 L F
.6669 .53455 m .6685 .53331 L .66992 .53467 L 0 1 .286 r
F
.6669 .53455 m .66547 .53318 L .6685 .53331 L F
.82732 .56571 m .8292 .5642 L .83044 .56541 L 0 .263 1 r
F
.82732 .56571 m .82608 .5645 L .8292 .5642 L F
.46697 .4505 m .46819 .4493 L .46982 .45105 L 1 .09 0 r
F
.46697 .4505 m .46534 .44875 L .46819 .4493 L F
.64605 .5282 m .64762 .52696 L .64907 .52838 L 0 1 .071 r
F
.64605 .5282 m .6446 .52677 L .64762 .52696 L F
.21421 .38944 m .21497 .38775 L .21691 .38892 L 0 .483 1 r
F
.21421 .38944 m .21227 .38827 L .21497 .38775 L F
.62073 .51963 m .62225 .51838 L .62373 .51987 L .194 1 0 r
F
.62073 .51963 m .61925 .51813 L .62225 .51838 L F
.47145 .45281 m .47268 .45159 L .47431 .45335 L 1 .148 0 r
F
.47145 .45281 m .46982 .45105 L .47268 .45159 L F
.51628 .47537 m .5176 .47402 L .51919 .47579 L 1 .688 0 r
F
.51628 .47537 m .5147 .4736 L .5176 .47402 L F
.47593 .45512 m .47717 .45387 L .4788 .45564 L 1 .206 0 r
F
.47593 .45512 m .47431 .45335 L .47717 .45387 L F
.35803 .40407 m .35901 .40333 L .36079 .40434 L .305 1 0 r
F
.35803 .40407 m .35625 .40309 L .35901 .40333 L F
.90888 .57382 m .91089 .57216 L .91204 .57339 L .313 0 1 r
F
.90888 .57382 m .90772 .5726 L .91089 .57216 L F
.5118 .47317 m .51311 .47183 L .5147 .4736 L 1 .636 0 r
F
.5118 .47317 m .51021 .4714 L .51311 .47183 L F
.58644 .50659 m .58789 .50529 L .58941 .50689 L .555 1 0 r
F
.58644 .50659 m .58493 .50498 L .58789 .50529 L F
.74421 .55292 m .74595 .55159 L .74729 .55282 L 0 .963 1 r
F
.74421 .55292 m .74287 .55168 L .74595 .55159 L F
.94741 .57671 m .94948 .57499 L .9506 .57623 L .553 0 1 r
F
.94741 .57671 m .9463 .57547 L .94948 .57499 L F
.24086 .39057 m .24166 .38899 L .24357 .39011 L 0 .745 1 r
F
.24086 .39057 m .23895 .38944 L .24166 .38899 L F
.18754 .38852 m .18827 .38673 L .19023 .38795 L 0 .244 1 r
F
.18754 .38852 m .18558 .3873 L .18827 .38673 L F
.48042 .45741 m .48167 .45615 L .48328 .45792 L 1 .262 0 r
F
.48042 .45741 m .4788 .45564 L .48167 .45615 L F
.40868 .42134 m .40977 .4206 L .41147 .42199 L 1 .808 0 r
F
.40868 .42134 m .40698 .41998 L .40977 .4206 L F
.50732 .47096 m .50862 .46962 L .51021 .4714 L 1 .585 0 r
F
.50732 .47096 m .50572 .46918 L .50862 .46962 L F
.92815 .57531 m .93019 .57362 L .93132 .57486 L .435 0 1 r
F
.92815 .57531 m .92701 .57408 L .93019 .57362 L F
.85848 .56916 m .86041 .56759 L .86162 .56881 L 0 .031 1 r
F
.85848 .56916 m .85727 .56795 L .86041 .56759 L F
.4849 .4597 m .48616 .45842 L .48777 .46019 L 1 .318 0 r
F
.4849 .4597 m .48328 .45792 L .48616 .45842 L F
.50283 .46873 m .50413 .46741 L .50572 .46918 L 1 .532 0 r
F
.50283 .46873 m .50124 .46695 L .50413 .46741 L F
.71598 .54705 m .71767 .54577 L .71904 .54703 L 0 1 .772 r
F
.71598 .54705 m .71461 .54578 L .71767 .54577 L F
.48938 .46197 m .49065 .46068 L .49226 .46246 L 1 .372 0 r
F
.48938 .46197 m .48777 .46019 L .49065 .46068 L F
.49835 .46649 m .49963 .46518 L .50124 .46695 L 1 .48 0 r
F
.49835 .46649 m .49675 .46471 L .49963 .46518 L F
.49387 .46424 m .49514 .46293 L .49675 .46471 L 1 .426 0 r
F
.49387 .46424 m .49226 .46246 L .49514 .46293 L F
.81547 .56414 m .81733 .56266 L .81859 .56387 L 0 .356 1 r
F
.81547 .56414 m .81421 .56294 L .81733 .56266 L F
.68327 .53901 m .6849 .53776 L .68631 .53908 L 0 1 .449 r
F
.68327 .53901 m .68186 .53767 L .6849 .53776 L F
.37438 .40845 m .37539 .40779 L .37715 .40888 L .585 1 0 r
F
.37438 .40845 m .37262 .40739 L .37539 .40779 L F
.16086 .38774 m .16154 .38587 L .16353 .38713 L 0 .025 1 r
F
.16086 .38774 m .15886 .38648 L .16154 .38587 L F
.7561 .55505 m .75787 .55369 L .75919 .55491 L 0 .856 1 r
F
.7561 .55505 m .75478 .55382 L .75787 .55369 L F
.69963 .54317 m .7013 .54191 L .70268 .5432 L 0 1 .612 r
F
.69963 .54317 m .69824 .54187 L .7013 .54191 L F
.40419 .41934 m .40527 .41863 L .40698 .41998 L 1 .889 0 r
F
.40419 .41934 m .40248 .41803 L .40527 .41863 L F
.58196 .50467 m .58341 .50336 L .58493 .50498 L .606 1 0 r
F
.58196 .50467 m .58044 .50304 L .58341 .50336 L F
.80361 .5625 m .80545 .56105 L .80672 .56225 L 0 .452 1 r
F
.80361 .5625 m .80234 .56129 L .80545 .56105 L F
.32978 .39851 m .33071 .39755 L .33253 .39852 L 0 1 .147 r
F
.32978 .39851 m .32796 .39756 L .33071 .39755 L F
.87778 .57097 m .87974 .56936 L .88093 .57058 L .104 0 1 r
F
.87778 .57097 m .87659 .56975 L .87974 .56936 L F
.61626 .51788 m .61777 .51662 L .61925 .51813 L .245 1 0 r
F
.61626 .51788 m .61478 .51636 L .61777 .51662 L F
.76799 .55706 m .76977 .55568 L .77108 .55689 L 0 .752 1 r
F
.76799 .55706 m .76668 .55584 L .76977 .55568 L F
.26748 .39201 m .26833 .39057 L .27021 .39164 L 0 1 .966 r
F
.26748 .39201 m .2656 .39094 L .26833 .39057 L F
.22155 .38957 m .22233 .38791 L .22426 .38907 L 0 .552 1 r
F
.22155 .38957 m .21962 .38841 L .22233 .38791 L F
.79175 .56078 m .79357 .55935 L .79485 .56056 L 0 .55 1 r
F
.79175 .56078 m .79046 .55957 L .79357 .55935 L F
.28675 .39347 m .28762 .39216 L .28948 .39319 L 0 1 .737 r
F
.28675 .39347 m .28488 .39244 L .28762 .39216 L F
.84665 .56777 m .84856 .56622 L .84978 .56743 L 0 .119 1 r
F
.84665 .56777 m .84542 .56656 L .84856 .56622 L F
.77987 .55897 m .78167 .55756 L .78297 .55877 L 0 .65 1 r
F
.77987 .55897 m .77857 .55775 L .78167 .55756 L F
.31789 .39679 m .31881 .39572 L .32064 .3967 L 0 1 .322 r
F
.31789 .39679 m .31606 .39582 L .31881 .39572 L F
.64159 .52659 m .64315 .52534 L .6446 .52677 L 0 1 .02 r
F
.64159 .52659 m .64014 .52514 L .64315 .52534 L F
.19488 .3886 m .19562 .38683 L .19758 .38804 L 0 .308 1 r
F
.19488 .3886 m .19292 .38739 L .19562 .38683 L F
.34164 .40052 m .3426 .39965 L .3444 .40063 L .035 1 0 r
F
.34164 .40052 m .33984 .39957 L .3426 .39965 L F
.66244 .53304 m .66404 .53181 L .66547 .53318 L 0 1 .235 r
F
.66244 .53304 m .66101 .53166 L .66404 .53181 L F
.89708 .57263 m .89907 .57099 L .90023 .57222 L .234 0 1 r
F
.89708 .57263 m .89591 .57141 L .89907 .57099 L F
.39969 .41741 m .40076 .41673 L .40248 .41803 L 1 .97 0 r
F
.39969 .41741 m .39797 .41614 L .40076 .41673 L F
.57749 .50273 m .57892 .50142 L .58044 .50304 L .656 1 0 r
F
.57749 .50273 m .57596 .50109 L .57892 .50142 L F
.72789 .54948 m .7296 .54818 L .73096 .54942 L 0 1 .882 r
F
.72789 .54948 m .72653 .54822 L .7296 .54818 L F
.2482 .39078 m .24901 .38924 L .25091 .39035 L 0 .821 1 r
F
.2482 .39078 m .24629 .38967 L .24901 .38924 L F
.95489 .57699 m .95697 .57526 L .95808 .57651 L .596 0 1 r
F
.95489 .57699 m .95378 .57575 L .95697 .57526 L F
.1682 .38778 m .1689 .38592 L .17088 .38717 L 0 .084 1 r
F
.1682 .38778 m .16621 .38652 L .1689 .38592 L F
.91636 .57419 m .91838 .57251 L .91953 .57374 L .359 0 1 r
F
.91636 .57419 m .91521 .57295 L .91838 .57251 L F
.93563 .57563 m .93768 .57393 L .93881 .57517 L .479 0 1 r
F
.93563 .57563 m .9345 .5744 L .93768 .57393 L F
.30599 .39528 m .30689 .39411 L .30873 .39511 L 0 1 .488 r
F
.30599 .39528 m .30415 .39429 L .30689 .39411 L F
.8348 .56631 m .8367 .56479 L .83793 .566 L 0 .209 1 r
F
.8348 .56631 m .83357 .5651 L .8367 .56479 L F
.61179 .51611 m .61329 .51484 L .61478 .51636 L .296 1 0 r
F
.61179 .51611 m .6103 .51458 L .61329 .51484 L F
.86596 .56966 m .8679 .56807 L .8691 .56929 L .019 0 1 r
F
.86596 .56966 m .86476 .56844 L .8679 .56807 L F
.57301 .50077 m .57443 .49945 L .57596 .50109 L .707 1 0 r
F
.57301 .50077 m .57148 .49912 L .57443 .49945 L F
.20223 .38869 m .20297 .38694 L .20492 .38814 L 0 .373 1 r
F
.20223 .38869 m .20027 .38749 L .20297 .38694 L F
.39519 .41555 m .39625 .41488 L .39797 .41614 L .947 1 0 r
F
.39519 .41555 m .39347 .41433 L .39625 .41488 L F
.71155 .54579 m .71324 .54451 L .71461 .54578 L 0 1 .724 r
F
.71155 .54579 m .71018 .54451 L .71324 .54451 L F
.22889 .38973 m .22968 .38809 L .2316 .38924 L 0 .624 1 r
F
.22889 .38973 m .22697 .38858 L .22968 .38809 L F
.67882 .53759 m .68045 .53634 L .68186 .53767 L 0 1 .399 r
F
.67882 .53759 m .67741 .53624 L .68045 .53634 L F
.35349 .40287 m .35447 .40209 L .35625 .40309 L .224 1 0 r
F
.35349 .40287 m .35171 .4019 L .35447 .40209 L F
.7398 .55177 m .74153 .55045 L .74287 .55168 L 0 1 .991 r
F
.7398 .55177 m .73845 .55053 L .74153 .55045 L F
.36986 .40701 m .37086 .40633 L .37262 .40739 L .501 1 0 r
F
.36986 .40701 m .36809 .40598 L .37086 .40633 L F
.63713 .52494 m .63868 .5237 L .64014 .52514 L .032 1 0 r
F
.63713 .52494 m .63567 .52349 L .63868 .5237 L F
.82296 .56479 m .82483 .5633 L .82608 .5645 L 0 .301 1 r
F
.82296 .56479 m .82171 .56359 L .82483 .5633 L F
.69519 .54183 m .69685 .54057 L .69824 .54187 L 0 1 .562 r
F
.69519 .54183 m .6938 .54052 L .69685 .54057 L F
.17554 .38782 m .17625 .38599 L .17823 .38723 L 0 .144 1 r
F
.17554 .38782 m .17356 .38658 L .17625 .38599 L F
.56852 .49878 m .56994 .49746 L .57148 .49912 L .757 1 0 r
F
.56852 .49878 m .56699 .49712 L .56994 .49746 L F
.27482 .39235 m .27567 .39096 L .27755 .39202 L 0 1 .882 r
F
.27482 .39235 m .27294 .39129 L .27567 .39096 L F
.88526 .5714 m .88724 .56978 L .88842 .571 L .153 0 1 r
F
.88526 .5714 m .88408 .57018 L .88724 .56978 L F
.65799 .53151 m .65958 .53028 L .66101 .53166 L 0 1 .183 r
F
.65799 .53151 m .65655 .53012 L .65958 .53028 L F
.25553 .39103 m .25636 .38953 L .25826 .39062 L 0 .9 1 r
F
.25553 .39103 m .25364 .38993 L .25636 .38953 L F
.60732 .51431 m .60881 .51304 L .6103 .51458 L .348 1 0 r
F
.60732 .51431 m .60582 .51276 L .60881 .51304 L F
.29408 .39395 m .29496 .39269 L .29682 .39371 L 0 1 .645 r
F
.29408 .39395 m .29222 .39293 L .29496 .39269 L F
.7517 .55394 m .75345 .55259 L .75478 .55382 L 0 .901 1 r
F
.7517 .55394 m .75037 .55271 L .75345 .55259 L F
.85413 .5683 m .85605 .56674 L .85727 .56795 L 0 .067 1 r
F
.85413 .5683 m .85291 .56709 L .85605 .56674 L F
.90456 .57302 m .90656 .57137 L .90772 .5726 L .281 0 1 r
F
.90456 .57302 m .9034 .5718 L .90656 .57137 L F
.8111 .5632 m .81295 .56173 L .81421 .56294 L 0 .396 1 r
F
.8111 .5632 m .80983 .562 L .81295 .56173 L F
.94311 .57594 m .94517 .57423 L .9463 .57547 L .523 0 1 r
F
.94311 .57594 m .94199 .5747 L .94517 .57423 L F
.56404 .49678 m .56545 .49546 L .56699 .49712 L .808 1 0 r
F
.56404 .49678 m .5625 .49511 L .56545 .49546 L F
.92384 .57453 m .92587 .57284 L .92701 .57408 L .404 0 1 r
F
.92384 .57453 m .9227 .5733 L .92587 .57284 L F
.14884 .38708 m .14951 .38517 L .15151 .38645 L .067 0 1 r
F
.14884 .38708 m .14684 .3858 L .14951 .38517 L F
.39069 .41377 m .39174 .41311 L .39347 .41433 L .863 1 0 r
F
.39069 .41377 m .38895 .41259 L .39174 .41311 L F
.20957 .38879 m .21033 .38708 L .21227 .38827 L 0 .44 1 r
F
.20957 .38879 m .20762 .38761 L .21033 .38708 L F
.76359 .55599 m .76537 .55462 L .76668 .55584 L 0 .796 1 r
F
.76359 .55599 m .76227 .55477 L .76537 .55462 L F
.79923 .56153 m .80107 .56009 L .80234 .56129 L 0 .492 1 r
F
.79923 .56153 m .79796 .56033 L .80107 .56009 L F
.23623 .38991 m .23703 .3883 L .23895 .38944 L 0 .697 1 r
F
.23623 .38991 m .23431 .38877 L .23703 .3883 L F
.72347 .54826 m .72517 .54697 L .72653 .54822 L 0 1 .835 r
F
.72347 .54826 m .72211 .54701 L .72517 .54697 L F
.18289 .38788 m .18361 .38607 L .18558 .3873 L 0 .205 1 r
F
.18289 .38788 m .18092 .38665 L .18361 .38607 L F
.78736 .55978 m .78917 .55836 L .79046 .55957 L 0 .591 1 r
F
.78736 .55978 m .78607 .55857 L .78917 .55836 L F
.77548 .55794 m .77727 .55654 L .77857 .55775 L 0 .693 1 r
F
.77548 .55794 m .77418 .55672 L .77727 .55654 L F
.55956 .49476 m .56096 .49343 L .5625 .49511 L .858 1 0 r
F
.55956 .49476 m .55802 .49308 L .56096 .49343 L F
.63266 .52328 m .63421 .52203 L .63567 .52349 L .084 1 0 r
F
.63266 .52328 m .6312 .52181 L .63421 .52203 L F
.32521 .39759 m .32614 .39658 L .32796 .39756 L 0 1 .219 r
F
.32521 .39759 m .32339 .39663 L .32614 .39658 L F
.60284 .51249 m .60433 .51122 L .60582 .51276 L .399 1 0 r
F
.60284 .51249 m .60134 .51093 L .60433 .51122 L F
.87344 .57013 m .8754 .56853 L .87659 .56975 L .069 0 1 r
F
.87344 .57013 m .87225 .56891 L .8754 .56853 L F
.33709 .3995 m .33803 .39859 L .33984 .39957 L 0 1 .04 r
F
.33709 .3995 m .33528 .39854 L .33803 .39859 L F
.84229 .56689 m .84419 .56535 L .84542 .56656 L 0 .156 1 r
F
.84229 .56689 m .84106 .56568 L .84419 .56535 L F
.67438 .53614 m .676 .5349 L .67741 .53624 L 0 1 .348 r
F
.67438 .53614 m .67296 .53479 L .676 .5349 L F
.55508 .49272 m .55647 .49139 L .55802 .49308 L .909 1 0 r
F
.55508 .49272 m .55353 .49103 L .55647 .49139 L F
.15619 .3871 m .15687 .38521 L .15886 .38648 L .011 0 1 r
F
.15619 .3871 m .15419 .38583 L .15687 .38521 L F
.31332 .39594 m .31423 .39483 L .31606 .39582 L 0 1 .39 r
F
.31332 .39594 m .31148 .39496 L .31423 .39483 L F
.70712 .5445 m .7088 .54324 L .71018 .54451 L 0 1 .675 r
F
.70712 .5445 m .70574 .54322 L .7088 .54324 L F
.36533 .40564 m .36632 .40493 L .36809 .40598 L .418 1 0 r
F
.36533 .40564 m .36356 .40462 L .36632 .40493 L F
.65353 .52996 m .65511 .52873 L .65655 .53012 L 0 1 .132 r
F
.65353 .52996 m .65209 .52855 L .65511 .52873 L F
.89275 .57182 m .89473 .57019 L .89591 .57141 L .201 0 1 r
F
.89275 .57182 m .89157 .5706 L .89473 .57019 L F
.28215 .39274 m .28301 .3914 L .28488 .39244 L 0 1 .795 r
F
.28215 .39274 m .28028 .3917 L .28301 .3914 L F
.26287 .39132 m .26371 .38985 L .2656 .39094 L 0 .98 1 r
F
.26287 .39132 m .26098 .39023 L .26371 .38985 L F
.69075 .54047 m .6924 .53922 L .6938 .54052 L 0 1 .512 r
F
.69075 .54047 m .68935 .53915 L .6924 .53922 L F
.38618 .41206 m .38722 .4114 L .38895 .41259 L .78 1 0 r
F
.38618 .41206 m .38444 .41091 L .38722 .4114 L F
.55059 .49067 m .55198 .48933 L .55353 .49103 L .959 1 0 r
F
.55059 .49067 m .54904 .48896 L .55198 .48933 L F
.21691 .38892 m .21768 .38723 L .21962 .38841 L 0 .508 1 r
F
.21691 .38892 m .21497 .38775 L .21768 .38723 L F
.9506 .57623 m .95267 .57451 L .95378 .57575 L .567 0 1 r
F
.9506 .57623 m .94948 .57499 L .95267 .57451 L F
.73538 .55061 m .73711 .54929 L .73845 .55053 L 0 1 .945 r
F
.73538 .55061 m .73403 .54936 L .73711 .54929 L F
.91204 .57339 m .91406 .57173 L .91521 .57295 L .327 0 1 r
F
.91204 .57339 m .91089 .57216 L .91406 .57173 L F
.19023 .38795 m .19096 .38617 L .19292 .38739 L 0 .268 1 r
F
.19023 .38795 m .18827 .38673 L .19096 .38617 L F
.83044 .56541 m .83233 .5639 L .83357 .5651 L 0 .247 1 r
F
.83044 .56541 m .8292 .5642 L .83233 .5639 L F
.59837 .51064 m .59984 .50937 L .60134 .51093 L .45 1 0 r
F
.59837 .51064 m .59686 .50907 L .59984 .50937 L F
.93132 .57486 m .93337 .57316 L .9345 .5744 L .449 0 1 r
F
.93132 .57486 m .93019 .57362 L .93337 .57316 L F
.34895 .40173 m .34992 .4009 L .35171 .4019 L .145 1 0 r
F
.34895 .40173 m .34715 .40075 L .34992 .4009 L F
.6282 .52159 m .62973 .52034 L .6312 .52181 L .135 1 0 r
F
.6282 .52159 m .62672 .52011 L .62973 .52034 L F
.24357 .39011 m .24438 .38855 L .24629 .38967 L 0 .772 1 r
F
.24357 .39011 m .24166 .38899 L .24438 .38855 L F
.54611 .48859 m .54748 .48725 L .54904 .48896 L 1 .991 0 r
F
.54611 .48859 m .54455 .48687 L .54748 .48725 L F
.86162 .56881 m .86355 .56723 L .86476 .56844 L 0 .016 1 r
F
.86162 .56881 m .86041 .56759 L .86355 .56723 L F
.30141 .39449 m .3023 .39328 L .30415 .39429 L 0 1 .552 r
F
.30141 .39449 m .29956 .39348 L .3023 .39328 L F
.16353 .38713 m .16422 .38526 L .16621 .38652 L 0 .047 1 r
F
.16353 .38713 m .16154 .38587 L .16422 .38526 L F
.54162 .4865 m .54299 .48516 L .54455 .48687 L 1 .94 0 r
F
.54162 .4865 m .54006 .48477 L .54299 .48516 L F
.81859 .56387 m .82045 .56238 L .82171 .56359 L 0 .34 1 r
F
.81859 .56387 m .81733 .56266 L .82045 .56238 L F
.74729 .55282 m .74903 .55148 L .75037 .55271 L 0 .947 1 r
F
.74729 .55282 m .74595 .55159 L .74903 .55148 L F
.59389 .50878 m .59536 .50749 L .59686 .50907 L .501 1 0 r
F
.59389 .50878 m .59238 .50719 L .59536 .50749 L F
.53713 .48439 m .53849 .48304 L .54006 .48477 L 1 .889 0 r
F
.53713 .48439 m .53557 .48265 L .53849 .48304 L F
.66992 .53467 m .67154 .53344 L .67296 .53479 L 0 1 .297 r
F
.66992 .53467 m .6685 .53331 L .67154 .53344 L F
.88093 .57058 m .8829 .56897 L .88408 .57018 L .119 0 1 r
F
.88093 .57058 m .87974 .56936 L .8829 .56897 L F
.71904 .54703 m .72074 .54575 L .72211 .54701 L 0 1 .787 r
F
.71904 .54703 m .71767 .54577 L .72074 .54575 L F
.64907 .52838 m .65064 .52715 L .65209 .52855 L 0 1 .08 r
F
.64907 .52838 m .64762 .52696 L .65064 .52715 L F
.19758 .38804 m .19832 .38628 L .20027 .38749 L 0 .332 1 r
F
.19758 .38804 m .19562 .38683 L .19832 .38628 L F
.22426 .38907 m .22504 .38741 L .22697 .38858 L 0 .578 1 r
F
.22426 .38907 m .22233 .38791 L .22504 .38741 L F
.80672 .56225 m .80857 .56079 L .80983 .562 L 0 .436 1 r
F
.80672 .56225 m .80545 .56105 L .80857 .56079 L F
.38166 .41043 m .38269 .40976 L .38444 .41091 L .696 1 0 r
F
.38166 .41043 m .37992 .40932 L .38269 .40976 L F
.53265 .48226 m .534 .48092 L .53557 .48265 L 1 .839 0 r
F
.53265 .48226 m .53108 .48052 L .534 .48092 L F
.75919 .55491 m .76096 .55355 L .76227 .55477 L 0 .841 1 r
F
.75919 .55491 m .75787 .55369 L .76096 .55355 L F
.84978 .56743 m .85169 .56588 L .85291 .56709 L 0 .103 1 r
F
.84978 .56743 m .84856 .56622 L .85169 .56588 L F
.62373 .51987 m .62525 .51862 L .62672 .52011 L .187 1 0 r
F
.62373 .51987 m .62225 .51838 L .62525 .51862 L F
.95808 .57651 m .96016 .57477 L .96127 .57602 L .61 0 1 r
F
.95808 .57651 m .95697 .57526 L .96016 .57477 L F
.27021 .39164 m .27106 .39022 L .27294 .39129 L 0 1 .937 r
F
.27021 .39164 m .26833 .39057 L .27106 .39022 L F
.90023 .57222 m .90223 .57057 L .9034 .5718 L .249 0 1 r
F
.90023 .57222 m .89907 .57099 L .90223 .57057 L F
.52816 .48012 m .5295 .47877 L .53108 .48052 L 1 .788 0 r
F
.52816 .48012 m .52659 .47837 L .5295 .47877 L F
.79485 .56056 m .79668 .55912 L .79796 .56033 L 0 .534 1 r
F
.79485 .56056 m .79357 .55935 L .79668 .55912 L F
.17088 .38717 m .17158 .38533 L .17356 .38658 L 0 .106 1 r
F
.17088 .38717 m .1689 .38592 L .17158 .38533 L F
.43842 .435 m .43958 .434 L .44124 .43563 L 1 .352 0 r
F
.43842 .435 m .43675 .43339 L .43958 .434 L F
.43393 .43275 m .43508 .43179 L .43675 .43339 L 1 .422 0 r
F
.43393 .43275 m .43226 .43117 L .43508 .43179 L F
.77108 .55689 m .77287 .55551 L .77418 .55672 L 0 .736 1 r
F
.77108 .55689 m .76977 .55568 L .77287 .55551 L F
.4429 .43727 m .44407 .43624 L .44573 .43789 L 1 .285 0 r
F
.4429 .43727 m .44124 .43563 L .44407 .43624 L F
.93881 .57517 m .94086 .57346 L .94199 .5747 L .494 0 1 r
F
.93881 .57517 m .93768 .57393 L .94086 .57346 L F
.91953 .57374 m .92155 .57207 L .9227 .5733 L .374 0 1 r
F
.91953 .57374 m .91838 .57251 L .92155 .57207 L F
.42944 .43053 m .43058 .4296 L .43226 .43117 L 1 .493 0 r
F
.42944 .43053 m .42776 .42898 L .43058 .4296 L F
.44739 .43956 m .44857 .43849 L .45023 .44016 L 1 .219 0 r
F
.44739 .43956 m .44573 .43789 L .44857 .43849 L F
.78297 .55877 m .78478 .55736 L .78607 .55857 L 0 .634 1 r
F
.78297 .55877 m .78167 .55756 L .78478 .55736 L F
.68631 .53908 m .68795 .53784 L .68935 .53915 L 0 1 .462 r
F
.68631 .53908 m .6849 .53776 L .68795 .53784 L F
.28948 .39319 m .29036 .3919 L .29222 .39293 L 0 1 .706 r
F
.28948 .39319 m .28762 .39216 L .29036 .3919 L F
.70268 .5432 m .70435 .54194 L .70574 .54322 L 0 1 .625 r
F
.70268 .5432 m .7013 .54191 L .70435 .54194 L F
.58941 .50689 m .59087 .5056 L .59238 .50719 L .552 1 0 r
F
.58941 .50689 m .58789 .50529 L .59087 .5056 L F
.52367 .47796 m .52501 .47662 L .52659 .47837 L 1 .737 0 r
F
.52367 .47796 m .52209 .4762 L .52501 .47662 L F
.45188 .44185 m .45307 .44075 L .45472 .44244 L 1 .155 0 r
F
.45188 .44185 m .45023 .44016 L .45307 .44075 L F
.25091 .39035 m .25173 .38882 L .25364 .38993 L 0 .849 1 r
F
.25091 .39035 m .24901 .38924 L .25173 .38882 L F
.42495 .42833 m .42608 .42745 L .42776 .42898 L 1 .565 0 r
F
.42495 .42833 m .42327 .42682 L .42608 .42745 L F
.36079 .40434 m .36178 .40359 L .36356 .40462 L .336 1 0 r
F
.36079 .40434 m .35901 .40333 L .36178 .40359 L F
.45636 .44415 m .45756 .44302 L .45921 .44473 L 1 .092 0 r
F
.45636 .44415 m .45472 .44244 L .45756 .44302 L F
.51919 .47579 m .52051 .47445 L .52209 .4762 L 1 .686 0 r
F
.51919 .47579 m .5176 .47402 L .52051 .47445 L F
.46085 .44645 m .46206 .44529 L .4637 .44701 L 1 .03 0 r
F
.46085 .44645 m .45921 .44473 L .46206 .44529 L F
.42046 .42617 m .42158 .42532 L .42327 .42682 L 1 .639 0 r
F
.42046 .42617 m .41877 .4247 L .42158 .42532 L F
.46534 .44875 m .46656 .44757 L .46819 .4493 L 1 .03 0 r
F
.46534 .44875 m .4637 .44702 L .46656 .44757 L F
.5147 .4736 m .51602 .47226 L .5176 .47402 L 1 .634 0 r
F
.5147 .4736 m .51311 .47183 L .51602 .47226 L F
.33253 .39852 m .33347 .39755 L .33528 .39854 L 0 1 .114 r
F
.33253 .39852 m .33071 .39755 L .33347 .39755 L F
.46982 .45105 m .47105 .44984 L .47268 .45159 L 1 .089 0 r
F
.46982 .45105 m .46819 .4493 L .47105 .44984 L F
.32064 .3967 m .32156 .39564 L .32339 .39663 L 0 1 .289 r
F
.32064 .3967 m .31881 .39572 L .32156 .39564 L F
.51021 .4714 m .51152 .47007 L .51311 .47183 L 1 .582 0 r
F
.51021 .4714 m .50862 .46962 L .51152 .47007 L F
.83793 .566 m .83983 .56447 L .84106 .56568 L 0 .193 1 r
F
.83793 .566 m .8367 .56479 L .83983 .56447 L F
.8691 .56929 m .87105 .5677 L .87225 .56891 L .035 0 1 r
F
.8691 .56929 m .8679 .56807 L .87105 .5677 L F
.47431 .45335 m .47555 .45212 L .47717 .45387 L 1 .147 0 r
F
.47431 .45335 m .47268 .45159 L .47555 .45212 L F
.50572 .46918 m .50702 .46786 L .50862 .46962 L 1 .53 0 r
F
.50572 .46918 m .50413 .46741 L .50702 .46786 L F
.4788 .45564 m .48004 .45439 L .48167 .45615 L 1 .204 0 r
F
.4788 .45564 m .47717 .45387 L .48004 .45439 L F
.73096 .54942 m .73268 .54812 L .73403 .54936 L 0 1 .897 r
F
.73096 .54942 m .7296 .54818 L .73268 .54812 L F
.20492 .38814 m .20568 .38641 L .20762 .38761 L 0 .397 1 r
F
.20492 .38814 m .20297 .38694 L .20568 .38641 L F
.41597 .42406 m .41708 .42324 L .41877 .4247 L 1 .715 0 r
F
.41597 .42406 m .41427 .42262 L .41708 .42324 L F
.48328 .45792 m .48454 .45665 L .48616 .45842 L 1 .26 0 r
F
.48328 .45792 m .48167 .45615 L .48454 .45665 L F
.50124 .46695 m .50253 .46563 L .50413 .46741 L 1 .477 0 r
F
.50124 .46695 m .49963 .46518 L .50253 .46563 L F
.48777 .46019 m .48904 .45891 L .49065 .46068 L 1 .315 0 r
F
.48777 .46019 m .48616 .45842 L .48904 .45891 L F
.49675 .46471 m .49803 .4634 L .49963 .46518 L 1 .424 0 r
F
.49675 .46471 m .49514 .46293 L .49803 .4634 L F
.49226 .46246 m .49353 .46116 L .49514 .46293 L 1 .37 0 r
F
.49226 .46246 m .49065 .46068 L .49353 .46116 L F
.58493 .50498 m .58638 .50368 L .58789 .50529 L .603 1 0 r
F
.58493 .50498 m .58341 .50336 L .58638 .50368 L F
.2316 .38924 m .23239 .38762 L .23431 .38877 L 0 .65 1 r
F
.2316 .38924 m .22968 .38809 L .23239 .38762 L F
.61925 .51813 m .62077 .51688 L .62225 .51838 L .239 1 0 r
F
.61925 .51813 m .61777 .51662 L .62077 .51688 L F
.6446 .52677 m .64617 .52554 L .64762 .52696 L 0 1 .028 r
F
.6446 .52677 m .64315 .52534 L .64617 .52554 L F
.17823 .38723 m .17894 .38541 L .18092 .38665 L 0 .166 1 r
F
.17823 .38723 m .17625 .38599 L .17894 .38541 L F
.66547 .53318 m .66707 .53195 L .6685 .53331 L 0 1 .246 r
F
.66547 .53318 m .66404 .53181 L .66707 .53195 L F
.3444 .40063 m .34536 .39976 L .34715 .40075 L .068 1 0 r
F
.3444 .40063 m .3426 .39965 L .34536 .39976 L F
.41147 .42199 m .41257 .42121 L .41427 .42262 L 1 .793 0 r
F
.41147 .42199 m .40977 .4206 L .41257 .42121 L F
.30873 .39511 m .30964 .39395 L .31148 .39496 L 0 1 .456 r
F
.30873 .39511 m .30689 .39411 L .30964 .39395 L F
.37715 .40888 m .37817 .40819 L .37992 .40932 L .612 1 0 r
F
.37715 .40888 m .37539 .40779 L .37817 .40819 L F
.88842 .571 m .89039 .56938 L .89157 .5706 L .168 0 1 r
F
.88842 .571 m .88724 .56978 L .89039 .56938 L F
.82608 .5645 m .82796 .563 L .8292 .5642 L 0 .285 1 r
F
.82608 .5645 m .82483 .5633 L .82796 .563 L F
.9463 .57547 m .94836 .57375 L .94948 .57499 L .538 0 1 r
F
.9463 .57547 m .94517 .57423 L .94836 .57375 L F
.90772 .5726 m .90973 .57094 L .91089 .57216 L .296 0 1 r
F
.90772 .5726 m .90656 .57137 L .90973 .57094 L F
.15151 .38645 m .15219 .38455 L .15419 .38583 L .046 0 1 r
F
.15151 .38645 m .14951 .38517 L .15219 .38455 L F
.74287 .55168 m .74461 .55036 L .74595 .55159 L 0 .993 1 r
F
.74287 .55168 m .74153 .55045 L .74461 .55036 L F
.58044 .50304 m .58189 .50174 L .58341 .50336 L .654 1 0 r
F
.58044 .50304 m .57892 .50142 L .58189 .50174 L F
.27755 .39202 m .2784 .39064 L .28028 .3917 L 0 1 .852 r
F
.27755 .39202 m .27567 .39096 L .2784 .39064 L F
.92701 .57408 m .92905 .57239 L .93019 .57362 L .419 0 1 r
F
.92701 .57408 m .92587 .57284 L .92905 .57239 L F
.71461 .54578 m .7163 .54451 L .71767 .54577 L 0 1 .738 r
F
.71461 .54578 m .71324 .54451 L .7163 .54451 L F
.25826 .39062 m .25909 .38913 L .26098 .39023 L 0 .928 1 r
F
.25826 .39062 m .25636 .38953 L .25909 .38913 L F
.85727 .56795 m .85919 .56638 L .86041 .56759 L 0 .052 1 r
F
.85727 .56795 m .85605 .56674 L .85919 .56638 L F
.40698 .41998 m .40806 .41922 L .40977 .4206 L 1 .872 0 r
F
.40698 .41998 m .40527 .41863 L .40806 .41922 L F
.68186 .53767 m .6835 .53644 L .6849 .53776 L 0 1 .411 r
F
.68186 .53767 m .68045 .53634 L .6835 .53644 L F
.21227 .38827 m .21303 .38656 L .21497 .38775 L 0 .465 1 r
F
.21227 .38827 m .21033 .38708 L .21303 .38656 L F
.81421 .56294 m .81607 .56146 L .81733 .56266 L 0 .38 1 r
F
.81421 .56294 m .81295 .56173 L .81607 .56146 L F
.61478 .51636 m .61629 .51511 L .61777 .51662 L .291 1 0 r
F
.61478 .51636 m .61329 .51484 L .61629 .51511 L F
.18558 .3873 m .1863 .3855 L .18827 .38673 L 0 .228 1 r
F
.18558 .3873 m .18361 .38607 L .1863 .3855 L F
.69824 .54187 m .69991 .54062 L .7013 .54191 L 0 1 .576 r
F
.69824 .54187 m .69685 .54057 L .69991 .54062 L F
.29682 .39371 m .2977 .39246 L .29956 .39348 L 0 1 .614 r
F
.29682 .39371 m .29496 .39269 L .2977 .39246 L F
.75478 .55382 m .75654 .55247 L .75787 .55369 L 0 .886 1 r
F
.75478 .55382 m .75345 .55259 L .75654 .55247 L F
.57596 .50109 m .57739 .49979 L .57892 .50142 L .705 1 0 r
F
.57596 .50109 m .57443 .49945 L .57739 .49979 L F
.23895 .38944 m .23975 .38785 L .24166 .38899 L 0 .723 1 r
F
.23895 .38944 m .23703 .3883 L .23975 .38785 L F
.64014 .52514 m .64169 .52391 L .64315 .52534 L .024 1 0 r
F
.64014 .52514 m .63868 .5237 L .64169 .52391 L F
.80234 .56129 m .80418 .55984 L .80545 .56105 L 0 .476 1 r
F
.80234 .56129 m .80107 .56009 L .80418 .55984 L F
.40248 .41803 m .40355 .4173 L .40527 .41863 L 1 .952 0 r
F
.40248 .41803 m .40076 .41673 L .40355 .4173 L F
.87659 .56975 m .87855 .56814 L .87974 .56936 L .085 0 1 r
F
.87659 .56975 m .8754 .56853 L .87855 .56814 L F
.35625 .40309 m .35723 .40231 L .35901 .40333 L .256 1 0 r
F
.35625 .40309 m .35447 .40209 L .35723 .40231 L F
.15886 .38648 m .15955 .3846 L .16154 .38587 L 0 .011 1 r
F
.15886 .38648 m .15687 .38521 L .15955 .3846 L F
.76668 .55584 m .76846 .55447 L .76977 .55568 L 0 .78 1 r
F
.76668 .55584 m .76537 .55462 L .76846 .55447 L F
.79046 .55957 m .79228 .55815 L .79357 .55935 L 0 .575 1 r
F
.79046 .55957 m .78917 .55836 L .79228 .55815 L F
.66101 .53166 m .66261 .53044 L .66404 .53181 L 0 1 .194 r
F
.66101 .53166 m .65958 .53028 L .66261 .53044 L F
.84542 .56656 m .84733 .56502 L .84856 .56622 L 0 .14 1 r
F
.84542 .56656 m .84419 .56535 L .84733 .56502 L F
.77857 .55775 m .78038 .55636 L .78167 .55756 L 0 .677 1 r
F
.77857 .55775 m .77727 .55654 L .78038 .55636 L F
.57148 .49912 m .5729 .49781 L .57443 .49945 L .756 1 0 r
F
.57148 .49912 m .56994 .49746 L .5729 .49781 L F
.37262 .40739 m .37363 .40669 L .37539 .40779 L .53 1 0 r
F
.37262 .40739 m .37086 .40633 L .37363 .40669 L F
.89591 .57141 m .89789 .56977 L .89907 .57099 L .216 0 1 r
F
.89591 .57141 m .89473 .57019 L .89789 .56977 L F
.72653 .54822 m .72825 .54693 L .7296 .54818 L 0 1 .85 r
F
.72653 .54822 m .72517 .54697 L .72825 .54693 L F
.6103 .51458 m .6118 .51332 L .61329 .51484 L .342 1 0 r
F
.6103 .51458 m .60881 .51304 L .6118 .51332 L F
.95378 .57575 m .95586 .57402 L .95697 .57526 L .581 0 1 r
F
.95378 .57575 m .95267 .57451 L .95586 .57402 L F
.91521 .57295 m .91723 .57128 L .91838 .57251 L .342 0 1 r
F
.91521 .57295 m .91406 .57173 L .91723 .57128 L F
.21962 .38841 m .22039 .38673 L .22233 .38791 L 0 .533 1 r
F
.21962 .38841 m .21768 .38723 L .22039 .38673 L F
.19292 .38739 m .19366 .38561 L .19562 .38683 L 0 .291 1 r
F
.19292 .38739 m .19096 .38617 L .19366 .38561 L F
.9345 .5744 m .93655 .57269 L .93768 .57393 L .464 0 1 r
F
.9345 .5744 m .93337 .57316 L .93655 .57269 L F
.39797 .41614 m .39904 .41543 L .40076 .41673 L .967 1 0 r
F
.39797 .41614 m .39625 .41488 L .39904 .41543 L F
.2656 .39094 m .26644 .38949 L .26833 .39057 L 0 1 .991 r
F
.2656 .39094 m .26371 .38985 L .26644 .38949 L F
.56699 .49712 m .56841 .49581 L .56994 .49746 L .807 1 0 r
F
.56699 .49712 m .56545 .49546 L .56841 .49581 L F
.32796 .39756 m .32889 .39655 L .33071 .39755 L 0 1 .186 r
F
.32796 .39756 m .32614 .39658 L .32889 .39655 L F
.28488 .39244 m .28575 .39111 L .28762 .39216 L 0 1 .765 r
F
.28488 .39244 m .28301 .3914 L .28575 .39111 L F
.83357 .5651 m .83546 .56359 L .8367 .56479 L 0 .231 1 r
F
.83357 .5651 m .83233 .5639 L .83546 .56359 L F
.16621 .38652 m .16691 .38466 L .1689 .38592 L 0 .069 1 r
F
.16621 .38652 m .16422 .38526 L .16691 .38466 L F
.86476 .56844 m .8667 .56686 L .8679 .56807 L 0 0 1 r
F
.86476 .56844 m .86355 .56723 L .8667 .56686 L F
.63567 .52349 m .63722 .52226 L .63868 .5237 L .076 1 0 r
F
.63567 .52349 m .63421 .52203 L .63722 .52226 L F
.31606 .39582 m .31698 .39472 L .31881 .39572 L 0 1 .357 r
F
.31606 .39582 m .31423 .39483 L .31698 .39472 L F
.67741 .53624 m .67904 .53501 L .68045 .53634 L 0 1 .36 r
F
.67741 .53624 m .676 .5349 L .67904 .53501 L F
.24629 .38967 m .2471 .38811 L .24901 .38924 L 0 .799 1 r
F
.24629 .38967 m .24438 .38855 L .2471 .38811 L F
.33984 .39957 m .34079 .39865 L .3426 .39965 L 0 1 .008 r
F
.33984 .39957 m .33803 .39859 L .34079 .39865 L F
.71018 .54451 m .71186 .54325 L .71324 .54451 L 0 1 .689 r
F
.71018 .54451 m .7088 .54324 L .71186 .54325 L F
.73845 .55053 m .74019 .54922 L .74153 .55045 L 0 1 .96 r
F
.73845 .55053 m .73711 .54929 L .74019 .54922 L F
.60582 .51276 m .60732 .5115 L .60881 .51304 L .394 1 0 r
F
.60582 .51276 m .60433 .51122 L .60732 .5115 L F
.5625 .49511 m .56391 .49379 L .56545 .49546 L .858 1 0 r
F
.5625 .49511 m .56096 .49343 L .56391 .49379 L F
.6938 .54052 m .69546 .53928 L .69685 .54057 L 0 1 .525 r
F
.6938 .54052 m .6924 .53922 L .69546 .53928 L F
.65655 .53012 m .65814 .5289 L .65958 .53028 L 0 1 .142 r
F
.65655 .53012 m .65511 .52873 L .65814 .5289 L F
.82171 .56359 m .82358 .56209 L .82483 .5633 L 0 .324 1 r
F
.82171 .56359 m .82045 .56238 L .82358 .56209 L F
.39347 .41433 m .39452 .41362 L .39625 .41488 L .885 1 0 r
F
.39347 .41433 m .39174 .41311 L .39452 .41362 L F
.88408 .57018 m .88605 .56857 L .88724 .56978 L .134 0 1 r
F
.88408 .57018 m .8829 .56897 L .88605 .56857 L F
.20027 .38749 m .20102 .38573 L .20297 .38694 L 0 .356 1 r
F
.20027 .38749 m .19832 .38628 L .20102 .38573 L F
.30415 .39429 m .30505 .3931 L .30689 .39411 L 0 1 .52 r
F
.30415 .39429 m .3023 .39328 L .30505 .3931 L F
.55802 .49308 m .55942 .49175 L .56096 .49343 L .909 1 0 r
F
.55802 .49308 m .55647 .49139 L .55942 .49175 L F
.22697 .38858 m .22775 .38693 L .22968 .38809 L 0 .604 1 r
F
.22697 .38858 m .22504 .38741 L .22775 .38693 L F
.17356 .38658 m .17427 .38474 L .17625 .38599 L 0 .128 1 r
F
.17356 .38658 m .17158 .38533 L .17427 .38474 L F
.9034 .5718 m .9054 .57014 L .90656 .57137 L .264 0 1 r
F
.9034 .5718 m .90223 .57057 L .9054 .57014 L F
.75037 .55271 m .75212 .55137 L .75345 .55259 L 0 .931 1 r
F
.75037 .55271 m .74903 .55148 L .75212 .55137 L F
.85291 .56709 m .85484 .56553 L .85605 .56674 L 0 .088 1 r
F
.85291 .56709 m .85169 .56588 L .85484 .56553 L F
.94199 .5747 m .94405 .57299 L .94517 .57423 L .508 0 1 r
F
.94199 .5747 m .94086 .57346 L .94405 .57299 L F
.80983 .562 m .81169 .56053 L .81295 .56173 L 0 .419 1 r
F
.80983 .562 m .80857 .56079 L .81169 .56053 L F
.9227 .5733 m .92473 .57161 L .92587 .57284 L .388 0 1 r
F
.9227 .5733 m .92155 .57207 L .92473 .57161 L F
.36809 .40598 m .3691 .40524 L .37086 .40633 L .447 1 0 r
F
.36809 .40598 m .36632 .40493 L .3691 .40524 L F
.6312 .52181 m .63274 .52058 L .63421 .52203 L .128 1 0 r
F
.6312 .52181 m .62973 .52034 L .63274 .52058 L F
.35171 .4019 m .35268 .40107 L .35447 .40209 L .177 1 0 r
F
.35171 .4019 m .34992 .4009 L .35268 .40107 L F
.60134 .51093 m .60283 .50966 L .60433 .51122 L .446 1 0 r
F
.60134 .51093 m .59984 .50937 L .60283 .50966 L F
.55353 .49103 m .55492 .4897 L .55647 .49139 L .959 1 0 r
F
.55353 .49103 m .55198 .48933 L .55492 .4897 L F
.27294 .39129 m .27379 .38988 L .27567 .39096 L 0 1 .908 r
F
.27294 .39129 m .27106 .39022 L .27379 .38988 L F
.76227 .55477 m .76405 .55341 L .76537 .55462 L 0 .825 1 r
F
.76227 .55477 m .76096 .55355 L .76405 .55341 L F
.79796 .56033 m .79979 .55889 L .80107 .56009 L 0 .517 1 r
F
.79796 .56033 m .79668 .55912 L .79979 .55889 L F
.14684 .3858 m .1475 .38388 L .14951 .38517 L .081 0 1 r
F
.14684 .3858 m .14483 .38451 L .1475 .38388 L F
.72211 .54701 m .72381 .54572 L .72517 .54697 L 0 1 .802 r
F
.72211 .54701 m .72074 .54575 L .72381 .54572 L F
.25364 .38993 m .25446 .38841 L .25636 .38953 L 0 .876 1 r
F
.25364 .38993 m .25173 .38882 L .25446 .38841 L F
.54904 .48896 m .55042 .48763 L .55198 .48933 L 1 .99 0 r
F
.54904 .48896 m .54748 .48725 L .55042 .48763 L F
.77418 .55672 m .77597 .55534 L .77727 .55654 L 0 .72 1 r
F
.77418 .55672 m .77287 .55551 L .77597 .55534 L F
.78607 .55857 m .78789 .55716 L .78917 .55836 L 0 .618 1 r
F
.78607 .55857 m .78478 .55736 L .78789 .55716 L F
.38895 .41259 m .39 .41188 L .39174 .41311 L .803 1 0 r
F
.38895 .41259 m .38722 .4114 L .39 .41188 L F
.67296 .53479 m .67458 .53356 L .676 .5349 L 0 1 .309 r
F
.67296 .53479 m .67154 .53344 L .67458 .53356 L F
.29222 .39293 m .2931 .39165 L .29496 .39269 L 0 1 .675 r
F
.29222 .39293 m .29036 .3919 L .2931 .39165 L F
.87225 .56891 m .8742 .56732 L .8754 .56853 L .05 0 1 r
F
.87225 .56891 m .87105 .5677 L .8742 .56732 L F
.20762 .38761 m .20838 .38588 L .21033 .38708 L 0 .422 1 r
F
.20762 .38761 m .20568 .38641 L .20838 .38588 L F
.84106 .56568 m .84297 .56414 L .84419 .56535 L 0 .177 1 r
F
.84106 .56568 m .83983 .56447 L .84297 .56414 L F
.18092 .38665 m .18163 .38483 L .18361 .38607 L 0 .189 1 r
F
.18092 .38665 m .17894 .38541 L .18163 .38483 L F
.65209 .52855 m .65367 .52733 L .65511 .52873 L 0 1 .09 r
F
.65209 .52855 m .65064 .52715 L .65367 .52733 L F
.54455 .48687 m .54592 .48554 L .54748 .48725 L 1 .939 0 r
F
.54455 .48687 m .54299 .48516 L .54592 .48554 L F
.59686 .50907 m .59834 .5078 L .59984 .50937 L .497 1 0 r
F
.59686 .50907 m .59536 .50749 L .59834 .5078 L F
.23431 .38877 m .23511 .38715 L .23703 .3883 L 0 .676 1 r
F
.23431 .38877 m .23239 .38762 L .23511 .38715 L F
.70574 .54322 m .70742 .54196 L .7088 .54324 L 0 1 .64 r
F
.70574 .54322 m .70435 .54194 L .70742 .54196 L F
.68935 .53915 m .691 .53792 L .6924 .53922 L 0 1 .475 r
F
.68935 .53915 m .68795 .53784 L .691 .53792 L F
.89157 .5706 m .89356 .56897 L .89473 .57019 L .183 0 1 r
F
.89157 .5706 m .89039 .56938 L .89356 .56897 L F
.54006 .48477 m .54143 .48343 L .54299 .48516 L 1 .888 0 r
F
.54006 .48477 m .53849 .48304 L .54143 .48343 L F
.62672 .52011 m .62826 .51887 L .62973 .52034 L .18 1 0 r
F
.62672 .52011 m .62525 .51862 L .62826 .51887 L F
.15419 .38583 m .15487 .38393 L .15687 .38521 L .025 0 1 r
F
.15419 .38583 m .15219 .38455 L .15487 .38393 L F
.94948 .57499 m .95155 .57326 L .95267 .57451 L .552 0 1 r
F
.94948 .57499 m .94836 .57375 L .95155 .57326 L F
.73403 .54936 m .73576 .54806 L .73711 .54929 L 0 1 .913 r
F
.73403 .54936 m .73268 .54812 L .73576 .54806 L F
.91089 .57216 m .9129 .5705 L .91406 .57173 L .311 0 1 r
F
.91089 .57216 m .90973 .57094 L .9129 .5705 L F
.93019 .57362 m .93223 .57193 L .93337 .57316 L .433 0 1 r
F
.93019 .57362 m .92905 .57239 L .93223 .57193 L F
.53557 .48265 m .53693 .48131 L .53849 .48304 L 1 .837 0 r
F
.53557 .48265 m .534 .48092 L .53693 .48131 L F
.8292 .5642 m .83109 .5627 L .83233 .5639 L 0 .269 1 r
F
.8292 .5642 m .82796 .563 L .83109 .5627 L F
.32339 .39663 m .32431 .39558 L .32614 .39658 L 0 1 .257 r
F
.32339 .39663 m .32156 .39564 L .32431 .39558 L F
.33528 .39854 m .33622 .39758 L .33803 .39859 L 0 1 .082 r
F
.33528 .39854 m .33347 .39755 L .33622 .39758 L F
.59238 .50719 m .59385 .50591 L .59536 .50749 L .549 1 0 r
F
.59238 .50719 m .59087 .5056 L .59385 .50591 L F
.86041 .56759 m .86234 .56602 L .86355 .56723 L 0 .036 1 r
F
.86041 .56759 m .85919 .56638 L .86234 .56602 L F
.53108 .48052 m .53243 .47918 L .534 .48092 L 1 .786 0 r
F
.53108 .48052 m .5295 .47877 L .53243 .47918 L F
.38444 .41091 m .38548 .41021 L .38722 .4114 L .721 1 0 r
F
.38444 .41091 m .38269 .40976 L .38548 .41021 L F
.21497 .38775 m .21574 .38605 L .21768 .38723 L 0 .489 1 r
F
.21497 .38775 m .21303 .38656 L .21574 .38605 L F
.18827 .38673 m .189 .38493 L .19096 .38617 L 0 .251 1 r
F
.18827 .38673 m .1863 .3855 L .189 .38493 L F
.26098 .39023 m .26181 .38875 L .26371 .38985 L 0 .956 1 r
F
.26098 .39023 m .25909 .38913 L .26181 .38875 L F
.31148 .39496 m .31239 .39381 L .31423 .39483 L 0 1 .424 r
F
.31148 .39496 m .30964 .39395 L .31239 .39381 L F
.36356 .40462 m .36455 .40386 L .36632 .40493 L .366 1 0 r
F
.36356 .40462 m .36178 .40359 L .36455 .40386 L F
.52659 .47837 m .52793 .47703 L .5295 .47877 L 1 .735 0 r
F
.52659 .47837 m .52501 .47662 L .52793 .47703 L F
.28028 .3917 m .28114 .39033 L .28301 .3914 L 0 1 .822 r
F
.28028 .3917 m .2784 .39064 L .28114 .39033 L F
.81733 .56266 m .8192 .56118 L .82045 .56238 L 0 .363 1 r
F
.81733 .56266 m .81607 .56146 L .8192 .56118 L F
.52209 .4762 m .52343 .47487 L .52501 .47662 L 1 .683 0 r
F
.52209 .4762 m .52051 .47445 L .52343 .47487 L F
.74595 .55159 m .7477 .55026 L .74903 .55148 L 0 .978 1 r
F
.74595 .55159 m .74461 .55036 L .7477 .55026 L F
.6685 .53331 m .67011 .53209 L .67154 .53344 L 0 1 .257 r
F
.6685 .53331 m .66707 .53195 L .67011 .53209 L F
.64762 .52696 m .64919 .52574 L .65064 .52715 L 0 1 .038 r
F
.64762 .52696 m .64617 .52554 L .64919 .52574 L F
.16154 .38587 m .16223 .38399 L .16422 .38526 L 0 .032 1 r
F
.16154 .38587 m .15955 .3846 L .16223 .38399 L F
.62225 .51838 m .62377 .51714 L .62525 .51862 L .232 1 0 r
F
.62225 .51838 m .62077 .51688 L .62377 .51714 L F
.24166 .38899 m .24247 .38741 L .24438 .38855 L 0 .75 1 r
F
.24166 .38899 m .23975 .38785 L .24247 .38741 L F
.5176 .47402 m .51893 .47269 L .52051 .47445 L 1 .632 0 r
F
.5176 .47402 m .51602 .47226 L .51893 .47269 L F
.44573 .43789 m .44691 .43683 L .44857 .43849 L 1 .281 0 r
F
.44573 .43789 m .44407 .43624 L .44691 .43683 L F
.44124 .43563 m .44241 .4346 L .44407 .43624 L 1 .348 0 r
F
.44124 .43563 m .43958 .434 L .44241 .4346 L F
.45023 .44016 m .45141 .43907 L .45307 .44075 L 1 .216 0 r
F
.45023 .44016 m .44857 .43849 L .45141 .43907 L F
.87974 .56936 m .88171 .56775 L .8829 .56897 L .1 0 1 r
F
.87974 .56936 m .87855 .56814 L .88171 .56775 L F
.43675 .43339 m .43791 .4324 L .43958 .434 L 1 .416 0 r
F
.43675 .43339 m .43508 .43179 L .43791 .4324 L F
.58789 .50529 m .58935 .504 L .59087 .5056 L .601 1 0 r
F
.58789 .50529 m .58638 .50368 L .58935 .504 L F
.45472 .44244 m .45592 .44132 L .45756 .44302 L 1 .153 0 r
F
.45472 .44244 m .45307 .44075 L .45592 .44132 L F
.34715 .40075 m .34812 .39989 L .34992 .4009 L .1 1 0 r
F
.34715 .40075 m .34536 .39976 L .34812 .39989 L F
.71767 .54577 m .71937 .5445 L .72074 .54575 L 0 1 .753 r
F
.71767 .54577 m .7163 .54451 L .71937 .5445 L F
.51311 .47183 m .51443 .4705 L .51602 .47226 L 1 .58 0 r
F
.51311 .47183 m .51152 .47007 L .51443 .4705 L F
.43226 .43117 m .43341 .43021 L .43508 .43179 L 1 .485 0 r
F
.43226 .43117 m .43058 .4296 L .43341 .43021 L F
.45921 .44473 m .46042 .44357 L .46206 .44529 L 1 .091 0 r
F
.45921 .44473 m .45756 .44302 L .46042 .44357 L F
.4637 .44701 m .46492 .44584 L .46656 .44757 L 1 .03 0 r
F
.4637 .44701 m .46206 .44529 L .46492 .44584 L F
.50862 .46962 m .50993 .4683 L .51152 .47007 L 1 .527 0 r
F
.50862 .46962 m .50702 .46786 L .50993 .4683 L F
.46819 .4493 m .46942 .4481 L .47105 .44984 L 1 .03 0 r
F
.46819 .4493 m .46656 .44757 L .46942 .4481 L F
.80545 .56105 m .8073 .55959 L .80857 .56079 L 0 .46 1 r
F
.80545 .56105 m .80418 .55984 L .8073 .55959 L F
.42776 .42898 m .4289 .42805 L .43058 .4296 L 1 .556 0 r
F
.42776 .42898 m .42608 .42745 L .4289 .42805 L F
.50413 .46741 m .50542 .46609 L .50702 .46786 L 1 .475 0 r
F
.50413 .46741 m .50253 .46563 L .50542 .46609 L F
.47268 .45159 m .47392 .45037 L .47555 .45212 L 1 .088 0 r
F
.47268 .45159 m .47105 .44984 L .47392 .45037 L F
.75787 .55369 m .75964 .55234 L .76096 .55355 L 0 .87 1 r
F
.75787 .55369 m .75654 .55247 L .75964 .55234 L F
.84856 .56622 m .85047 .56467 L .85169 .56588 L 0 .124 1 r
F
.84856 .56622 m .84733 .56502 L .85047 .56467 L F
.95697 .57526 m .95906 .57353 L .96016 .57477 L .595 0 1 r
F
.95697 .57526 m .95586 .57402 L .95906 .57353 L F
.47717 .45387 m .47842 .45263 L .48004 .45439 L 1 .146 0 r
F
.47717 .45387 m .47555 .45212 L .47842 .45263 L F
.29956 .39348 m .30045 .39225 L .3023 .39328 L 0 1 .583 r
F
.29956 .39348 m .2977 .39246 L .30045 .39225 L F
.49963 .46518 m .50092 .46387 L .50253 .46563 L 1 .421 0 r
F
.49963 .46518 m .49803 .4634 L .50092 .46387 L F
.48167 .45615 m .48292 .45489 L .48454 .45665 L 1 .202 0 r
F
.48167 .45615 m .48004 .45439 L .48292 .45489 L F
.49514 .46293 m .49642 .46163 L .49803 .4634 L 1 .368 0 r
F
.49514 .46293 m .49353 .46116 L .49642 .46163 L F
.48616 .45842 m .48742 .45715 L .48904 .45891 L 1 .258 0 r
F
.48616 .45842 m .48454 .45665 L .48742 .45715 L F
.49065 .46068 m .49192 .45939 L .49353 .46116 L 1 .313 0 r
F
.49065 .46068 m .48904 .45891 L .49192 .45939 L F
.89907 .57099 m .90106 .56935 L .90223 .57057 L .231 0 1 r
F
.89907 .57099 m .89789 .56977 L .90106 .56935 L F
.42327 .42682 m .4244 .42593 L .42608 .42745 L 1 .629 0 r
F
.42327 .42682 m .42158 .42532 L .4244 .42593 L F
.6849 .53776 m .68655 .53653 L .68795 .53784 L 0 1 .424 r
F
.6849 .53776 m .6835 .53644 L .68655 .53653 L F
.93768 .57393 m .93974 .57222 L .94086 .57346 L .478 0 1 r
F
.93768 .57393 m .93655 .57269 L .93974 .57222 L F
.79357 .55935 m .7954 .55792 L .79668 .55912 L 0 .559 1 r
F
.79357 .55935 m .79228 .55815 L .7954 .55792 L F
.91838 .57251 m .9204 .57084 L .92155 .57207 L .357 0 1 r
F
.91838 .57251 m .91723 .57128 L .9204 .57084 L F
.7013 .54191 m .70297 .54066 L .70435 .54194 L 0 1 .59 r
F
.7013 .54191 m .69991 .54062 L .70297 .54066 L F
.76977 .55568 m .77156 .5543 L .77287 .55551 L 0 .764 1 r
F
.76977 .55568 m .76846 .55447 L .77156 .5543 L F
.19562 .38683 m .19636 .38506 L .19832 .38628 L 0 .315 1 r
F
.19562 .38683 m .19366 .38561 L .19636 .38506 L F
.78167 .55756 m .78348 .55616 L .78478 .55736 L 0 .66 1 r
F
.78167 .55756 m .78038 .55636 L .78348 .55616 L F
.22233 .38791 m .2231 .38624 L .22504 .38741 L 0 .559 1 r
F
.22233 .38791 m .22039 .38673 L .2231 .38624 L F
.58341 .50336 m .58486 .50207 L .58638 .50368 L .652 1 0 r
F
.58341 .50336 m .58189 .50174 L .58486 .50207 L F
.41877 .4247 m .41989 .42384 L .42158 .42532 L 1 .703 0 r
F
.41877 .4247 m .41708 .42324 L .41989 .42384 L F
.37992 .40932 m .38095 .4086 L .38269 .40976 L .639 1 0 r
F
.37992 .40932 m .37817 .40819 L .38095 .4086 L F
.1689 .38592 m .1696 .38407 L .17158 .38533 L 0 .091 1 r
F
.1689 .38592 m .16691 .38466 L .1696 .38407 L F
.61777 .51662 m .61929 .51538 L .62077 .51688 L .284 1 0 r
F
.61777 .51662 m .61629 .51511 L .61929 .51538 L F
.26833 .39057 m .26917 .38913 L .27106 .39022 L 0 1 .962 r
F
.26833 .39057 m .26644 .38949 L .26917 .38913 L F
.41427 .42262 m .41538 .4218 L .41708 .42324 L 1 .779 0 r
F
.41427 .42262 m .41257 .42121 L .41538 .4218 L F
.64315 .52534 m .64472 .52412 L .64617 .52554 L .015 1 0 r
F
.64315 .52534 m .64169 .52391 L .64472 .52412 L F
.8679 .56807 m .86985 .56649 L .87105 .5677 L .015 0 1 r
F
.8679 .56807 m .8667 .56686 L .86985 .56649 L F
.8367 .56479 m .83859 .56327 L .83983 .56447 L 0 .215 1 r
F
.8367 .56479 m .83546 .56359 L .83859 .56327 L F
.7296 .54818 m .73133 .54688 L .73268 .54812 L 0 1 .865 r
F
.7296 .54818 m .72825 .54693 L .73133 .54688 L F
.66404 .53181 m .66564 .53059 L .66707 .53195 L 0 1 .205 r
F
.66404 .53181 m .66261 .53044 L .66564 .53059 L F
.24901 .38924 m .24983 .38769 L .25173 .38882 L 0 .826 1 r
F
.24901 .38924 m .2471 .38811 L .24983 .38769 L F
.57892 .50142 m .58036 .50012 L .58189 .50174 L .703 1 0 r
F
.57892 .50142 m .57739 .49979 L .58036 .50012 L F
.28762 .39216 m .28849 .39084 L .29036 .3919 L 0 1 .734 r
F
.28762 .39216 m .28575 .39111 L .28849 .39084 L F
.35901 .40333 m .36 .40253 L .36178 .40359 L .287 1 0 r
F
.35901 .40333 m .35723 .40231 L .36 .40253 L F
.40977 .4206 m .41087 .4198 L .41257 .42121 L 1 .856 0 r
F
.40977 .4206 m .40806 .41922 L .41087 .4198 L F
.88724 .56978 m .88921 .56816 L .89039 .56938 L .15 0 1 r
F
.88724 .56978 m .88605 .56857 L .88921 .56816 L F
.20297 .38694 m .20372 .3852 L .20568 .38641 L 0 .38 1 r
F
.20297 .38694 m .20102 .38573 L .20372 .3852 L F
.17625 .38599 m .17696 .38415 L .17894 .38541 L 0 .15 1 r
F
.17625 .38599 m .17427 .38474 L .17696 .38415 L F
.82483 .5633 m .82671 .5618 L .82796 .563 L 0 .308 1 r
F
.82483 .5633 m .82358 .56209 L .82671 .5618 L F
.61329 .51484 m .6148 .5136 L .61629 .51511 L .337 1 0 r
F
.61329 .51484 m .6118 .51332 L .6148 .5136 L F
.94517 .57423 m .94724 .57251 L .94836 .57375 L .522 0 1 r
F
.94517 .57423 m .94405 .57299 L .94724 .57251 L F
.22968 .38809 m .23047 .38645 L .23239 .38762 L 0 .63 1 r
F
.22968 .38809 m .22775 .38693 L .23047 .38645 L F
.57443 .49945 m .57587 .49815 L .57739 .49979 L .755 1 0 r
F
.57443 .49945 m .5729 .49781 L .57587 .49815 L F
.33071 .39755 m .33165 .39655 L .33347 .39755 L 0 1 .154 r
F
.33071 .39755 m .32889 .39655 L .33165 .39655 L F
.90656 .57137 m .90857 .56971 L .90973 .57094 L .279 0 1 r
F
.90656 .57137 m .9054 .57014 L .90857 .56971 L F
.31881 .39572 m .31973 .39463 L .32156 .39564 L 0 1 .325 r
F
.31881 .39572 m .31698 .39472 L .31973 .39463 L F
.74153 .55045 m .74327 .54914 L .74461 .55036 L 0 1 .976 r
F
.74153 .55045 m .74019 .54922 L .74327 .54914 L F
.92587 .57284 m .92791 .57116 L .92905 .57239 L .403 0 1 r
F
.92587 .57284 m .92473 .57161 L .92791 .57116 L F
.71324 .54451 m .71493 .54325 L .7163 .54451 L 0 1 .704 r
F
.71324 .54451 m .71186 .54325 L .71493 .54325 L F
.85605 .56674 m .85798 .56518 L .85919 .56638 L 0 .072 1 r
F
.85605 .56674 m .85484 .56553 L .85798 .56518 L F
.68045 .53634 m .68209 .53512 L .6835 .53644 L 0 1 .372 r
F
.68045 .53634 m .67904 .53501 L .68209 .53512 L F
.40527 .41863 m .40635 .41786 L .40806 .41922 L 1 .935 0 r
F
.40527 .41863 m .40355 .4173 L .40635 .41786 L F
.14951 .38517 m .15018 .38326 L .15219 .38455 L .061 0 1 r
F
.14951 .38517 m .1475 .38388 L .15018 .38326 L F
.37539 .40779 m .37641 .40706 L .37817 .40819 L .557 1 0 r
F
.37539 .40779 m .37363 .40669 L .37641 .40706 L F
.63868 .5237 m .64024 .52248 L .64169 .52391 L .067 1 0 r
F
.63868 .5237 m .63722 .52226 L .64024 .52248 L F
.81295 .56173 m .81481 .56026 L .81607 .56146 L 0 .403 1 r
F
.81295 .56173 m .81169 .56053 L .81481 .56026 L F
.69685 .54057 m .69852 .53934 L .69991 .54062 L 0 1 .539 r
F
.69685 .54057 m .69546 .53928 L .69852 .53934 L F
.3426 .39965 m .34356 .39874 L .34536 .39976 L .024 1 0 r
F
.3426 .39965 m .34079 .39865 L .34356 .39874 L F
.56994 .49746 m .57137 .49616 L .5729 .49781 L .806 1 0 r
F
.56994 .49746 m .56841 .49581 L .57137 .49616 L F
.30689 .39411 m .30779 .39293 L .30964 .39395 L 0 1 .489 r
F
.30689 .39411 m .30505 .3931 L .30779 .39293 L F
.75345 .55259 m .75522 .55126 L .75654 .55247 L 0 .915 1 r
F
.75345 .55259 m .75212 .55137 L .75522 .55126 L F
.27567 .39096 m .27653 .38956 L .2784 .39064 L 0 1 .879 r
F
.27567 .39096 m .27379 .38988 L .27653 .38956 L F
.65958 .53028 m .66117 .52907 L .66261 .53044 L 0 1 .153 r
F
.65958 .53028 m .65814 .5289 L .66117 .52907 L F
.25636 .38953 m .25719 .38802 L .25909 .38913 L 0 .904 1 r
F
.25636 .38953 m .25446 .38841 L .25719 .38802 L F
.80107 .56009 m .80291 .55865 L .80418 .55984 L 0 .501 1 r
F
.80107 .56009 m .79979 .55889 L .80291 .55865 L F
.21033 .38708 m .21109 .38536 L .21303 .38656 L 0 .446 1 r
F
.21033 .38708 m .20838 .38588 L .21109 .38536 L F
.60881 .51304 m .61031 .51179 L .6118 .51332 L .389 1 0 r
F
.60881 .51304 m .60732 .5115 L .61031 .51179 L F
.8754 .56853 m .87736 .56693 L .87855 .56814 L .066 0 1 r
F
.8754 .56853 m .8742 .56732 L .87736 .56693 L F
.18361 .38607 m .18433 .38426 L .1863 .3855 L 0 .212 1 r
F
.18361 .38607 m .18163 .38483 L .18433 .38426 L F
.40076 .41673 m .40184 .41597 L .40355 .4173 L .986 1 0 r
F
.40076 .41673 m .39904 .41543 L .40184 .41597 L F
.76537 .55462 m .76715 .55326 L .76846 .55447 L 0 .808 1 r
F
.76537 .55462 m .76405 .55341 L .76715 .55326 L F
.56545 .49546 m .56687 .49415 L .56841 .49581 L .857 1 0 r
F
.56545 .49546 m .56391 .49379 L .56687 .49415 L F
.78917 .55836 m .791 .55695 L .79228 .55815 L 0 .601 1 r
F
.78917 .55836 m .78789 .55716 L .791 .55695 L F
.84419 .56535 m .84611 .56381 L .84733 .56502 L 0 .161 1 r
F
.84419 .56535 m .84297 .56414 L .84611 .56381 L F
.77727 .55654 m .77908 .55515 L .78038 .55636 L 0 .704 1 r
F
.77727 .55654 m .77597 .55534 L .77908 .55515 L F
.15687 .38521 m .15755 .38332 L .15955 .3846 L .004 0 1 r
F
.15687 .38521 m .15487 .38393 L .15755 .38332 L F
.23703 .3883 m .23783 .3867 L .23975 .38785 L 0 .702 1 r
F
.23703 .3883 m .23511 .38715 L .23783 .3867 L F
.89473 .57019 m .89672 .56855 L .89789 .56977 L .198 0 1 r
F
.89473 .57019 m .89356 .56897 L .89672 .56855 L F
.95267 .57451 m .95475 .57277 L .95586 .57402 L .566 0 1 r
F
.95267 .57451 m .95155 .57326 L .95475 .57277 L F
.72517 .54697 m .72689 .54569 L .72825 .54693 L 0 1 .817 r
F
.72517 .54697 m .72381 .54572 L .72689 .54569 L F
.29496 .39269 m .29584 .39141 L .2977 .39246 L 0 1 .644 r
F
.29496 .39269 m .2931 .39165 L .29584 .39141 L F
.93337 .57316 m .93542 .57146 L .93655 .57269 L .448 0 1 r
F
.93337 .57316 m .93223 .57193 L .93542 .57146 L F
.91406 .57173 m .91608 .57006 L .91723 .57128 L .326 0 1 r
F
.91406 .57173 m .9129 .5705 L .91608 .57006 L F
.56096 .49343 m .56237 .49212 L .56391 .49379 L .908 1 0 r
F
.56096 .49343 m .55942 .49175 L .56237 .49212 L F
.63421 .52203 m .63575 .52081 L .63722 .52226 L .12 1 0 r
F
.63421 .52203 m .63274 .52058 L .63575 .52081 L F
.60433 .51122 m .60582 .50996 L .60732 .5115 L .441 1 0 r
F
.60433 .51122 m .60283 .50966 L .60582 .50996 L F
.35447 .40209 m .35545 .40126 L .35723 .40231 L .208 1 0 r
F
.35447 .40209 m .35268 .40107 L .35545 .40126 L F
.39625 .41488 m .39732 .41414 L .39904 .41543 L .906 1 0 r
F
.39625 .41488 m .39452 .41362 L .39732 .41414 L F
.676 .5349 m .67762 .53369 L .67904 .53501 L 0 1 .321 r
F
.676 .5349 m .67458 .53356 L .67762 .53369 L F
.83233 .5639 m .83422 .56239 L .83546 .56359 L 0 .253 1 r
F
.83233 .5639 m .83109 .5627 L .83422 .56239 L F
.19096 .38617 m .19169 .38438 L .19366 .38561 L 0 .274 1 r
F
.19096 .38617 m .189 .38493 L .19169 .38438 L F
.55647 .49139 m .55787 .49007 L .55942 .49175 L .959 1 0 r
F
.55647 .49139 m .55492 .4897 L .55787 .49007 L F
.86355 .56723 m .86549 .56566 L .8667 .56686 L 0 .02 1 r
F
.86355 .56723 m .86234 .56602 L .86549 .56566 L F
.37086 .40633 m .37187 .40557 L .37363 .40669 L .476 1 0 r
F
.37086 .40633 m .3691 .40524 L .37187 .40557 L F
.21768 .38723 m .21845 .38554 L .22039 .38673 L 0 .514 1 r
F
.21768 .38723 m .21574 .38605 L .21845 .38554 L F
.7088 .54324 m .71048 .54198 L .71186 .54325 L 0 1 .654 r
F
.7088 .54324 m .70742 .54196 L .71048 .54198 L F
.16422 .38526 m .16492 .38339 L .16691 .38466 L 0 .054 1 r
F
.16422 .38526 m .16223 .38399 L .16492 .38339 L F
.65511 .52873 m .6567 .52751 L .65814 .5289 L 0 1 .1 r
F
.65511 .52873 m .65367 .52733 L .6567 .52751 L F
.6924 .53922 m .69406 .53799 L .69546 .53928 L 0 1 .488 r
F
.6924 .53922 m .691 .53792 L .69406 .53799 L F
.73711 .54929 m .73884 .54799 L .74019 .54922 L 0 1 .928 r
F
.73711 .54929 m .73576 .54806 L .73884 .54799 L F
.26371 .38985 m .26455 .38838 L .26644 .38949 L 0 .984 1 r
F
.26371 .38985 m .26181 .38875 L .26455 .38838 L F
.55198 .48933 m .55337 .488 L .55492 .4897 L 1 .99 0 r
F
.55198 .48933 m .55042 .48763 L .55337 .488 L F
.82045 .56238 m .82233 .5609 L .82358 .56209 L 0 .347 1 r
F
.82045 .56238 m .8192 .56118 L .82233 .5609 L F
.8829 .56897 m .88487 .56735 L .88605 .56857 L .116 0 1 r
F
.8829 .56897 m .88171 .56775 L .88487 .56735 L F
.59984 .50937 m .60132 .5081 L .60283 .50966 L .493 1 0 r
F
.59984 .50937 m .59834 .5078 L .60132 .5081 L F
.28301 .3914 m .28388 .39004 L .28575 .39111 L 0 1 .793 r
F
.28301 .3914 m .28114 .39033 L .28388 .39004 L F
.24438 .38855 m .24519 .38697 L .2471 .38811 L 0 .777 1 r
F
.24438 .38855 m .24247 .38741 L .24519 .38697 L F
.32614 .39658 m .32707 .39554 L .32889 .39655 L 0 1 .225 r
F
.32614 .39658 m .32431 .39558 L .32707 .39554 L F
.62973 .52034 m .63127 .51912 L .63274 .52058 L .172 1 0 r
F
.62973 .52034 m .62826 .51887 L .63127 .51912 L F
.54748 .48725 m .54886 .48592 L .55042 .48763 L 1 .938 0 r
F
.54748 .48725 m .54592 .48554 L .54886 .48592 L F
.39174 .41311 m .39279 .41237 L .39452 .41362 L .825 1 0 r
F
.39174 .41311 m .39 .41188 L .39279 .41237 L F
.31423 .39483 m .31514 .39369 L .31698 .39472 L 0 1 .392 r
F
.31423 .39483 m .31239 .39381 L .31514 .39369 L F
.90223 .57057 m .90423 .56892 L .9054 .57014 L .246 0 1 r
F
.90223 .57057 m .90106 .56935 L .90423 .56892 L F
.94086 .57346 m .94293 .57175 L .94405 .57299 L .493 0 1 r
F
.94086 .57346 m .93974 .57222 L .94293 .57175 L F
.74903 .55148 m .75079 .55016 L .75212 .55137 L 0 .962 1 r
F
.74903 .55148 m .7477 .55026 L .75079 .55016 L F
.85169 .56588 m .85362 .56433 L .85484 .56553 L 0 .108 1 r
F
.85169 .56588 m .85047 .56467 L .85362 .56433 L F
.92155 .57207 m .92358 .57038 L .92473 .57161 L .372 0 1 r
F
.92155 .57207 m .9204 .57084 L .92358 .57038 L F
.33803 .39859 m .33899 .39763 L .34079 .39865 L 0 1 .05 r
F
.33803 .39859 m .33622 .39758 L .33899 .39763 L F
.19832 .38628 m .19906 .38451 L .20102 .38573 L 0 .338 1 r
F
.19832 .38628 m .19636 .38506 L .19906 .38451 L F
.80857 .56079 m .81042 .55933 L .81169 .56053 L 0 .443 1 r
F
.80857 .56079 m .8073 .55959 L .81042 .55933 L F
.54299 .48516 m .54436 .48383 L .54592 .48554 L 1 .887 0 r
F
.54299 .48516 m .54143 .48343 L .54436 .48383 L F
.17158 .38533 m .17229 .38348 L .17427 .38474 L 0 .113 1 r
F
.17158 .38533 m .1696 .38407 L .17229 .38348 L F
.22504 .38741 m .22582 .38575 L .22775 .38693 L 0 .584 1 r
F
.22504 .38741 m .2231 .38624 L .22582 .38575 L F
.59536 .50749 m .59683 .50623 L .59834 .5078 L .545 1 0 r
F
.59536 .50749 m .59385 .50591 L .59683 .50623 L F
.53849 .48304 m .53986 .48171 L .54143 .48343 L 1 .836 0 r
F
.53849 .48304 m .53693 .48131 L .53986 .48171 L F
.76096 .55355 m .76273 .5522 L .76405 .55341 L 0 .853 1 r
F
.76096 .55355 m .75964 .55234 L .76273 .5522 L F
.72074 .54575 m .72245 .54448 L .72381 .54572 L 0 1 .768 r
F
.72074 .54575 m .71937 .5445 L .72245 .54448 L F
.79668 .55912 m .79851 .55769 L .79979 .55889 L 0 .542 1 r
F
.79668 .55912 m .7954 .55792 L .79851 .55769 L F
.67154 .53344 m .67315 .53223 L .67458 .53356 L 0 1 .269 r
F
.67154 .53344 m .67011 .53209 L .67315 .53223 L F
.3023 .39328 m .3032 .39206 L .30505 .3931 L 0 1 .552 r
F
.3023 .39328 m .30045 .39225 L .3032 .39206 L F
.77287 .55551 m .77467 .55413 L .77597 .55534 L 0 .747 1 r
F
.77287 .55551 m .77156 .5543 L .77467 .55413 L F
.78478 .55736 m .78659 .55596 L .78789 .55716 L 0 .644 1 r
F
.78478 .55736 m .78348 .55616 L .78659 .55596 L F
.65064 .52715 m .65222 .52594 L .65367 .52733 L 0 1 .048 r
F
.65064 .52715 m .64919 .52574 L .65222 .52594 L F
.534 .48092 m .53536 .47958 L .53693 .48131 L 1 .785 0 r
F
.534 .48092 m .53243 .47918 L .53536 .47958 L F
.14483 .38451 m .14549 .38258 L .1475 .38388 L .096 0 1 r
F
.14483 .38451 m .14282 .38321 L .14549 .38258 L F
.87105 .5677 m .873 .56611 L .8742 .56732 L .031 0 1 r
F
.87105 .5677 m .86985 .56649 L .873 .56611 L F
.36632 .40493 m .36733 .40415 L .3691 .40524 L .395 1 0 r
F
.36632 .40493 m .36455 .40386 L .36733 .40415 L F
.62525 .51862 m .62678 .5174 L .62826 .51887 L .225 1 0 r
F
.62525 .51862 m .62377 .51714 L .62678 .5174 L F
.83983 .56447 m .84173 .56294 L .84297 .56414 L 0 .199 1 r
F
.83983 .56447 m .83859 .56327 L .84173 .56294 L F
.5295 .47877 m .53085 .47744 L .53243 .47918 L 1 .733 0 r
F
.5295 .47877 m .52793 .47703 L .53085 .47744 L F
.34992 .4009 m .35089 .40003 L .35268 .40107 L .131 1 0 r
F
.34992 .4009 m .34812 .39989 L .35089 .40003 L F
.27106 .39022 m .27191 .38879 L .27379 .38988 L 0 1 .934 r
F
.27106 .39022 m .26917 .38913 L .27191 .38879 L F
.70435 .54194 m .70603 .5407 L .70742 .54196 L 0 1 .604 r
F
.70435 .54194 m .70297 .54066 L .70603 .5407 L F
.38722 .4114 m .38826 .41066 L .39 .41188 L .744 1 0 r
F
.38722 .4114 m .38548 .41021 L .38826 .41066 L F
.68795 .53784 m .6896 .53662 L .691 .53792 L 0 1 .437 r
F
.68795 .53784 m .68655 .53653 L .6896 .53662 L F
.25173 .38882 m .25255 .38728 L .25446 .38841 L 0 .853 1 r
F
.25173 .38882 m .24983 .38769 L .25255 .38728 L F
.59087 .5056 m .59233 .50433 L .59385 .50591 L .597 1 0 r
F
.59087 .5056 m .58935 .504 L .59233 .50433 L F
.52501 .47662 m .52635 .47528 L .52793 .47703 L 1 .682 0 r
F
.52501 .47662 m .52343 .47487 L .52635 .47528 L F
.20568 .38641 m .20643 .38467 L .20838 .38588 L 0 .403 1 r
F
.20568 .38641 m .20372 .3852 L .20643 .38467 L F
.89039 .56938 m .89238 .56775 L .89356 .56897 L .165 0 1 r
F
.89039 .56938 m .88921 .56816 L .89238 .56775 L F
.17894 .38541 m .17965 .38358 L .18163 .38483 L 0 .173 1 r
F
.17894 .38541 m .17696 .38415 L .17965 .38358 L F
.52051 .47445 m .52184 .47312 L .52343 .47487 L 1 .63 0 r
F
.52051 .47445 m .51893 .47269 L .52184 .47312 L F
.94836 .57375 m .95044 .57202 L .95155 .57326 L .537 0 1 r
F
.94836 .57375 m .94724 .57251 L .95044 .57202 L F
.90973 .57094 m .91174 .56927 L .9129 .5705 L .294 0 1 r
F
.90973 .57094 m .90857 .56971 L .91174 .56927 L F
.73268 .54812 m .73441 .54683 L .73576 .54806 L 0 1 .881 r
F
.73268 .54812 m .73133 .54688 L .73441 .54683 L F
.51602 .47226 m .51734 .47093 L .51893 .47269 L 1 .578 0 r
F
.51602 .47226 m .51443 .4705 L .51734 .47093 L F
.92905 .57239 m .9311 .57069 L .93223 .57193 L .418 0 1 r
F
.92905 .57239 m .92791 .57116 L .9311 .57069 L F
.29036 .3919 m .29124 .39059 L .2931 .39165 L 0 1 .704 r
F
.29036 .3919 m .28849 .39084 L .29124 .39059 L F
.23239 .38762 m .23318 .38599 L .23511 .38715 L 0 .655 1 r
F
.23239 .38762 m .23047 .38645 L .23318 .38599 L F
.51152 .47007 m .51283 .46874 L .51443 .4705 L 1 .525 0 r
F
.51152 .47007 m .50993 .4683 L .51283 .46874 L F
.82796 .563 m .82984 .5615 L .83109 .5627 L 0 .291 1 r
F
.82796 .563 m .82671 .5618 L .82984 .5615 L F
.15219 .38455 m .15286 .38264 L .15487 .38393 L .04 0 1 r
F
.15219 .38455 m .15018 .38326 L .15286 .38264 L F
.50702 .46786 m .50833 .46654 L .50993 .4683 L 1 .473 0 r
F
.50702 .46786 m .50542 .46609 L .50833 .46654 L F
.45307 .44075 m .45426 .43963 L .45592 .44132 L 1 .214 0 r
F
.45307 .44075 m .45141 .43907 L .45426 .43963 L F
.44857 .43849 m .44976 .4374 L .45141 .43907 L 1 .278 0 r
F
.44857 .43849 m .44691 .43683 L .44976 .4374 L F
.45756 .44302 m .45877 .44187 L .46042 .44357 L 1 .151 0 r
F
.45756 .44302 m .45592 .44132 L .45877 .44187 L F
.50253 .46563 m .50382 .46432 L .50542 .46609 L 1 .419 0 r
F
.50253 .46563 m .50092 .46387 L .50382 .46432 L F
.44407 .43624 m .44525 .43518 L .44691 .43683 L 1 .343 0 r
F
.44407 .43624 m .44241 .4346 L .44525 .43518 L F
.85919 .56638 m .86113 .56482 L .86234 .56602 L 0 .056 1 r
F
.85919 .56638 m .85798 .56518 L .86113 .56482 L F
.46206 .44529 m .46327 .44412 L .46492 .44584 L 1 .09 0 r
F
.46206 .44529 m .46042 .44357 L .46327 .44412 L F
.58638 .50368 m .58783 .5024 L .58935 .504 L .649 1 0 r
F
.58638 .50368 m .58486 .50207 L .58783 .5024 L F
.46656 .44757 m .46778 .44637 L .46942 .4481 L 1 .03 0 r
F
.46656 .44757 m .46492 .44584 L .46778 .44637 L F
.49803 .4634 m .49932 .4621 L .50092 .46387 L 1 .366 0 r
F
.49803 .4634 m .49642 .46163 L .49932 .4621 L F
.43958 .434 m .44074 .43298 L .44241 .4346 L 1 .41 0 r
F
.43958 .434 m .43791 .4324 L .44074 .43298 L F
.47105 .44984 m .47229 .44863 L .47392 .45037 L 1 .029 0 r
F
.47105 .44984 m .46942 .4481 L .47229 .44863 L F
.62077 .51688 m .62229 .51565 L .62377 .51714 L .278 1 0 r
F
.62077 .51688 m .61929 .51538 L .62229 .51565 L F
.49353 .46116 m .49481 .45987 L .49642 .46163 L 1 .311 0 r
F
.49353 .46116 m .49192 .45939 L .49481 .45987 L F
.47555 .45212 m .47679 .45088 L .47842 .45263 L 1 .088 0 r
F
.47555 .45212 m .47392 .45037 L .47679 .45088 L F
.48004 .45439 m .4813 .45314 L .48292 .45489 L 1 .145 0 r
F
.48004 .45439 m .47842 .45263 L .4813 .45314 L F
.48904 .45891 m .49031 .45763 L .49192 .45939 L 1 .257 0 r
F
.48904 .45891 m .48742 .45715 L .49031 .45763 L F
.48454 .45665 m .4858 .45539 L .48742 .45715 L 1 .201 0 r
F
.48454 .45665 m .48292 .45489 L .4858 .45539 L F
.64617 .52554 m .64774 .52433 L .64919 .52574 L .005 1 0 r
F
.64617 .52554 m .64472 .52412 L .64774 .52433 L F
.43508 .43179 m .43624 .4308 L .43791 .4324 L 1 .478 0 r
F
.43508 .43179 m .43341 .43021 L .43624 .4308 L F
.66707 .53195 m .66868 .53074 L .67011 .53209 L 0 1 .216 r
F
.66707 .53195 m .66564 .53059 L .66868 .53074 L F
.43058 .4296 m .43173 .42865 L .43341 .43021 L 1 .548 0 r
F
.43058 .4296 m .4289 .42805 L .43173 .42865 L F
.81607 .56146 m .81794 .55998 L .8192 .56118 L 0 .387 1 r
F
.81607 .56146 m .81481 .56026 L .81794 .55998 L F
.74461 .55036 m .74636 .54905 L .7477 .55026 L 0 1 .992 r
F
.74461 .55036 m .74327 .54914 L .74636 .54905 L F
.38269 .40976 m .38373 .40902 L .38548 .41021 L .664 1 0 r
F
.38269 .40976 m .38095 .4086 L .38373 .40902 L F
.1863 .3855 m .18702 .38369 L .189 .38493 L 0 .234 1 r
F
.1863 .3855 m .18433 .38426 L .18702 .38369 L F
.42608 .42745 m .42722 .42652 L .4289 .42805 L 1 .619 0 r
F
.42608 .42745 m .4244 .42593 L .42722 .42652 L F
.21303 .38656 m .2138 .38485 L .21574 .38605 L 0 .47 1 r
F
.21303 .38656 m .21109 .38536 L .2138 .38485 L F
.87855 .56814 m .88052 .56654 L .88171 .56775 L .082 0 1 r
F
.87855 .56814 m .87736 .56693 L .88052 .56654 L F
.7163 .54451 m .718 .54325 L .71937 .5445 L 0 1 .719 r
F
.7163 .54451 m .71493 .54325 L .718 .54325 L F
.32156 .39564 m .32249 .39455 L .32431 .39558 L 0 1 .294 r
F
.32156 .39564 m .31973 .39463 L .32249 .39455 L F
.58189 .50174 m .58333 .50046 L .58486 .50207 L .701 1 0 r
F
.58189 .50174 m .58036 .50012 L .58333 .50046 L F
.15955 .3846 m .16023 .38271 L .16223 .38399 L 0 .017 1 r
F
.15955 .3846 m .15755 .38332 L .16023 .38271 L F
.33347 .39755 m .33441 .39656 L .33622 .39758 L 0 1 .122 r
F
.33347 .39755 m .33165 .39655 L .33441 .39656 L F
.25909 .38913 m .25992 .38763 L .26181 .38875 L 0 .932 1 r
F
.25909 .38913 m .25719 .38802 L .25992 .38763 L F
.42158 .42532 m .42271 .42443 L .4244 .42593 L 1 .692 0 r
F
.42158 .42532 m .41989 .42384 L .42271 .42443 L F
.95586 .57402 m .95795 .57228 L .95906 .57353 L .58 0 1 r
F
.95586 .57402 m .95475 .57277 L .95795 .57228 L F
.80418 .55984 m .80603 .5584 L .8073 .55959 L 0 .484 1 r
F
.80418 .55984 m .80291 .55865 L .80603 .5584 L F
.36178 .40359 m .36278 .40278 L .36455 .40386 L .316 1 0 r
F
.36178 .40359 m .36 .40253 L .36278 .40278 L F
.75654 .55247 m .75831 .55113 L .75964 .55234 L 0 .899 1 r
F
.75654 .55247 m .75522 .55126 L .75831 .55113 L F
.84733 .56502 m .84925 .56347 L .85047 .56467 L 0 .145 1 r
F
.84733 .56502 m .84611 .56381 L .84925 .56347 L F
.2784 .39064 m .27927 .38925 L .28114 .39033 L 0 1 .849 r
F
.2784 .39064 m .27653 .38956 L .27927 .38925 L F
.6835 .53644 m .68514 .53522 L .68655 .53653 L 0 1 .385 r
F
.6835 .53644 m .68209 .53512 L .68514 .53522 L F
.89789 .56977 m .89989 .56813 L .90106 .56935 L .214 0 1 r
F
.89789 .56977 m .89672 .56855 L .89989 .56813 L F
.30964 .39395 m .31055 .39278 L .31239 .39381 L 0 1 .458 r
F
.30964 .39395 m .30779 .39293 L .31055 .39278 L F
.61629 .51511 m .6178 .51388 L .61929 .51538 L .331 1 0 r
F
.61629 .51511 m .6148 .5136 L .6178 .51388 L F
.93655 .57269 m .93861 .57099 L .93974 .57222 L .463 0 1 r
F
.93655 .57269 m .93542 .57146 L .93861 .57099 L F
.69991 .54062 m .70158 .53939 L .70297 .54066 L 0 1 .553 r
F
.69991 .54062 m .69852 .53934 L .70158 .53939 L F
.23975 .38785 m .24055 .38625 L .24247 .38741 L 0 .729 1 r
F
.23975 .38785 m .23783 .3867 L .24055 .38625 L F
.91723 .57128 m .91925 .56961 L .9204 .57084 L .341 0 1 r
F
.91723 .57128 m .91608 .57006 L .91925 .56961 L F
.41708 .42324 m .41819 .42238 L .41989 .42384 L 1 .766 0 r
F
.41708 .42324 m .41538 .4218 L .41819 .42238 L F
.79228 .55815 m .79411 .55673 L .7954 .55792 L 0 .584 1 r
F
.79228 .55815 m .791 .55695 L .79411 .55673 L F
.76846 .55447 m .77025 .5531 L .77156 .5543 L 0 .792 1 r
F
.76846 .55447 m .76715 .55326 L .77025 .5531 L F
.57739 .49979 m .57883 .4985 L .58036 .50012 L .753 1 0 r
F
.57739 .49979 m .57587 .49815 L .57883 .4985 L F
.78038 .55636 m .78219 .55496 L .78348 .55616 L 0 .687 1 r
F
.78038 .55636 m .77908 .55515 L .78219 .55496 L F
.64169 .52391 m .64326 .5227 L .64472 .52412 L .058 1 0 r
F
.64169 .52391 m .64024 .52248 L .64326 .5227 L F
.34536 .39976 m .34632 .39885 L .34812 .39989 L .055 1 0 r
F
.34536 .39976 m .34356 .39874 L .34632 .39885 L F
.19366 .38561 m .1944 .38383 L .19636 .38506 L 0 .297 1 r
F
.19366 .38561 m .19169 .38438 L .1944 .38383 L F
.41257 .42121 m .41368 .42037 L .41538 .4218 L 1 .842 0 r
F
.41257 .42121 m .41087 .4198 L .41368 .42037 L F
.66261 .53044 m .66421 .52923 L .66564 .53059 L 0 1 .164 r
F
.66261 .53044 m .66117 .52907 L .66421 .52923 L F
.2977 .39246 m .29859 .3912 L .30045 .39225 L 0 1 .614 r
F
.2977 .39246 m .29584 .39141 L .29859 .3912 L F
.8667 .56686 m .86865 .56528 L .86985 .56649 L 0 .004 1 r
F
.8667 .56686 m .86549 .56566 L .86865 .56528 L F
.16691 .38466 m .16761 .3828 L .1696 .38407 L 0 .075 1 r
F
.16691 .38466 m .16492 .38339 L .16761 .3828 L F
.83546 .56359 m .83736 .56207 L .83859 .56327 L 0 .236 1 r
F
.83546 .56359 m .83422 .56239 L .83736 .56207 L F
.72825 .54693 m .72997 .54565 L .73133 .54688 L 0 1 .832 r
F
.72825 .54693 m .72689 .54569 L .72997 .54565 L F
.22039 .38673 m .22117 .38505 L .2231 .38624 L 0 .539 1 r
F
.22039 .38673 m .21845 .38554 L .22117 .38505 L F
.5729 .49781 m .57433 .49651 L .57587 .49815 L .804 1 0 r
F
.5729 .49781 m .57137 .49616 L .57433 .49651 L F
.37817 .40819 m .37919 .40743 L .38095 .4086 L .583 1 0 r
F
.37817 .40819 m .37641 .40706 L .37919 .40743 L F
.6118 .51332 m .61331 .51208 L .6148 .5136 L .383 1 0 r
F
.6118 .51332 m .61031 .51179 L .61331 .51208 L F
.40806 .41922 m .40916 .41841 L .41087 .4198 L 1 .918 0 r
F
.40806 .41922 m .40635 .41786 L .40916 .41841 L F
.88605 .56857 m .88803 .56695 L .88921 .56816 L .131 0 1 r
F
.88605 .56857 m .88487 .56735 L .88803 .56695 L F
.56841 .49581 m .56983 .49451 L .57137 .49616 L .856 1 0 r
F
.56841 .49581 m .56687 .49415 L .56983 .49451 L F
.26644 .38949 m .26728 .38803 L .26917 .38913 L 0 1 .988 r
F
.26644 .38949 m .26455 .38838 L .26728 .38803 L F
.94405 .57299 m .94612 .57127 L .94724 .57251 L .507 0 1 r
F
.94405 .57299 m .94293 .57175 L .94612 .57127 L F
.82358 .56209 m .82546 .5606 L .82671 .5618 L 0 .33 1 r
F
.82358 .56209 m .82233 .5609 L .82546 .5606 L F
.2471 .38811 m .24792 .38655 L .24983 .38769 L 0 .804 1 r
F
.2471 .38811 m .24519 .38697 L .24792 .38655 L F
.9054 .57014 m .90741 .56849 L .90857 .56971 L .262 0 1 r
F
.9054 .57014 m .90423 .56892 L .90741 .56849 L F
.92473 .57161 m .92677 .56992 L .92791 .57116 L .387 0 1 r
F
.92473 .57161 m .92358 .57038 L .92677 .56992 L F
.63722 .52226 m .63877 .52105 L .64024 .52248 L .111 1 0 r
F
.63722 .52226 m .63575 .52081 L .63877 .52105 L F
.67904 .53501 m .68067 .5338 L .68209 .53512 L 0 1 .333 r
F
.67904 .53501 m .67762 .53369 L .68067 .5338 L F
.71186 .54325 m .71356 .542 L .71493 .54325 L 0 1 .669 r
F
.71186 .54325 m .71048 .54198 L .71356 .542 L F
.74019 .54922 m .74193 .54792 L .74327 .54914 L 0 1 .944 r
F
.74019 .54922 m .73884 .54799 L .74193 .54792 L F
.20102 .38573 m .20177 .38398 L .20372 .3852 L 0 .362 1 r
F
.20102 .38573 m .19906 .38451 L .20177 .38398 L F
.85484 .56553 m .85677 .56397 L .85798 .56518 L 0 .092 1 r
F
.85484 .56553 m .85362 .56433 L .85677 .56397 L F
.28575 .39111 m .28663 .38977 L .28849 .39084 L 0 1 .763 r
F
.28575 .39111 m .28388 .39004 L .28663 .38977 L F
.17427 .38474 m .17498 .38289 L .17696 .38415 L 0 .134 1 r
F
.17427 .38474 m .17229 .38348 L .17498 .38289 L F
.56391 .49379 m .56533 .49248 L .56687 .49415 L .908 1 0 r
F
.56391 .49379 m .56237 .49212 L .56533 .49248 L F
.60732 .5115 m .60881 .51026 L .61031 .51179 L .436 1 0 r
F
.60732 .5115 m .60582 .50996 L .60881 .51026 L F
.40355 .4173 m .40464 .4165 L .40635 .41786 L 1 .996 0 r
F
.40355 .4173 m .40184 .41597 L .40464 .4165 L F
.69546 .53928 m .69712 .53806 L .69852 .53934 L 0 1 .502 r
F
.69546 .53928 m .69406 .53799 L .69712 .53806 L F
.35723 .40231 m .35822 .40146 L .36 .40253 L .238 1 0 r
F
.35723 .40231 m .35545 .40126 L .35822 .40146 L F
.81169 .56053 m .81355 .55907 L .81481 .56026 L 0 .427 1 r
F
.81169 .56053 m .81042 .55933 L .81355 .55907 L F
.22775 .38693 m .22854 .38528 L .23047 .38645 L 0 .609 1 r
F
.22775 .38693 m .22582 .38575 L .22854 .38528 L F
.65814 .5289 m .65973 .52769 L .66117 .52907 L 0 1 .111 r
F
.65814 .5289 m .6567 .52751 L .65973 .52769 L F
.1475 .38388 m .14817 .38196 L .15018 .38326 L .075 0 1 r
F
.1475 .38388 m .14549 .38258 L .14817 .38196 L F
.75212 .55137 m .75389 .55005 L .75522 .55126 L 0 .945 1 r
F
.75212 .55137 m .75079 .55016 L .75389 .55005 L F
.55942 .49175 m .56082 .49044 L .56237 .49212 L .959 1 0 r
F
.55942 .49175 m .55787 .49007 L .56082 .49044 L F
.32889 .39655 m .32983 .39552 L .33165 .39655 L 0 1 .193 r
F
.32889 .39655 m .32707 .39554 L .32983 .39552 L F
.31698 .39472 m .3179 .39359 L .31973 .39463 L 0 1 .361 r
F
.31698 .39472 m .31514 .39369 L .3179 .39359 L F
.8742 .56732 m .87616 .56572 L .87736 .56693 L .047 0 1 r
F
.8742 .56732 m .873 .56611 L .87616 .56572 L F
.79979 .55889 m .80163 .55745 L .80291 .55865 L 0 .526 1 r
F
.79979 .55889 m .79851 .55769 L .80163 .55745 L F
.37363 .40669 m .37465 .40591 L .37641 .40706 L .503 1 0 r
F
.37363 .40669 m .37187 .40557 L .37465 .40591 L F
.76405 .55341 m .76584 .55206 L .76715 .55326 L 0 .837 1 r
F
.76405 .55341 m .76273 .5522 L .76584 .55206 L F
.84297 .56414 m .84488 .56261 L .84611 .56381 L 0 .182 1 r
F
.84297 .56414 m .84173 .56294 L .84488 .56261 L F
.78789 .55716 m .78971 .55575 L .791 .55695 L 0 .627 1 r
F
.78789 .55716 m .78659 .55596 L .78971 .55575 L F
.39904 .41543 m .40012 .41465 L .40184 .41597 L .925 1 0 r
F
.39904 .41543 m .39732 .41414 L .40012 .41465 L F
.55492 .4897 m .55632 .48838 L .55787 .49007 L 1 .99 0 r
F
.55492 .4897 m .55337 .48801 L .55632 .48838 L F
.60283 .50966 m .60432 .50841 L .60582 .50996 L .489 1 0 r
F
.60283 .50966 m .60132 .5081 L .60432 .50841 L F
.77597 .55534 m .77778 .55396 L .77908 .55515 L 0 .731 1 r
F
.77597 .55534 m .77467 .55413 L .77778 .55396 L F
.63274 .52058 m .63429 .51936 L .63575 .52081 L .164 1 0 r
F
.63274 .52058 m .63127 .51912 L .63429 .51936 L F
.95155 .57326 m .95363 .57153 L .95475 .57277 L .551 0 1 r
F
.95155 .57326 m .95044 .57202 L .95363 .57153 L F
.18163 .38483 m .18235 .38301 L .18433 .38426 L 0 .195 1 r
F
.18163 .38483 m .17965 .38358 L .18235 .38301 L F
.89356 .56897 m .89555 .56733 L .89672 .56855 L .18 0 1 r
F
.89356 .56897 m .89238 .56775 L .89555 .56733 L F
.72381 .54572 m .72553 .54446 L .72689 .54569 L 0 1 .783 r
F
.72381 .54572 m .72245 .54448 L .72553 .54446 L F
.20838 .38588 m .20914 .38415 L .21109 .38536 L 0 .427 1 r
F
.20838 .38588 m .20643 .38467 L .20914 .38415 L F
.30505 .3931 m .30595 .39188 L .30779 .39293 L 0 1 .521 r
F
.30505 .3931 m .3032 .39206 L .30595 .39188 L F
.34079 .39865 m .34175 .3977 L .34356 .39874 L 0 1 .019 r
F
.34079 .39865 m .33899 .39763 L .34175 .3977 L F
.25446 .38841 m .25528 .38689 L .25719 .38802 L 0 .881 1 r
F
.25446 .38841 m .25255 .38728 L .25528 .38689 L F
.93223 .57193 m .93428 .57023 L .93542 .57146 L .432 0 1 r
F
.93223 .57193 m .9311 .57069 L .93428 .57023 L F
.9129 .5705 m .91492 .56883 L .91608 .57006 L .309 0 1 r
F
.9129 .5705 m .91174 .56927 L .91492 .56883 L F
.27379 .38988 m .27464 .38846 L .27653 .38956 L 0 1 .905 r
F
.27379 .38988 m .27191 .38879 L .27464 .38846 L F
.15487 .38393 m .15555 .38203 L .15755 .38332 L .019 0 1 r
F
.15487 .38393 m .15286 .38264 L .15555 .38203 L F
.55042 .48763 m .55181 .48631 L .55337 .488 L 1 .938 0 r
F
.55042 .48763 m .54886 .48592 L .55181 .48631 L F
.67458 .53356 m .6762 .53236 L .67762 .53369 L 0 1 .281 r
F
.67458 .53356 m .67315 .53223 L .6762 .53236 L F
.23511 .38715 m .23591 .38553 L .23783 .3867 L 0 .681 1 r
F
.23511 .38715 m .23318 .38599 L .23591 .38553 L F
.54592 .48554 m .5473 .48422 L .54886 .48592 L 1 .887 0 r
F
.54592 .48554 m .54436 .48383 L .5473 .48422 L F
.83109 .5627 m .83298 .56119 L .83422 .56239 L 0 .275 1 r
F
.83109 .5627 m .82984 .5615 L .83298 .56119 L F
.65367 .52733 m .65525 .52613 L .6567 .52751 L 0 1 .058 r
F
.65367 .52733 m .65222 .52594 L .65525 .52613 L F
.86234 .56602 m .86428 .56445 L .86549 .56566 L 0 .04 1 r
F
.86234 .56602 m .86113 .56482 L .86428 .56445 L F
.59834 .5078 m .59982 .50654 L .60132 .5081 L .541 1 0 r
F
.59834 .5078 m .59683 .50623 L .59982 .50654 L F
.70742 .54196 m .7091 .54073 L .71048 .54198 L 0 1 .618 r
F
.70742 .54196 m .70603 .5407 L .7091 .54073 L F
.39452 .41362 m .39559 .41285 L .39732 .41414 L .846 1 0 r
F
.39452 .41362 m .39279 .41237 L .39559 .41285 L F
.691 .53792 m .69266 .5367 L .69406 .53799 L 0 1 .451 r
F
.691 .53792 m .6896 .53662 L .69266 .5367 L F
.2931 .39165 m .29398 .39035 L .29584 .39141 L 0 1 .674 r
F
.2931 .39165 m .29124 .39059 L .29398 .39035 L F
.54143 .48343 m .5428 .48211 L .54436 .48383 L 1 .835 0 r
F
.54143 .48343 m .53986 .48171 L .5428 .48211 L F
.73576 .54806 m .7375 .54677 L .73884 .54799 L 0 1 .897 r
F
.73576 .54806 m .73441 .54683 L .7375 .54677 L F
.62826 .51887 m .6298 .51765 L .63127 .51912 L .218 1 0 r
F
.62826 .51887 m .62678 .5174 L .6298 .51765 L F
.189 .38493 m .18972 .38314 L .19169 .38438 L 0 .257 1 r
F
.189 .38493 m .18702 .38369 L .18972 .38314 L F
.21574 .38605 m .21651 .38434 L .21845 .38554 L 0 .495 1 r
F
.21574 .38605 m .2138 .38485 L .21651 .38434 L F
.53693 .48131 m .53829 .47999 L .53986 .48171 L 1 .784 0 r
F
.53693 .48131 m .53536 .47958 L .53829 .47999 L F
.16223 .38399 m .16292 .38211 L .16492 .38339 L 0 .038 1 r
F
.16223 .38399 m .16023 .38271 L .16292 .38211 L F
.35268 .40107 m .35366 .40019 L .35545 .40126 L .161 1 0 r
F
.35268 .40107 m .35089 .40003 L .35366 .40019 L F
.88171 .56775 m .88368 .56614 L .88487 .56735 L .097 0 1 r
F
.88171 .56775 m .88052 .56654 L .88368 .56614 L F
.8192 .56118 m .82107 .5597 L .82233 .5609 L 0 .37 1 r
F
.8192 .56118 m .81794 .55998 L .82107 .5597 L F
.3691 .40524 m .37011 .40445 L .37187 .40557 L .423 1 0 r
F
.3691 .40524 m .36733 .40415 L .37011 .40445 L F
.59385 .50591 m .59532 .50465 L .59683 .50623 L .594 1 0 r
F
.59385 .50591 m .59233 .50433 L .59532 .50465 L F
.53243 .47918 m .53378 .47785 L .53536 .47958 L 1 .732 0 r
F
.53243 .47918 m .53085 .47744 L .53378 .47785 L F
.93974 .57222 m .9418 .57051 L .94293 .57175 L .477 0 1 r
F
.93974 .57222 m .93861 .57099 L .9418 .57051 L F
.90106 .56935 m .90306 .5677 L .90423 .56892 L .229 0 1 r
F
.90106 .56935 m .89989 .56813 L .90306 .5677 L F
.9204 .57084 m .92244 .56915 L .92358 .57038 L .356 0 1 r
F
.9204 .57084 m .91925 .56961 L .92244 .56915 L F
.7477 .55026 m .74946 .54895 L .75079 .55016 L 0 .992 1 r
F
.7477 .55026 m .74636 .54905 L .74946 .54895 L F
.85047 .56467 m .8524 .56313 L .85362 .56433 L 0 .129 1 r
F
.85047 .56467 m .84925 .56347 L .8524 .56313 L F
.26181 .38875 m .26265 .38726 L .26455 .38838 L 0 .96 1 r
F
.26181 .38875 m .25992 .38763 L .26265 .38726 L F
.52793 .47703 m .52927 .4757 L .53085 .47744 L 1 .68 0 r
F
.52793 .47703 m .52635 .47528 L .52927 .4757 L F
.8073 .55959 m .80916 .55814 L .81042 .55933 L 0 .468 1 r
F
.8073 .55959 m .80603 .5584 L .80916 .55814 L F
.39 .41188 m .39106 .41111 L .39279 .41237 L .767 1 0 r
F
.39 .41188 m .38826 .41066 L .39106 .41111 L F
.24247 .38741 m .24328 .38582 L .24519 .38697 L 0 .755 1 r
F
.24247 .38741 m .24055 .38625 L .24328 .38582 L F
.52343 .47487 m .52476 .47354 L .52635 .47528 L 1 .628 0 r
F
.52343 .47487 m .52184 .47312 L .52476 .47354 L F
.67011 .53209 m .67173 .53089 L .67315 .53223 L 0 1 .228 r
F
.67011 .53209 m .66868 .53074 L .67173 .53089 L F
.28114 .39033 m .28201 .38896 L .28388 .39004 L 0 1 .82 r
F
.28114 .39033 m .27927 .38925 L .28201 .38896 L F
.64919 .52574 m .65077 .52454 L .65222 .52594 L 0 1 .005 r
F
.64919 .52574 m .64774 .52433 L .65077 .52454 L F
.71937 .5445 m .72108 .54324 L .72245 .54448 L 0 1 .734 r
F
.71937 .5445 m .718 .54325 L .72108 .54324 L F
.62377 .51714 m .6253 .51592 L .62678 .5174 L .271 1 0 r
F
.62377 .51714 m .62229 .51565 L .6253 .51592 L F
.51893 .47269 m .52026 .47136 L .52184 .47312 L 1 .576 0 r
F
.51893 .47269 m .51734 .47093 L .52026 .47136 L F
.75964 .55234 m .76141 .551 L .76273 .5522 L 0 .883 1 r
F
.75964 .55234 m .75831 .55113 L .76141 .551 L F
.19636 .38506 m .1971 .38328 L .19906 .38451 L 0 .32 1 r
F
.19636 .38506 m .1944 .38383 L .1971 .38328 L F
.58935 .504 m .59082 .50274 L .59233 .50433 L .646 1 0 r
F
.58935 .504 m .58783 .5024 L .59082 .50274 L F
.7954 .55792 m .79723 .5565 L .79851 .55769 L 0 .568 1 r
F
.7954 .55792 m .79411 .55673 L .79723 .5565 L F
.32431 .39558 m .32525 .3945 L .32707 .39554 L 0 1 .262 r
F
.32431 .39558 m .32249 .39455 L .32525 .3945 L F
.1696 .38407 m .1703 .38221 L .17229 .38348 L 0 .097 1 r
F
.1696 .38407 m .16761 .3828 L .1703 .38221 L F
.51443 .4705 m .51575 .46918 L .51734 .47093 L 1 .523 0 r
F
.51443 .4705 m .51283 .46874 L .51575 .46918 L F
.77156 .5543 m .77336 .55294 L .77467 .55413 L 0 .775 1 r
F
.77156 .5543 m .77025 .5531 L .77336 .55294 L F
.78348 .55616 m .7853 .55477 L .78659 .55596 L 0 .67 1 r
F
.78348 .55616 m .78219 .55496 L .7853 .55477 L F
.50993 .4683 m .51124 .46698 L .51283 .46874 L 1 .471 0 r
F
.50993 .4683 m .50833 .46654 L .51124 .46698 L F
.31239 .39381 m .3133 .39265 L .31514 .39369 L 0 1 .427 r
F
.31239 .39381 m .31055 .39278 L .3133 .39265 L F
.86985 .56649 m .8718 .5649 L .873 .56611 L .012 0 1 r
F
.86985 .56649 m .86865 .56528 L .8718 .5649 L F
.2231 .38624 m .22388 .38456 L .22582 .38575 L 0 .564 1 r
F
.2231 .38624 m .22117 .38505 L .22388 .38456 L F
.50542 .46609 m .50673 .46478 L .50833 .46654 L 1 .417 0 r
F
.50542 .46609 m .50382 .46432 L .50673 .46478 L F
.33622 .39758 m .33718 .39659 L .33899 .39763 L 0 1 .091 r
F
.33622 .39758 m .33441 .39656 L .33718 .39659 L F
.50092 .46387 m .50222 .46256 L .50382 .46432 L 1 .364 0 r
F
.50092 .46387 m .49932 .4621 L .50222 .46256 L F
.83859 .56327 m .8405 .56175 L .84173 .56294 L 0 .22 1 r
F
.83859 .56327 m .83736 .56207 L .8405 .56175 L F
.68655 .53653 m .6882 .53532 L .6896 .53662 L 0 1 .399 r
F
.68655 .53653 m .68514 .53522 L .6882 .53532 L F
.14282 .38321 m .14348 .38128 L .14549 .38258 L .11 0 1 r
F
.14282 .38321 m .1408 .38191 L .14348 .38128 L F
.70297 .54066 m .70465 .53943 L .70603 .5407 L 0 1 .568 r
F
.70297 .54066 m .70158 .53939 L .70465 .53943 L F
.49642 .46163 m .49771 .46034 L .49932 .4621 L 1 .31 0 r
F
.49642 .46163 m .49481 .45987 L .49771 .46034 L F
.49192 .45939 m .4932 .45811 L .49481 .45987 L 1 .255 0 r
F
.49192 .45939 m .49031 .45763 L .4932 .45811 L F
.48742 .45715 m .48869 .45587 L .49031 .45763 L 1 .2 0 r
F
.48742 .45715 m .4858 .45539 L .48869 .45587 L F
.48292 .45489 m .48418 .45363 L .4858 .45539 L 1 .144 0 r
F
.48292 .45489 m .4813 .45314 L .48418 .45363 L F
.46492 .44584 m .46614 .44465 L .46778 .44637 L 1 .089 0 r
F
.46492 .44584 m .46327 .44412 L .46614 .44465 L F
.46042 .44357 m .46163 .44241 L .46327 .44412 L 1 .15 0 r
F
.46042 .44357 m .45877 .44187 L .46163 .44241 L F
.46942 .4481 m .47065 .4469 L .47229 .44863 L 1 .029 0 r
F
.46942 .4481 m .46778 .44637 L .47065 .4469 L F
.47842 .45263 m .47967 .45139 L .4813 .45314 L 1 .087 0 r
F
.47842 .45263 m .47679 .45088 L .47967 .45139 L F
.47392 .45037 m .47516 .44914 L .47679 .45088 L 1 .029 0 r
F
.47392 .45037 m .47229 .44863 L .47516 .44914 L F
.45592 .44132 m .45712 .44018 L .45877 .44187 L 1 .212 0 r
F
.45592 .44132 m .45426 .43963 L .45712 .44018 L F
.45141 .43907 m .45261 .43796 L .45426 .43963 L 1 .275 0 r
F
.45141 .43907 m .44976 .4374 L .45261 .43796 L F
.44691 .43683 m .4481 .43575 L .44976 .4374 L 1 .339 0 r
F
.44691 .43683 m .44525 .43518 L .4481 .43575 L F
.58486 .50207 m .58631 .5008 L .58783 .5024 L .698 1 0 r
F
.58486 .50207 m .58333 .50046 L .58631 .5008 L F
.88921 .56816 m .8912 .56654 L .89238 .56775 L .147 0 1 r
F
.88921 .56816 m .88803 .56695 L .8912 .56654 L F
.44241 .4346 m .44359 .43355 L .44525 .43518 L 1 .405 0 r
F
.44241 .4346 m .44074 .43298 L .44359 .43355 L F
.94724 .57251 m .94932 .57078 L .95044 .57202 L .522 0 1 r
F
.94724 .57251 m .94612 .57127 L .94932 .57078 L F
.30045 .39225 m .30134 .391 L .3032 .39206 L 0 1 .584 r
F
.30045 .39225 m .29859 .3912 L .30134 .391 L F
.43791 .4324 m .43907 .43138 L .44074 .43298 L 1 .472 0 r
F
.43791 .4324 m .43624 .4308 L .43907 .43138 L F
.90857 .56971 m .91058 .56805 L .91174 .56927 L .277 0 1 r
F
.90857 .56971 m .90741 .56849 L .91058 .56805 L F
.92791 .57116 m .92996 .56946 L .9311 .57069 L .402 0 1 r
F
.92791 .57116 m .92677 .56992 L .92996 .56946 L F
.61929 .51538 m .62081 .51416 L .62229 .51565 L .324 1 0 r
F
.61929 .51538 m .6178 .51388 L .62081 .51416 L F
.38548 .41021 m .38652 .40944 L .38826 .41066 L .687 1 0 r
F
.38548 .41021 m .38373 .40902 L .38652 .40944 L F
.73133 .54688 m .73306 .54561 L .73441 .54683 L 0 1 .848 r
F
.73133 .54688 m .72997 .54565 L .73306 .54561 L F
.36455 .40386 m .36555 .40304 L .36733 .40415 L .344 1 0 r
F
.36455 .40386 m .36278 .40278 L .36555 .40304 L F
.43341 .43021 m .43456 .42922 L .43624 .4308 L 1 .54 0 r
F
.43341 .43021 m .43173 .42865 L .43456 .42922 L F
.17696 .38415 m .17767 .38232 L .17965 .38358 L 0 .156 1 r
F
.17696 .38415 m .17498 .38289 L .17767 .38232 L F
.64472 .52412 m .64629 .52292 L .64774 .52433 L .049 1 0 r
F
.64472 .52412 m .64326 .5227 L .64629 .52292 L F
.20372 .3852 m .20447 .38345 L .20643 .38467 L 0 .385 1 r
F
.20372 .3852 m .20177 .38398 L .20447 .38345 L F
.82671 .5618 m .8286 .5603 L .82984 .5615 L 0 .314 1 r
F
.82671 .5618 m .82546 .5606 L .8286 .5603 L F
.26917 .38913 m .27002 .38768 L .27191 .38879 L 0 1 .959 r
F
.26917 .38913 m .26728 .38803 L .27002 .38768 L F
.24983 .38769 m .25065 .38614 L .25255 .38728 L 0 .83 1 r
F
.24983 .38769 m .24792 .38655 L .25065 .38614 L F
.4289 .42805 m .43005 .4271 L .43173 .42865 L 1 .61 0 r
F
.4289 .42805 m .42722 .42652 L .43005 .4271 L F
.58036 .50012 m .58181 .49884 L .58333 .50046 L .75 1 0 r
F
.58036 .50012 m .57883 .4985 L .58181 .49884 L F
.34812 .39989 m .34909 .39897 L .35089 .40003 L .086 1 0 r
F
.34812 .39989 m .34632 .39885 L .34909 .39897 L F
.66564 .53059 m .66725 .52939 L .66868 .53074 L 0 1 .175 r
F
.66564 .53059 m .66421 .52923 L .66725 .52939 L F
.85798 .56518 m .85992 .56361 L .86113 .56482 L 0 .076 1 r
F
.85798 .56518 m .85677 .56397 L .85992 .56361 L F
.15018 .38326 m .15085 .38135 L .15286 .38264 L .055 0 1 r
F
.15018 .38326 m .14817 .38196 L .15085 .38135 L F
.4244 .42593 m .42553 .425 L .42722 .42652 L 1 .682 0 r
F
.4244 .42593 m .42271 .42443 L .42553 .425 L F
.23047 .38645 m .23126 .38481 L .23318 .38599 L 0 .635 1 r
F
.23047 .38645 m .22854 .38528 L .23126 .38481 L F
.28849 .39084 m .28937 .38951 L .29124 .39059 L 0 1 .734 r
F
.28849 .39084 m .28663 .38977 L .28937 .38951 L F
.74327 .54914 m .74502 .54783 L .74636 .54905 L 0 1 .961 r
F
.74327 .54914 m .74193 .54792 L .74502 .54783 L F
.81481 .56026 m .81668 .55879 L .81794 .55998 L 0 .41 1 r
F
.81481 .56026 m .81355 .55907 L .81668 .55879 L F
.57587 .49815 m .5773 .49686 L .57883 .4985 L .803 1 0 r
F
.57587 .49815 m .57433 .49651 L .5773 .49686 L F
.41989 .42384 m .42101 .42294 L .42271 .42443 L 1 .754 0 r
F
.41989 .42384 m .41819 .42238 L .42101 .42294 L F
.6148 .5136 m .61631 .51237 L .6178 .51388 L .377 1 0 r
F
.6148 .5136 m .61331 .51208 L .61631 .51237 L F
.71493 .54325 m .71663 .542 L .718 .54325 L 0 1 .684 r
F
.71493 .54325 m .71356 .542 L .71663 .542 L F
.87736 .56693 m .87933 .56533 L .88052 .56654 L .063 0 1 r
F
.87736 .56693 m .87616 .56572 L .87933 .56533 L F
.95475 .57277 m .95683 .57104 L .95795 .57228 L .565 0 1 r
F
.95475 .57277 m .95363 .57153 L .95683 .57104 L F
.68209 .53512 m .68373 .53392 L .68514 .53522 L 0 1 .346 r
F
.68209 .53512 m .68067 .5338 L .68373 .53392 L F
.18433 .38426 m .18505 .38244 L .18702 .38369 L 0 .218 1 r
F
.18433 .38426 m .18235 .38301 L .18505 .38244 L F
.80291 .55865 m .80476 .5572 L .80603 .5584 L 0 .509 1 r
F
.80291 .55865 m .80163 .55745 L .80476 .5572 L F
.84611 .56381 m .84802 .56227 L .84925 .56347 L 0 .166 1 r
F
.84611 .56381 m .84488 .56261 L .84802 .56227 L F
.75522 .55126 m .75699 .54993 L .75831 .55113 L 0 .929 1 r
F
.75522 .55126 m .75389 .55005 L .75699 .54993 L F
.89672 .56855 m .89872 .56691 L .89989 .56813 L .196 0 1 r
F
.89672 .56855 m .89555 .56733 L .89872 .56691 L F
.38095 .4086 m .38198 .40782 L .38373 .40902 L .608 1 0 r
F
.38095 .4086 m .37919 .40743 L .38198 .40782 L F
.69852 .53934 m .70019 .53812 L .70158 .53939 L 0 1 .516 r
F
.69852 .53934 m .69712 .53806 L .70019 .53812 L F
.21109 .38536 m .21185 .38364 L .2138 .38485 L 0 .452 1 r
F
.21109 .38536 m .20914 .38415 L .21185 .38364 L F
.93542 .57146 m .93747 .56975 L .93861 .57099 L .447 0 1 r
F
.93542 .57146 m .93428 .57023 L .93747 .56975 L F
.41538 .4218 m .41649 .42093 L .41819 .42238 L 1 .828 0 r
F
.41538 .4218 m .41368 .42037 L .41649 .42093 L F
.64024 .52248 m .6418 .52128 L .64326 .5227 L .102 1 0 r
F
.64024 .52248 m .63877 .52105 L .6418 .52128 L F
.15755 .38332 m .15823 .38142 L .16023 .38271 L 0 .002 1 r
F
.15755 .38332 m .15555 .38203 L .15823 .38142 L F
.91608 .57006 m .9181 .56838 L .91925 .56961 L .324 0 1 r
F
.91608 .57006 m .91492 .56883 L .9181 .56838 L F
.57137 .49616 m .5728 .49487 L .57433 .49651 L .855 1 0 r
F
.57137 .49616 m .56983 .49451 L .5728 .49487 L F
.791 .55695 m .79283 .55553 L .79411 .55673 L 0 .61 1 r
F
.791 .55695 m .78971 .55575 L .79283 .55553 L F
.76715 .55326 m .76894 .55191 L .77025 .5531 L 0 .82 1 r
F
.76715 .55326 m .76584 .55206 L .76894 .55191 L F
.77908 .55515 m .78089 .55377 L .78219 .55496 L 0 .714 1 r
F
.77908 .55515 m .77778 .55396 L .78089 .55377 L F
.25719 .38802 m .25802 .3865 L .25992 .38763 L 0 .908 1 r
F
.25719 .38802 m .25528 .38689 L .25802 .3865 L F
.31973 .39463 m .32066 .39351 L .32249 .39455 L 0 1 .33 r
F
.31973 .39463 m .3179 .39359 L .32066 .39351 L F
.66117 .52907 m .66277 .52787 L .66421 .52923 L 0 1 .122 r
F
.66117 .52907 m .65973 .52769 L .66277 .52787 L F
.61031 .51179 m .61181 .51056 L .61331 .51208 L .43 1 0 r
F
.61031 .51179 m .60881 .51026 L .61181 .51056 L F
.41087 .4198 m .41197 .41895 L .41368 .42037 L 1 .903 0 r
F
.41087 .4198 m .40916 .41841 L .41197 .41895 L F
.33165 .39655 m .3326 .39551 L .33441 .39656 L 0 1 .162 r
F
.33165 .39655 m .32983 .39552 L .3326 .39551 L F
.56687 .49415 m .56829 .49285 L .56983 .49451 L .907 1 0 r
F
.56687 .49415 m .56533 .49248 L .56829 .49285 L F
.27653 .38956 m .27739 .38815 L .27927 .38925 L 0 1 .876 r
F
.27653 .38956 m .27464 .38846 L .27739 .38815 L F
.36 .40253 m .361 .40168 L .36278 .40278 L .267 1 0 r
F
.36 .40253 m .35822 .40146 L .361 .40168 L F
.23783 .3867 m .23863 .38509 L .24055 .38625 L 0 .707 1 r
F
.23783 .3867 m .23591 .38553 L .23863 .38509 L F
.86549 .56566 m .86744 .56408 L .86865 .56528 L 0 .024 1 r
F
.86549 .56566 m .86428 .56445 L .86744 .56408 L F
.72689 .54569 m .72861 .54443 L .72997 .54565 L 0 1 .799 r
F
.72689 .54569 m .72553 .54446 L .72861 .54443 L F
.30779 .39293 m .3087 .39172 L .31055 .39278 L 0 1 .491 r
F
.30779 .39293 m .30595 .39188 L .3087 .39172 L F
.83422 .56239 m .83612 .56087 L .83736 .56207 L 0 .258 1 r
F
.83422 .56239 m .83298 .56119 L .83612 .56087 L F
.19169 .38438 m .19243 .38258 L .1944 .38383 L 0 .28 1 r
F
.19169 .38438 m .18972 .38314 L .19243 .38258 L F
.16492 .38339 m .16561 .38152 L .16761 .3828 L 0 .06 1 r
F
.16492 .38339 m .16292 .38211 L .16561 .38152 L F
.56237 .49212 m .56378 .49081 L .56533 .49248 L .958 1 0 r
F
.56237 .49212 m .56082 .49044 L .56378 .49081 L F
.40635 .41786 m .40745 .41703 L .40916 .41841 L 1 .979 0 r
F
.40635 .41786 m .40464 .4165 L .40745 .41703 L F
.63575 .52081 m .63731 .51961 L .63877 .52105 L .156 1 0 r
F
.63575 .52081 m .63429 .51936 L .63731 .51961 L F
.88487 .56735 m .88685 .56573 L .88803 .56695 L .113 0 1 r
F
.88487 .56735 m .88368 .56614 L .88685 .56573 L F
.21845 .38554 m .21923 .38385 L .22117 .38505 L 0 .519 1 r
F
.21845 .38554 m .21651 .38434 L .21923 .38385 L F
.34356 .39874 m .34452 .39779 L .34632 .39885 L .012 1 0 r
F
.34356 .39874 m .34175 .3977 L .34452 .39779 L F
.60582 .50996 m .60731 .50872 L .60881 .51026 L .484 1 0 r
F
.60582 .50996 m .60432 .50841 L .60731 .50872 L F
.94293 .57175 m .945 .57003 L .94612 .57127 L .492 0 1 r
F
.94293 .57175 m .9418 .57051 L .945 .57003 L F
.67762 .53369 m .67926 .53249 L .68067 .5338 L 0 1 .294 r
F
.67762 .53369 m .6762 .53236 L .67926 .53249 L F
.37641 .40706 m .37744 .40626 L .37919 .40743 L .528 1 0 r
F
.37641 .40706 m .37465 .40591 L .37744 .40626 L F
.29584 .39141 m .29673 .39013 L .29859 .3912 L 0 1 .645 r
F
.29584 .39141 m .29398 .39035 L .29673 .39013 L F
.90423 .56892 m .90624 .56727 L .90741 .56849 L .244 0 1 r
F
.90423 .56892 m .90306 .5677 L .90624 .56727 L F
.82233 .5609 m .82421 .55941 L .82546 .5606 L 0 .353 1 r
F
.82233 .5609 m .82107 .5597 L .82421 .55941 L F
.55787 .49007 m .55927 .48876 L .56082 .49044 L 1 .99 0 r
F
.55787 .49007 m .55632 .48838 L .55927 .48876 L F
.92358 .57038 m .92562 .5687 L .92677 .56992 L .371 0 1 r
F
.92358 .57038 m .92244 .56915 L .92562 .5687 L F
.71048 .54198 m .71218 .54075 L .71356 .542 L 0 1 .633 r
F
.71048 .54198 m .7091 .54073 L .71218 .54075 L F
.73884 .54799 m .74059 .5467 L .74193 .54792 L 0 1 .913 r
F
.73884 .54799 m .7375 .54677 L .74059 .5467 L F
.85362 .56433 m .85555 .56277 L .85677 .56397 L 0 .112 1 r
F
.85362 .56433 m .8524 .56313 L .85555 .56277 L F
.69406 .53799 m .69573 .53678 L .69712 .53806 L 0 1 .465 r
F
.69406 .53799 m .69266 .5367 L .69573 .53678 L F
.6567 .52751 m .65829 .52632 L .65973 .52769 L 0 1 .069 r
F
.6567 .52751 m .65525 .52613 L .65829 .52632 L F
.55337 .48801 m .55476 .48669 L .55632 .48838 L 1 .938 0 r
F
.55337 .48801 m .55181 .48631 L .55476 .48669 L F
.40184 .41597 m .40292 .41515 L .40464 .4165 L .944 1 0 r
F
.40184 .41597 m .40012 .41465 L .40292 .41515 L F
.26455 .38838 m .26539 .3869 L .26728 .38803 L 0 .987 1 r
F
.26455 .38838 m .26265 .38726 L .26539 .3869 L F
.81042 .55933 m .81229 .55788 L .81355 .55907 L 0 .451 1 r
F
.81042 .55933 m .80916 .55814 L .81229 .55788 L F
.24519 .38697 m .24601 .3854 L .24792 .38655 L 0 .781 1 r
F
.24519 .38697 m .24328 .38582 L .24601 .3854 L F
.17229 .38348 m .17299 .38162 L .17498 .38289 L 0 .118 1 r
F
.17229 .38348 m .1703 .38221 L .17299 .38162 L F
.19906 .38451 m .19981 .38275 L .20177 .38398 L 0 .344 1 r
F
.19906 .38451 m .1971 .38328 L .19981 .38275 L F
.60132 .5081 m .60281 .50686 L .60432 .50841 L .537 1 0 r
F
.60132 .5081 m .59982 .50654 L .60281 .50686 L F
.75079 .55016 m .75256 .54884 L .75389 .55005 L 0 .975 1 r
F
.75079 .55016 m .74946 .54895 L .75256 .54884 L F
.54886 .48592 m .55025 .48461 L .55181 .48631 L 1 .886 0 r
F
.54886 .48592 m .5473 .48422 L .55025 .48461 L F
.63127 .51912 m .63281 .51791 L .63429 .51936 L .21 1 0 r
F
.63127 .51912 m .6298 .51765 L .63281 .51791 L F
.14549 .38258 m .14616 .38066 L .14817 .38196 L .09 0 1 r
F
.14549 .38258 m .14348 .38128 L .14616 .38066 L F
.873 .56611 m .87497 .56451 L .87616 .56572 L .028 0 1 r
F
.873 .56611 m .8718 .5649 L .87497 .56451 L F
.28388 .39004 m .28475 .38868 L .28663 .38977 L 0 1 .791 r
F
.28388 .39004 m .28201 .38896 L .28475 .38868 L F
.79851 .55769 m .80036 .55626 L .80163 .55745 L 0 .551 1 r
F
.79851 .55769 m .79723 .5565 L .80036 .55626 L F
.22582 .38575 m .2266 .38409 L .22854 .38528 L 0 .589 1 r
F
.22582 .38575 m .22388 .38456 L .2266 .38409 L F
.54436 .48383 m .54574 .4825 L .5473 .48422 L 1 .835 0 r
F
.54436 .48383 m .5428 .48211 L .54574 .4825 L F
.76273 .5522 m .76452 .55086 L .76584 .55206 L 0 .866 1 r
F
.76273 .5522 m .76141 .551 L .76452 .55086 L F
.35545 .40126 m .35643 .40037 L .35822 .40146 L .19 1 0 r
F
.35545 .40126 m .35366 .40019 L .35643 .40037 L F
.84173 .56294 m .84365 .56142 L .84488 .56261 L 0 .203 1 r
F
.84173 .56294 m .8405 .56175 L .84365 .56142 L F
.95044 .57202 m .95252 .57029 L .95363 .57153 L .536 0 1 r
F
.95044 .57202 m .94932 .57078 L .95252 .57029 L F
.78659 .55596 m .78842 .55456 L .78971 .55575 L 0 .653 1 r
F
.78659 .55596 m .7853 .55477 L .78842 .55456 L F
.77467 .55413 m .77647 .55276 L .77778 .55396 L 0 .758 1 r
F
.77467 .55413 m .77336 .55294 L .77647 .55276 L F
.89238 .56775 m .89437 .56612 L .89555 .56733 L .163 0 1 r
F
.89238 .56775 m .8912 .56654 L .89437 .56612 L F
.72245 .54448 m .72416 .54322 L .72553 .54446 L 0 1 .75 r
F
.72245 .54448 m .72108 .54324 L .72416 .54322 L F
.39732 .41414 m .39839 .41333 L .40012 .41465 L .866 1 0 r
F
.39732 .41414 m .39559 .41285 L .39839 .41333 L F
.53986 .48171 m .54123 .48039 L .5428 .48211 L 1 .783 0 r
F
.53986 .48171 m .53829 .47999 L .54123 .48039 L F
.59683 .50623 m .59831 .50498 L .59982 .50654 L .59 1 0 r
F
.59683 .50623 m .59532 .50465 L .59831 .50498 L F
.9311 .57069 m .93315 .56899 L .93428 .57023 L .416 0 1 r
F
.9311 .57069 m .92996 .56946 L .93315 .56899 L F
.91174 .56927 m .91376 .56761 L .91492 .56883 L .292 0 1 r
F
.91174 .56927 m .91058 .56805 L .91376 .56761 L F
.67315 .53223 m .67478 .53103 L .6762 .53236 L 0 1 .241 r
F
.67315 .53223 m .67173 .53089 L .67478 .53103 L F
.37187 .40557 m .37289 .40476 L .37465 .40591 L .45 1 0 r
F
.37187 .40557 m .37011 .40445 L .37289 .40476 L F
.17965 .38358 m .18037 .38174 L .18235 .38301 L 0 .179 1 r
F
.17965 .38358 m .17767 .38232 L .18037 .38174 L F
.32707 .39554 m .32801 .39446 L .32983 .39552 L 0 1 .232 r
F
.32707 .39554 m .32525 .3945 L .32801 .39446 L F
.31514 .39369 m .31606 .39253 L .3179 .39359 L 0 1 .396 r
F
.31514 .39369 m .3133 .39265 L .31606 .39253 L F
.53536 .47958 m .53672 .47826 L .53829 .47999 L 1 .731 0 r
F
.53536 .47958 m .53378 .47785 L .53672 .47826 L F
.65222 .52594 m .65381 .52475 L .65525 .52613 L 0 1 .015 r
F
.65222 .52594 m .65077 .52454 L .65381 .52475 L F
.20643 .38467 m .20719 .38293 L .20914 .38415 L 0 .409 1 r
F
.20643 .38467 m .20447 .38345 L .20719 .38293 L F
.15286 .38264 m .15354 .38073 L .15555 .38203 L .034 0 1 r
F
.15286 .38264 m .15085 .38135 L .15354 .38073 L F
.62678 .5174 m .62832 .51619 L .6298 .51765 L .263 1 0 r
F
.62678 .5174 m .6253 .51592 L .62832 .51619 L F
.53085 .47744 m .53221 .47612 L .53378 .47785 L 1 .679 0 r
F
.53085 .47744 m .52927 .4757 L .53221 .47612 L F
.82984 .5615 m .83174 .56 L .83298 .56119 L 0 .297 1 r
F
.82984 .5615 m .8286 .5603 L .83174 .56 L F
.70603 .5407 m .70772 .53947 L .7091 .54073 L 0 1 .582 r
F
.70603 .5407 m .70465 .53943 L .70772 .53947 L F
.86113 .56482 m .86307 .56325 L .86428 .56445 L 0 .06 1 r
F
.86113 .56482 m .85992 .56361 L .86307 .56325 L F
.25255 .38728 m .25338 .38574 L .25528 .38689 L 0 .857 1 r
F
.25255 .38728 m .25065 .38614 L .25338 .38574 L F
.6896 .53662 m .69126 .53541 L .69266 .5367 L 0 1 .412 r
F
.6896 .53662 m .6882 .53532 L .69126 .53541 L F
.3032 .39206 m .3041 .39081 L .30595 .39188 L 0 1 .554 r
F
.3032 .39206 m .30134 .391 L .3041 .39081 L F
.59233 .50433 m .5938 .50307 L .59532 .50465 L .642 1 0 r
F
.59233 .50433 m .59082 .50274 L .5938 .50307 L F
.52635 .47528 m .52769 .47396 L .52927 .4757 L 1 .627 0 r
F
.52635 .47528 m .52476 .47354 L .52769 .47396 L F
.33899 .39763 m .33995 .39664 L .34175 .3977 L 0 1 .061 r
F
.33899 .39763 m .33718 .39659 L .33995 .39664 L F
.27191 .38879 m .27276 .38735 L .27464 .38846 L 0 1 .931 r
F
.27191 .38879 m .27002 .38768 L .27276 .38735 L F
.73441 .54683 m .73615 .54555 L .7375 .54677 L 0 1 .864 r
F
.73441 .54683 m .73306 .54561 L .73615 .54555 L F
.52184 .47312 m .52318 .47179 L .52476 .47354 L 1 .574 0 r
F
.52184 .47312 m .52026 .47136 L .52318 .47179 L F
.23318 .38599 m .23398 .38435 L .23591 .38553 L 0 .66 1 r
F
.23318 .38599 m .23126 .38481 L .23398 .38435 L F
.39279 .41237 m .39386 .41157 L .39559 .41285 L .788 1 0 r
F
.39279 .41237 m .39106 .41111 L .39386 .41157 L F
.51734 .47093 m .51867 .46961 L .52026 .47136 L 1 .522 0 r
F
.51734 .47093 m .51575 .46918 L .51867 .46961 L F
.88052 .56654 m .88249 .56493 L .88368 .56614 L .079 0 1 r
F
.88052 .56654 m .87933 .56533 L .88249 .56493 L F
.81794 .55998 m .81982 .55851 L .82107 .5597 L 0 .393 1 r
F
.81794 .55998 m .81668 .55879 L .81982 .55851 L F
.51283 .46874 m .51415 .46742 L .51575 .46918 L 1 .469 0 r
F
.51283 .46874 m .51124 .46698 L .51415 .46742 L F
.18702 .38369 m .18775 .38188 L .18972 .38314 L 0 .24 1 r
F
.18702 .38369 m .18505 .38244 L .18775 .38188 L F
.50833 .46654 m .50964 .46522 L .51124 .46698 L 1 .416 0 r
F
.50833 .46654 m .50673 .46478 L .50964 .46522 L F
.93861 .57099 m .94067 .56928 L .9418 .57051 L .462 0 1 r
F
.93861 .57099 m .93747 .56975 L .94067 .56928 L F
.16023 .38271 m .16092 .38082 L .16292 .38211 L 0 .023 1 r
F
.16023 .38271 m .15823 .38142 L .16092 .38082 L F
.58783 .5024 m .5893 .50114 L .59082 .50274 L .695 1 0 r
F
.58783 .5024 m .58631 .5008 L .5893 .50114 L F
.89989 .56813 m .9019 .56648 L .90306 .5677 L .212 0 1 r
F
.89989 .56813 m .89872 .56691 L .9019 .56648 L F
.50382 .46432 m .50512 .46302 L .50673 .46478 L 1 .362 0 r
F
.50382 .46432 m .50222 .46256 L .50512 .46302 L F
.29124 .39059 m .29212 .38926 L .29398 .39035 L 0 1 .704 r
F
.29124 .39059 m .28937 .38951 L .29212 .38926 L F
.91925 .56961 m .92129 .56793 L .92244 .56915 L .339 0 1 r
F
.91925 .56961 m .9181 .56838 L .92129 .56793 L F
.62229 .51565 m .62382 .51444 L .6253 .51592 L .317 1 0 r
F
.62229 .51565 m .62081 .51416 L .62382 .51444 L F
.2138 .38485 m .21457 .38313 L .21651 .38434 L 0 .476 1 r
F
.2138 .38485 m .21185 .38364 L .21457 .38313 L F
.49932 .4621 m .50061 .4608 L .50222 .46256 L 1 .308 0 r
F
.49932 .4621 m .49771 .46034 L .50061 .4608 L F
.74636 .54905 m .74812 .54774 L .74946 .54895 L 0 1 .977 r
F
.74636 .54905 m .74502 .54783 L .74812 .54774 L F
.84925 .56347 m .85117 .56193 L .8524 .56313 L 0 .149 1 r
F
.84925 .56347 m .84802 .56227 L .85117 .56193 L F
.64774 .52433 m .64932 .52314 L .65077 .52454 L .039 1 0 r
F
.64774 .52433 m .64629 .52292 L .64932 .52314 L F
.49481 .45987 m .4961 .45858 L .49771 .46034 L 1 .254 0 r
F
.49481 .45987 m .4932 .45811 L .4961 .45858 L F
.66868 .53074 m .6703 .52955 L .67173 .53089 L 0 1 .187 r
F
.66868 .53074 m .66725 .52939 L .6703 .52955 L F
.49031 .45763 m .49158 .45635 L .4932 .45811 L 1 .198 0 r
F
.49031 .45763 m .48869 .45587 L .49158 .45635 L F
.4858 .45539 m .48707 .45412 L .48869 .45587 L 1 .143 0 r
F
.4858 .45539 m .48418 .45363 L .48707 .45412 L F
.80603 .5584 m .80789 .55695 L .80916 .55814 L 0 .492 1 r
F
.80603 .5584 m .80476 .5572 L .80789 .55695 L F
.4813 .45314 m .48255 .45188 L .48418 .45363 L 1 .086 0 r
F
.4813 .45314 m .47967 .45139 L .48255 .45188 L F
.47679 .45088 m .47804 .44965 L .47967 .45139 L 1 .029 0 r
F
.47679 .45088 m .47516 .44914 L .47804 .44965 L F
.47229 .44863 m .47352 .44741 L .47516 .44914 L F
.47229 .44863 m .47065 .4469 L .47352 .44741 L F
.46778 .44637 m .46901 .44517 L .47065 .4469 L 1 .088 0 r
F
.46778 .44637 m .46614 .44465 L .46901 .44517 L F
.36733 .40415 m .36834 .40331 L .37011 .40445 L .372 1 0 r
F
.36733 .40415 m .36555 .40304 L .36834 .40331 L F
.35089 .40003 m .35187 .39911 L .35366 .40019 L .115 1 0 r
F
.35089 .40003 m .34909 .39897 L .35187 .39911 L F
.46327 .44412 m .4645 .44294 L .46614 .44465 L 1 .148 0 r
F
.46327 .44412 m .46163 .44241 L .4645 .44294 L F
.45877 .44187 m .45998 .44072 L .46163 .44241 L 1 .209 0 r
F
.45877 .44187 m .45712 .44018 L .45998 .44072 L F
.718 .54325 m .71971 .542 L .72108 .54324 L 0 1 .7 r
F
.718 .54325 m .71663 .542 L .71971 .542 L F
.45426 .43963 m .45546 .4385 L .45712 .44018 L 1 .272 0 r
F
.45426 .43963 m .45261 .43796 L .45546 .4385 L F
.44976 .4374 m .45095 .4363 L .45261 .43796 L 1 .335 0 r
F
.44976 .4374 m .4481 .43575 L .45095 .4363 L F
.75831 .55113 m .76009 .5498 L .76141 .551 L 0 .912 1 r
F
.75831 .55113 m .75699 .54993 L .76009 .5498 L F
.58333 .50046 m .58479 .49919 L .58631 .5008 L .748 1 0 r
F
.58333 .50046 m .58181 .49884 L .58479 .49919 L F
.79411 .55673 m .79595 .55531 L .79723 .5565 L 0 .593 1 r
F
.79411 .55673 m .79283 .55553 L .79595 .55531 L F
.38826 .41066 m .38932 .40986 L .39106 .41111 L .709 1 0 r
F
.38826 .41066 m .38652 .40944 L .38932 .40986 L F
.44525 .43518 m .44643 .43411 L .4481 .43575 L 1 .4 0 r
F
.44525 .43518 m .44359 .43355 L .44643 .43411 L F
.25992 .38763 m .26075 .38613 L .26265 .38726 L 0 .935 1 r
F
.25992 .38763 m .25802 .3865 L .26075 .38613 L F
.44074 .43298 m .44192 .43193 L .44359 .43355 L 1 .466 0 r
F
.44074 .43298 m .43907 .43138 L .44192 .43193 L F
.77025 .5531 m .77205 .55174 L .77336 .55294 L 0 .803 1 r
F
.77025 .5531 m .76894 .55191 L .77205 .55174 L F
.78219 .55496 m .78401 .55358 L .7853 .55477 L 0 .697 1 r
F
.78219 .55496 m .78089 .55377 L .78401 .55358 L F
.86865 .56528 m .8706 .5637 L .8718 .5649 L 0 .007 1 r
F
.86865 .56528 m .86744 .56408 L .8706 .5637 L F
.24055 .38625 m .24136 .38465 L .24328 .38582 L 0 .733 1 r
F
.24055 .38625 m .23863 .38509 L .24136 .38465 L F
.68514 .53522 m .68679 .53403 L .6882 .53532 L 0 1 .36 r
F
.68514 .53522 m .68373 .53392 L .68679 .53403 L F
.1944 .38383 m .19513 .38204 L .1971 .38328 L 0 .303 1 r
F
.1944 .38383 m .19243 .38258 L .19513 .38204 L F
.16761 .3828 m .1683 .38093 L .1703 .38221 L 0 .081 1 r
F
.16761 .3828 m .16561 .38152 L .1683 .38093 L F
.43624 .4308 m .4374 .42978 L .43907 .43138 L 1 .533 0 r
F
.43624 .4308 m .43456 .42922 L .4374 .42978 L F
.70158 .53939 m .70326 .53817 L .70465 .53943 L 0 1 .531 r
F
.70158 .53939 m .70019 .53812 L .70326 .53817 L F
.83736 .56207 m .83927 .56055 L .8405 .56175 L 0 .242 1 r
F
.83736 .56207 m .83612 .56087 L .83927 .56055 L F
.6178 .51388 m .61932 .51266 L .62081 .51416 L .371 1 0 r
F
.6178 .51388 m .61631 .51237 L .61932 .51266 L F
.27927 .38925 m .28013 .38785 L .28201 .38896 L 0 1 .848 r
F
.27927 .38925 m .27739 .38815 L .28013 .38785 L F
.43173 .42865 m .43288 .42766 L .43456 .42922 L 1 .602 0 r
F
.43173 .42865 m .43005 .4271 L .43288 .42766 L F
.57883 .4985 m .58028 .49722 L .58181 .49884 L .8 1 0 r
F
.57883 .4985 m .5773 .49686 L .58028 .49722 L F
.1408 .38191 m .14146 .37996 L .14348 .38128 L .124 0 1 r
F
.1408 .38191 m .13878 .38059 L .14146 .37996 L F
.94612 .57127 m .9482 .56954 L .94932 .57078 L .507 0 1 r
F
.94612 .57127 m .945 .57003 L .9482 .56954 L F
.88803 .56695 m .89002 .56532 L .8912 .56654 L .129 0 1 r
F
.88803 .56695 m .88685 .56573 L .89002 .56532 L F
.22117 .38505 m .22195 .38336 L .22388 .38456 L 0 .544 1 r
F
.22117 .38505 m .21923 .38385 L .22195 .38336 L F
.64326 .5227 m .64483 .52151 L .64629 .52292 L .093 1 0 r
F
.64326 .5227 m .6418 .52128 L .64483 .52151 L F
.32249 .39455 m .32342 .39344 L .32525 .3945 L 0 1 .3 r
F
.32249 .39455 m .32066 .39351 L .32342 .39344 L F
.92677 .56992 m .92881 .56823 L .92996 .56946 L .386 0 1 r
F
.92677 .56992 m .92562 .5687 L .92881 .56823 L F
.42722 .42652 m .42836 .42556 L .43005 .4271 L 1 .672 0 r
F
.42722 .42652 m .42553 .425 L .42836 .42556 L F
.90741 .56849 m .90942 .56683 L .91058 .56805 L .26 0 1 r
F
.90741 .56849 m .90624 .56727 L .90942 .56683 L F
.72997 .54565 m .7317 .54439 L .73306 .54561 L 0 1 .815 r
F
.72997 .54565 m .72861 .54443 L .7317 .54439 L F
.31055 .39278 m .31146 .39158 L .3133 .39265 L 0 1 .461 r
F
.31055 .39278 m .3087 .39172 L .31146 .39158 L F
.66421 .52923 m .66582 .52805 L .66725 .52939 L 0 1 .134 r
F
.66421 .52923 m .66277 .52787 L .66582 .52805 L F
.33441 .39656 m .33536 .39553 L .33718 .39659 L 0 1 .132 r
F
.33441 .39656 m .3326 .39551 L .33536 .39553 L F
.57433 .49651 m .57577 .49523 L .5773 .49686 L .853 1 0 r
F
.57433 .49651 m .5728 .49487 L .57577 .49523 L F
.82546 .5606 m .82735 .55911 L .8286 .5603 L 0 .336 1 r
F
.82546 .5606 m .82421 .55941 L .82735 .55911 L F
.42271 .42443 m .42384 .4235 L .42553 .425 L 1 .743 0 r
F
.42271 .42443 m .42101 .42294 L .42384 .4235 L F
.38373 .40902 m .38478 .40821 L .38652 .40944 L .631 1 0 r
F
.38373 .40902 m .38198 .40782 L .38478 .40821 L F
.85677 .56397 m .8587 .56241 L .85992 .56361 L 0 .096 1 r
F
.85677 .56397 m .85555 .56277 L .8587 .56241 L F
.61331 .51208 m .61482 .51086 L .61631 .51237 L .424 1 0 r
F
.61331 .51208 m .61181 .51056 L .61482 .51086 L F
.17498 .38289 m .17569 .38105 L .17767 .38232 L 0 .14 1 r
F
.17498 .38289 m .17299 .38162 L .17569 .38105 L F
.20177 .38398 m .20252 .38222 L .20447 .38345 L 0 .367 1 r
F
.20177 .38398 m .19981 .38275 L .20252 .38222 L F
.29859 .3912 m .29949 .38992 L .30134 .391 L 0 1 .615 r
F
.29859 .3912 m .29673 .39013 L .29949 .38992 L F
.14817 .38196 m .14884 .38004 L .15085 .38135 L .069 0 1 r
F
.14817 .38196 m .14616 .38066 L .14884 .38004 L F
.36278 .40278 m .36378 .40191 L .36555 .40304 L .295 1 0 r
F
.36278 .40278 m .361 .40168 L .36378 .40191 L F
.41819 .42238 m .41931 .42147 L .42101 .42294 L 1 .816 0 r
F
.41819 .42238 m .41649 .42093 L .41931 .42147 L F
.56983 .49451 m .57126 .49322 L .5728 .49487 L .905 1 0 r
F
.56983 .49451 m .56829 .49285 L .57126 .49322 L F
.24792 .38655 m .24874 .38498 L .25065 .38614 L 0 .807 1 r
F
.24792 .38655 m .24601 .3854 L .24874 .38498 L F
.74193 .54792 m .74368 .54663 L .74502 .54783 L 0 1 .929 r
F
.74193 .54792 m .74059 .5467 L .74368 .54663 L F
.26728 .38803 m .26813 .38656 L .27002 .38768 L 0 1 .985 r
F
.26728 .38803 m .26539 .3869 L .26813 .38656 L F
.81355 .55907 m .81542 .5576 L .81668 .55879 L 0 .434 1 r
F
.81355 .55907 m .81229 .55788 L .81542 .5576 L F
.71356 .542 m .71526 .54076 L .71663 .542 L 0 1 .649 r
F
.71356 .542 m .71218 .54075 L .71526 .54076 L F
.87616 .56572 m .87813 .56412 L .87933 .56533 L .044 0 1 r
F
.87616 .56572 m .87497 .56451 L .87813 .56412 L F
.68067 .5338 m .68231 .53261 L .68373 .53392 L 0 1 .307 r
F
.68067 .5338 m .67926 .53249 L .68231 .53261 L F
.95363 .57153 m .95572 .5698 L .95683 .57104 L .551 0 1 r
F
.95363 .57153 m .95252 .57029 L .95572 .5698 L F
.63877 .52105 m .64034 .51986 L .6418 .52128 L .147 1 0 r
F
.63877 .52105 m .63731 .51961 L .64034 .51986 L F
.34632 .39885 m .3473 .39789 L .34909 .39897 L .041 1 0 r
F
.34632 .39885 m .34452 .39779 L .3473 .39789 L F
.22854 .38528 m .22933 .38362 L .23126 .38481 L 0 .614 1 r
F
.22854 .38528 m .2266 .38409 L .22933 .38362 L F
.56533 .49248 m .56675 .49119 L .56829 .49285 L .957 1 0 r
F
.56533 .49248 m .56378 .49081 L .56675 .49119 L F
.41368 .42037 m .41479 .41948 L .41649 .42093 L 1 .889 0 r
F
.41368 .42037 m .41197 .41895 L .41479 .41948 L F
.69712 .53806 m .69879 .53685 L .70019 .53812 L 0 1 .479 r
F
.69712 .53806 m .69573 .53678 L .69879 .53685 L F
.89555 .56733 m .89755 .5657 L .89872 .56691 L .178 0 1 r
F
.89555 .56733 m .89437 .56612 L .89755 .5657 L F
.93428 .57023 m .93634 .56852 L .93747 .56975 L .431 0 1 r
F
.93428 .57023 m .93315 .56899 L .93634 .56852 L F
.80163 .55745 m .80349 .55602 L .80476 .5572 L 0 .534 1 r
F
.80163 .55745 m .80036 .55626 L .80349 .55602 L F
.60881 .51026 m .61032 .50903 L .61181 .51056 L .478 1 0 r
F
.60881 .51026 m .60731 .50872 L .61032 .50903 L F
.84488 .56261 m .8468 .56108 L .84802 .56227 L 0 .187 1 r
F
.84488 .56261 m .84365 .56142 L .8468 .56108 L F
.75389 .55005 m .75566 .54873 L .75699 .54993 L 0 .959 1 r
F
.75389 .55005 m .75256 .54884 L .75566 .54873 L F
.91492 .56883 m .91695 .56716 L .9181 .56838 L .307 0 1 r
F
.91492 .56883 m .91376 .56761 L .91695 .56716 L F
.28663 .38977 m .2875 .38841 L .28937 .38951 L 0 1 .763 r
F
.28663 .38977 m .28475 .38868 L .2875 .38841 L F
.18235 .38301 m .18307 .38118 L .18505 .38244 L 0 .201 1 r
F
.18235 .38301 m .18037 .38174 L .18307 .38118 L F
.65973 .52769 m .66134 .52651 L .66277 .52787 L 0 1 .08 r
F
.65973 .52769 m .65829 .52632 L .66134 .52651 L F
.78971 .55575 m .79154 .55435 L .79283 .55553 L 0 .636 1 r
F
.78971 .55575 m .78842 .55456 L .79154 .55435 L F
.76584 .55206 m .76763 .55071 L .76894 .55191 L 0 .849 1 r
F
.76584 .55206 m .76452 .55086 L .76763 .55071 L F
.15555 .38203 m .15623 .38013 L .15823 .38142 L .013 0 1 r
F
.15555 .38203 m .15354 .38073 L .15623 .38013 L F
.56082 .49044 m .56223 .48914 L .56378 .49081 L 1 .991 0 r
F
.56082 .49044 m .55927 .48876 L .56223 .48914 L F
.77778 .55396 m .77959 .55258 L .78089 .55377 L 0 .741 1 r
F
.77778 .55396 m .77647 .55276 L .77959 .55258 L F
.37919 .40743 m .38023 .40661 L .38198 .40782 L .553 1 0 r
F
.37919 .40743 m .37744 .40626 L .38023 .40661 L F
.20914 .38415 m .2099 .38242 L .21185 .38364 L 0 .433 1 r
F
.20914 .38415 m .20719 .38293 L .2099 .38242 L F
.40916 .41841 m .41026 .41754 L .41197 .41895 L 1 .964 0 r
F
.40916 .41841 m .40745 .41703 L .41026 .41754 L F
.55632 .48838 m .55772 .48708 L .55927 .48876 L 1 .938 0 r
F
.55632 .48838 m .55476 .48669 L .55772 .48708 L F
.72553 .54446 m .72725 .5432 L .72861 .54443 L 0 1 .766 r
F
.72553 .54446 m .72416 .54322 L .72725 .5432 L F
.86428 .56445 m .86623 .56287 L .86744 .56408 L 0 .043 1 r
F
.86428 .56445 m .86307 .56325 L .86623 .56287 L F
.60432 .50841 m .60581 .50718 L .60731 .50872 L .532 1 0 r
F
.60432 .50841 m .60281 .50686 L .60581 .50718 L F
.83298 .56119 m .83488 .55968 L .83612 .56087 L 0 .28 1 r
F
.83298 .56119 m .83174 .56 L .83488 .55968 L F
.63429 .51936 m .63584 .51817 L .63731 .51961 L .201 1 0 r
F
.63429 .51936 m .63281 .51791 L .63584 .51817 L F
.25528 .38689 m .25611 .38535 L .25802 .3865 L 0 .884 1 r
F
.25528 .38689 m .25338 .38574 L .25611 .38535 L F
.55181 .48631 m .55321 .485 L .55476 .48669 L 1 .886 0 r
F
.55181 .48631 m .55025 .48461 L .55321 .485 L F
.23591 .38553 m .23671 .38391 L .23863 .38509 L 0 .685 1 r
F
.23591 .38553 m .23398 .38435 L .23671 .38391 L F
.3179 .39359 m .31882 .39244 L .32066 .39351 L 0 1 .366 r
F
.3179 .39359 m .31606 .39253 L .31882 .39244 L F
.88368 .56614 m .88566 .56453 L .88685 .56573 L .095 0 1 r
F
.88368 .56614 m .88249 .56493 L .88566 .56453 L F
.27464 .38846 m .2755 .38704 L .27739 .38815 L 0 1 .903 r
F
.27464 .38846 m .27276 .38735 L .2755 .38704 L F
.40464 .4165 m .40573 .41565 L .40745 .41703 L .96 1 0 r
F
.40464 .4165 m .40292 .41515 L .40573 .41565 L F
.35822 .40146 m .35921 .40057 L .361 .40168 L .219 1 0 r
F
.35822 .40146 m .35643 .40037 L .35921 .40057 L F
.6762 .53236 m .67784 .53117 L .67926 .53249 L 0 1 .254 r
F
.6762 .53236 m .67478 .53103 L .67784 .53117 L F
.18972 .38314 m .19046 .38133 L .19243 .38258 L 0 .263 1 r
F
.18972 .38314 m .18775 .38188 L .19046 .38133 L F
.9418 .57051 m .94387 .56879 L .945 .57003 L .477 0 1 r
F
.9418 .57051 m .94067 .56928 L .94387 .56879 L F
.16292 .38211 m .16361 .38023 L .16561 .38152 L 0 .044 1 r
F
.16292 .38211 m .16092 .38082 L .16361 .38023 L F
.32983 .39552 m .33078 .39445 L .3326 .39551 L 0 1 .202 r
F
.32983 .39552 m .32801 .39446 L .33078 .39445 L F
.5473 .48422 m .54869 .4829 L .55025 .48461 L 1 .834 0 r
F
.5473 .48422 m .54574 .4825 L .54869 .4829 L F
.90306 .5677 m .90508 .56605 L .90624 .56727 L .227 0 1 r
F
.90306 .5677 m .9019 .56648 L .90508 .56605 L F
.92244 .56915 m .92448 .56747 L .92562 .5687 L .354 0 1 r
F
.92244 .56915 m .92129 .56793 L .92448 .56747 L F
.30595 .39188 m .30685 .39065 L .3087 .39172 L 0 1 .524 r
F
.30595 .39188 m .3041 .39081 L .30685 .39065 L F
.7091 .54073 m .7108 .5395 L .71218 .54075 L 0 1 .598 r
F
.7091 .54073 m .70772 .53947 L .7108 .5395 L F
.82107 .5597 m .82296 .55822 L .82421 .55941 L 0 .376 1 r
F
.82107 .5597 m .81982 .55851 L .82296 .55822 L F
.59982 .50654 m .6013 .50531 L .60281 .50686 L .585 1 0 r
F
.59982 .50654 m .59831 .50498 L .6013 .50531 L F
.65525 .52613 m .65685 .52495 L .65829 .52632 L 0 1 .026 r
F
.65525 .52613 m .65381 .52475 L .65685 .52495 L F
.7375 .54677 m .73924 .54549 L .74059 .5467 L 0 1 .881 r
F
.7375 .54677 m .73615 .54555 L .73924 .54549 L F
.21651 .38434 m .21728 .38264 L .21923 .38385 L 0 .5 1 r
F
.21651 .38434 m .21457 .38313 L .21728 .38264 L F
.69266 .5367 m .69433 .5355 L .69573 .53678 L 0 1 .427 r
F
.69266 .5367 m .69126 .53541 L .69433 .5355 L F
.5428 .48211 m .54417 .48079 L .54574 .4825 L 1 .782 0 r
F
.5428 .48211 m .54123 .48039 L .54417 .48079 L F
.8524 .56313 m .85433 .56158 L .85555 .56277 L 0 .133 1 r
F
.8524 .56313 m .85117 .56193 L .85433 .56158 L F
.37465 .40591 m .37568 .40508 L .37744 .40626 L .475 1 0 r
F
.37465 .40591 m .37289 .40476 L .37568 .40508 L F
.6298 .51765 m .63134 .51646 L .63281 .51791 L .255 1 0 r
F
.6298 .51765 m .62832 .51619 L .63134 .51646 L F
.34175 .3977 m .34272 .39671 L .34452 .39779 L 0 1 .031 r
F
.34175 .3977 m .33995 .39664 L .34272 .39671 L F
.53829 .47999 m .53966 .47867 L .54123 .48039 L 1 .73 0 r
F
.53829 .47999 m .53672 .47826 L .53966 .47867 L F
.40012 .41465 m .4012 .41381 L .40292 .41515 L .884 1 0 r
F
.40012 .41465 m .39839 .41333 L .4012 .41381 L F
.80916 .55814 m .81102 .55669 L .81229 .55788 L 0 .475 1 r
F
.80916 .55814 m .80789 .55695 L .81102 .55669 L F
.29398 .39035 m .29487 .38903 L .29673 .39013 L 0 1 .675 r
F
.29398 .39035 m .29212 .38926 L .29487 .38903 L F
.74946 .54895 m .75122 .54764 L .75256 .54884 L 0 1 .994 r
F
.74946 .54895 m .74812 .54774 L .75122 .54764 L F
.53378 .47785 m .53514 .47653 L .53672 .47826 L 1 .678 0 r
F
.53378 .47785 m .53221 .47612 L .53514 .47653 L F
.59532 .50465 m .5968 .50341 L .59831 .50498 L .638 1 0 r
F
.59532 .50465 m .5938 .50307 L .5968 .50341 L F
.1703 .38221 m .171 .38034 L .17299 .38162 L 0 .102 1 r
F
.1703 .38221 m .1683 .38093 L .171 .38034 L F
.8718 .5649 m .87377 .56331 L .87497 .56451 L .009 0 1 r
F
.8718 .5649 m .8706 .5637 L .87377 .56331 L F
.1971 .38328 m .19784 .3815 L .19981 .38275 L 0 .326 1 r
F
.1971 .38328 m .19513 .38204 L .19784 .3815 L F
.79723 .5565 m .79908 .55508 L .80036 .55626 L 0 .576 1 r
F
.79723 .5565 m .79595 .55531 L .79908 .55508 L F
.52927 .4757 m .53063 .47438 L .53221 .47612 L 1 .626 0 r
F
.52927 .4757 m .52769 .47396 L .53063 .47438 L F
.14348 .38128 m .14414 .37934 L .14616 .38066 L .104 0 1 r
F
.14348 .38128 m .14146 .37996 L .14414 .37934 L F
.26265 .38726 m .26349 .38576 L .26539 .3869 L 0 .962 1 r
F
.26265 .38726 m .26075 .38613 L .26349 .38576 L F
.24328 .38582 m .24409 .38423 L .24601 .3854 L 0 .759 1 r
F
.24328 .38582 m .24136 .38465 L .24409 .38423 L F
.94932 .57078 m .9514 .56905 L .95252 .57029 L .521 0 1 r
F
.94932 .57078 m .9482 .56954 L .9514 .56905 L F
.76141 .551 m .7632 .54967 L .76452 .55086 L 0 .895 1 r
F
.76141 .551 m .76009 .5498 L .7632 .54967 L F
.8405 .56175 m .84241 .56022 L .84365 .56142 L 0 .225 1 r
F
.8405 .56175 m .83927 .56055 L .84241 .56022 L F
.7853 .55477 m .78713 .55337 L .78842 .55456 L 0 .68 1 r
F
.7853 .55477 m .78401 .55358 L .78713 .55337 L F
.52476 .47354 m .52611 .47222 L .52769 .47396 L 1 .573 0 r
F
.52476 .47354 m .52318 .47179 L .52611 .47222 L F
.8912 .56654 m .89319 .56491 L .89437 .56612 L .145 0 1 r
F
.8912 .56654 m .89002 .56532 L .89319 .56491 L F
.72108 .54324 m .7228 .542 L .72416 .54322 L 0 1 .715 r
F
.72108 .54324 m .71971 .542 L .7228 .542 L F
.77336 .55294 m .77517 .55158 L .77647 .55276 L 0 .786 1 r
F
.77336 .55294 m .77205 .55174 L .77517 .55158 L F
.67173 .53089 m .67336 .52971 L .67478 .53103 L 0 1 .2 r
F
.67173 .53089 m .6703 .52955 L .67336 .52971 L F
.92996 .56946 m .93201 .56776 L .93315 .56899 L .401 0 1 r
F
.92996 .56946 m .92881 .56823 L .93201 .56776 L F
.65077 .52454 m .65236 .52336 L .65381 .52475 L .028 1 0 r
F
.65077 .52454 m .64932 .52314 L .65236 .52336 L F
.91058 .56805 m .91261 .56639 L .91376 .56761 L .275 0 1 r
F
.91058 .56805 m .90942 .56683 L .91261 .56639 L F
.52026 .47136 m .52159 .47004 L .52318 .47179 L 1 .52 0 r
F
.52026 .47136 m .51867 .46961 L .52159 .47004 L F
.22388 .38456 m .22467 .38289 L .2266 .38409 L 0 .568 1 r
F
.22388 .38456 m .22195 .38336 L .22467 .38289 L F
.6253 .51592 m .62684 .51472 L .62832 .51619 L .309 1 0 r
F
.6253 .51592 m .62382 .51444 L .62684 .51472 L F
.59082 .50274 m .59229 .50149 L .5938 .50307 L .692 1 0 r
F
.59082 .50274 m .5893 .50114 L .59229 .50149 L F
.39559 .41285 m .39666 .41202 L .39839 .41333 L .808 1 0 r
F
.39559 .41285 m .39386 .41157 L .39666 .41202 L F
.28201 .38896 m .28288 .38757 L .28475 .38868 L 0 1 .82 r
F
.28201 .38896 m .28013 .38785 L .28288 .38757 L F
.51575 .46918 m .51707 .46786 L .51867 .46961 L 1 .467 0 r
F
.51575 .46918 m .51415 .46742 L .51707 .46786 L F
.51124 .46698 m .51255 .46567 L .51415 .46742 L 1 .414 0 r
F
.51124 .46698 m .50964 .46522 L .51255 .46567 L F
.35366 .40019 m .35465 .39927 L .35643 .40037 L .144 1 0 r
F
.35366 .40019 m .35187 .39911 L .35465 .39927 L F
.50673 .46478 m .50804 .46347 L .50964 .46522 L 1 .361 0 r
F
.50673 .46478 m .50512 .46302 L .50804 .46347 L F
.70465 .53943 m .70634 .53822 L .70772 .53947 L 0 1 .546 r
F
.70465 .53943 m .70326 .53817 L .70634 .53822 L F
.17767 .38232 m .17839 .38047 L .18037 .38174 L 0 .162 1 r
F
.17767 .38232 m .17569 .38105 L .17839 .38047 L F
.6882 .53532 m .68985 .53413 L .69126 .53541 L 0 1 .374 r
F
.6882 .53532 m .68679 .53403 L .68985 .53413 L F
.50222 .46256 m .50352 .46126 L .50512 .46302 L 1 .307 0 r
F
.50222 .46256 m .50061 .4608 L .50352 .46126 L F
.8286 .5603 m .83049 .55881 L .83174 .56 L 0 .319 1 r
F
.8286 .5603 m .82735 .55911 L .83049 .55881 L F
.85992 .56361 m .86186 .56205 L .86307 .56325 L 0 .079 1 r
F
.85992 .56361 m .8587 .56241 L .86186 .56205 L F
.15085 .38135 m .15153 .37943 L .15354 .38073 L .049 0 1 r
F
.15085 .38135 m .14884 .38004 L .15153 .37943 L F
.37011 .40445 m .37112 .40359 L .37289 .40476 L .398 1 0 r
F
.37011 .40445 m .36834 .40331 L .37112 .40359 L F
.49771 .46034 m .499 .45904 L .50061 .4608 L 1 .252 0 r
F
.49771 .46034 m .4961 .45858 L .499 .45904 L F
.20447 .38345 m .20523 .3817 L .20719 .38293 L 0 .39 1 r
F
.20447 .38345 m .20252 .38222 L .20523 .3817 L F
.4932 .45811 m .49448 .45682 L .4961 .45858 L 1 .197 0 r
F
.4932 .45811 m .49158 .45635 L .49448 .45682 L F
.58631 .5008 m .58777 .49954 L .5893 .50114 L .745 1 0 r
F
.58631 .5008 m .58479 .49919 L .58777 .49954 L F
.48869 .45587 m .48996 .4546 L .49158 .45635 L 1 .142 0 r
F
.48869 .45587 m .48707 .45412 L .48996 .4546 L F
.48418 .45363 m .48544 .45237 L .48707 .45412 L 1 .086 0 r
F
.48418 .45363 m .48255 .45188 L .48544 .45237 L F
.73306 .54561 m .73479 .54434 L .73615 .54555 L 0 1 .832 r
F
.73306 .54561 m .7317 .54439 L .73479 .54434 L F
.47967 .45139 m .48092 .45014 L .48255 .45188 L 1 .029 0 r
F
.47967 .45139 m .47804 .44965 L .48092 .45014 L F
.47516 .44914 m .47641 .44791 L .47804 .44965 L F
.47516 .44914 m .47352 .44741 L .47641 .44791 L F
.32525 .3945 m .32618 .39339 L .32801 .39446 L 0 1 .27 r
F
.32525 .3945 m .32342 .39344 L .32618 .39339 L F
.3133 .39265 m .31422 .39146 L .31606 .39253 L 0 1 .431 r
F
.3133 .39265 m .31146 .39158 L .31422 .39146 L F
.47065 .4469 m .47189 .44569 L .47352 .44741 L 1 .088 0 r
F
.47065 .4469 m .46901 .44517 L .47189 .44569 L F
.46614 .44465 m .46737 .44346 L .46901 .44517 L 1 .147 0 r
F
.46614 .44465 m .4645 .44294 L .46737 .44346 L F
.62081 .51416 m .62234 .51295 L .62382 .51444 L .364 1 0 r
F
.62081 .51416 m .61932 .51266 L .62234 .51295 L F
.46163 .44241 m .46285 .44124 L .4645 .44294 L 1 .207 0 r
F
.46163 .44241 m .45998 .44072 L .46285 .44124 L F
.87933 .56533 m .8813 .56372 L .88249 .56493 L .06 0 1 r
F
.87933 .56533 m .87813 .56412 L .8813 .56372 L F
.25065 .38614 m .25147 .38458 L .25338 .38574 L 0 .834 1 r
F
.25065 .38614 m .24874 .38498 L .25147 .38458 L F
.45712 .44018 m .45833 .43903 L .45998 .44072 L 1 .269 0 r
F
.45712 .44018 m .45546 .4385 L .45833 .43903 L F
.39106 .41111 m .39212 .41028 L .39386 .41157 L .73 1 0 r
F
.39106 .41111 m .38932 .40986 L .39212 .41028 L F
.81668 .55879 m .81856 .55733 L .81982 .55851 L 0 .417 1 r
F
.81668 .55879 m .81542 .5576 L .81856 .55733 L F
.45261 .43796 m .45381 .43683 L .45546 .4385 L 1 .332 0 r
F
.45261 .43796 m .45095 .4363 L .45381 .43683 L F
.64629 .52292 m .64786 .52175 L .64932 .52314 L .083 1 0 r
F
.64629 .52292 m .64483 .52151 L .64786 .52175 L F
.93747 .56975 m .93954 .56804 L .94067 .56928 L .446 0 1 r
F
.93747 .56975 m .93634 .56852 L .93954 .56804 L F
.27002 .38768 m .27087 .38622 L .27276 .38735 L 0 1 .958 r
F
.27002 .38768 m .26813 .38656 L .27087 .38622 L F
.58181 .49884 m .58326 .49758 L .58479 .49919 L .798 1 0 r
F
.58181 .49884 m .58028 .49722 L .58326 .49758 L F
.4481 .43575 m .44929 .43465 L .45095 .4363 L 1 .395 0 r
F
.4481 .43575 m .44643 .43411 L .44929 .43465 L F
.23126 .38481 m .23205 .38316 L .23398 .38435 L 0 .639 1 r
F
.23126 .38481 m .22933 .38362 L .23205 .38316 L F
.30134 .391 m .30224 .38973 L .3041 .39081 L 0 1 .586 r
F
.30134 .391 m .29949 .38992 L .30224 .38973 L F
.89872 .56691 m .90072 .56527 L .9019 .56648 L .194 0 1 r
F
.89872 .56691 m .89755 .5657 L .90072 .56527 L F
.66725 .52939 m .66887 .52822 L .6703 .52955 L 0 1 .146 r
F
.66725 .52939 m .66582 .52805 L .66887 .52822 L F
.33718 .39659 m .33813 .39556 L .33995 .39664 L 0 1 .103 r
F
.33718 .39659 m .33536 .39553 L .33813 .39556 L F
.9181 .56838 m .92014 .5667 L .92129 .56793 L .323 0 1 r
F
.9181 .56838 m .91695 .56716 L .92014 .5667 L F
.44359 .43355 m .44476 .43248 L .44643 .43411 L 1 .46 0 r
F
.44359 .43355 m .44192 .43193 L .44476 .43248 L F
.74502 .54783 m .74678 .54654 L .74812 .54774 L 0 1 .946 r
F
.74502 .54783 m .74368 .54663 L .74678 .54654 L F
.18505 .38244 m .18578 .38062 L .18775 .38188 L 0 .223 1 r
F
.18505 .38244 m .18307 .38118 L .18578 .38062 L F
.84802 .56227 m .84995 .56073 L .85117 .56193 L 0 .17 1 r
F
.84802 .56227 m .8468 .56108 L .84995 .56073 L F
.15823 .38142 m .15892 .37953 L .16092 .38082 L 0 .008 1 r
F
.15823 .38142 m .15623 .38013 L .15892 .37953 L F
.43907 .43138 m .44024 .43033 L .44192 .43193 L 1 .527 0 r
F
.43907 .43138 m .4374 .42978 L .44024 .43033 L F
.80476 .5572 m .80662 .55577 L .80789 .55695 L 0 .516 1 r
F
.80476 .5572 m .80349 .55602 L .80662 .55577 L F
.71663 .542 m .71834 .54077 L .71971 .542 L 0 1 .665 r
F
.71663 .542 m .71526 .54076 L .71834 .54077 L F
.21185 .38364 m .21262 .38191 L .21457 .38313 L 0 .456 1 r
F
.21185 .38364 m .2099 .38242 L .21262 .38191 L F
.5773 .49686 m .57875 .49559 L .58028 .49722 L .851 1 0 r
F
.5773 .49686 m .57577 .49523 L .57875 .49559 L F
.43456 .42922 m .43572 .4282 L .4374 .42978 L 1 .594 0 r
F
.43456 .42922 m .43288 .42766 L .43572 .4282 L F
.61631 .51237 m .61783 .51116 L .61932 .51266 L .418 1 0 r
F
.61631 .51237 m .61482 .51086 L .61783 .51116 L F
.75699 .54993 m .75877 .54861 L .76009 .5498 L 0 .941 1 r
F
.75699 .54993 m .75566 .54873 L .75877 .54861 L F
.79283 .55553 m .79467 .55413 L .79595 .55531 L 0 .619 1 r
F
.79283 .55553 m .79154 .55435 L .79467 .55413 L F
.28937 .38951 m .29025 .38816 L .29212 .38926 L 0 1 .734 r
F
.28937 .38951 m .2875 .38841 L .29025 .38816 L F
.68373 .53392 m .68538 .53273 L .68679 .53403 L 0 1 .321 r
F
.68373 .53392 m .68231 .53261 L .68538 .53273 L F
.43005 .4271 m .43119 .4261 L .43288 .42766 L 1 .663 0 r
F
.43005 .4271 m .42836 .42556 L .43119 .4261 L F
.76894 .55191 m .77074 .55056 L .77205 .55174 L 0 .831 1 r
F
.76894 .55191 m .76763 .55071 L .77074 .55056 L F
.86744 .56408 m .8694 .5625 L .8706 .5637 L 0 .027 1 r
F
.86744 .56408 m .86623 .56287 L .8694 .5625 L F
.78089 .55377 m .78271 .55239 L .78401 .55358 L 0 .724 1 r
F
.78089 .55377 m .77959 .55258 L .78271 .55239 L F
.70019 .53812 m .70187 .53691 L .70326 .53817 L 0 1 .494 r
F
.70019 .53812 m .69879 .53685 L .70187 .53691 L F
.36555 .40304 m .36656 .40216 L .36834 .40331 L .321 1 0 r
F
.36555 .40304 m .36378 .40191 L .36656 .40216 L F
.38652 .40944 m .38757 .4086 L .38932 .40986 L .653 1 0 r
F
.38652 .40944 m .38478 .40821 L .38757 .4086 L F
.5728 .49487 m .57423 .49359 L .57577 .49523 L .903 1 0 r
F
.5728 .49487 m .57126 .49322 L .57423 .49359 L F
.83612 .56087 m .83803 .55936 L .83927 .56055 L 0 .263 1 r
F
.83612 .56087 m .83488 .55968 L .83803 .55936 L F
.6418 .52128 m .64337 .5201 L .64483 .52151 L .137 1 0 r
F
.6418 .52128 m .64034 .51986 L .64337 .5201 L F
.34909 .39897 m .35007 .39801 L .35187 .39911 L .07 1 0 r
F
.34909 .39897 m .3473 .39789 L .35007 .39801 L F
.42553 .425 m .42667 .42403 L .42836 .42556 L 1 .733 0 r
F
.42553 .425 m .42384 .4235 L .42667 .42403 L F
.945 .57003 m .94707 .56831 L .9482 .56954 L .491 0 1 r
F
.945 .57003 m .94387 .56879 L .94707 .56831 L F
.16561 .38152 m .16631 .37964 L .1683 .38093 L 0 .065 1 r
F
.16561 .38152 m .16361 .38023 L .16631 .37964 L F
.88685 .56573 m .88883 .56411 L .89002 .56532 L .111 0 1 r
F
.88685 .56573 m .88566 .56453 L .88883 .56411 L F
.25802 .3865 m .25885 .38498 L .26075 .38613 L 0 .91 1 r
F
.25802 .3865 m .25611 .38535 L .25885 .38498 L F
.19243 .38258 m .19316 .38079 L .19513 .38204 L 0 .285 1 r
F
.19243 .38258 m .19046 .38133 L .19316 .38079 L F
.23863 .38509 m .23944 .38347 L .24136 .38465 L 0 .711 1 r
F
.23863 .38509 m .23671 .38391 L .23944 .38347 L F
.92562 .5687 m .92767 .567 L .92881 .56823 L .37 0 1 r
F
.92562 .5687 m .92448 .56747 L .92767 .567 L F
.13878 .38059 m .13943 .37864 L .14146 .37996 L .139 0 1 r
F
.13878 .38059 m .13675 .37927 L .13943 .37864 L F
.90624 .56727 m .90826 .56561 L .90942 .56683 L .243 0 1 r
F
.90624 .56727 m .90508 .56605 L .90826 .56561 L F
.66277 .52787 m .66438 .5267 L .66582 .52805 L 0 1 .092 r
F
.66277 .52787 m .66134 .52651 L .66438 .5267 L F
.61181 .51056 m .61333 .50935 L .61482 .51086 L .472 1 0 r
F
.61181 .51056 m .61032 .50903 L .61333 .50935 L F
.56829 .49285 m .56972 .49157 L .57126 .49322 L .956 1 0 r
F
.56829 .49285 m .56675 .49119 L .56972 .49157 L F
.72861 .54443 m .73034 .54317 L .7317 .54439 L 0 1 .782 r
F
.72861 .54443 m .72725 .5432 L .73034 .54317 L F
.42101 .42294 m .42214 .422 L .42384 .4235 L 1 .804 0 r
F
.42101 .42294 m .41931 .42147 L .42214 .422 L F
.27739 .38815 m .27825 .38673 L .28013 .38785 L 0 1 .876 r
F
.27739 .38815 m .2755 .38704 L .27825 .38673 L F
.21923 .38385 m .22 .38215 L .22195 .38336 L 0 .524 1 r
F
.21923 .38385 m .21728 .38264 L .22 .38215 L F
.82421 .55941 m .8261 .55793 L .82735 .55911 L 0 .359 1 r
F
.82421 .55941 m .82296 .55822 L .8261 .55793 L F
.85555 .56277 m .85749 .56122 L .8587 .56241 L 0 .116 1 r
F
.85555 .56277 m .85433 .56158 L .85749 .56122 L F
.56378 .49081 m .5652 .48952 L .56675 .49119 L 1 .992 0 r
F
.56378 .49081 m .56223 .48914 L .5652 .48952 L F
.41649 .42093 m .41761 .42 L .41931 .42147 L 1 .876 0 r
F
.41649 .42093 m .41479 .41948 L .41761 .42 L F
.32066 .39351 m .32159 .39236 L .32342 .39344 L 0 1 .337 r
F
.32066 .39351 m .31882 .39244 L .32159 .39236 L F
.63731 .51961 m .63887 .51843 L .64034 .51986 L .192 1 0 r
F
.63731 .51961 m .63584 .51817 L .63887 .51843 L F
.3087 .39172 m .30961 .3905 L .31146 .39158 L 0 1 .495 r
F
.3087 .39172 m .30685 .39065 L .30961 .3905 L F
.38198 .40782 m .38303 .40697 L .38478 .40821 L .576 1 0 r
F
.38198 .40782 m .38023 .40661 L .38303 .40697 L F
.17299 .38162 m .1737 .37976 L .17569 .38105 L 0 .124 1 r
F
.17299 .38162 m .171 .38034 L .1737 .37976 L F
.60731 .50872 m .60882 .5075 L .61032 .50903 L .526 1 0 r
F
.60731 .50872 m .60581 .50718 L .60882 .5075 L F
.74059 .5467 m .74234 .54542 L .74368 .54663 L 0 1 .898 r
F
.74059 .5467 m .73924 .54549 L .74234 .54542 L F
.67926 .53249 m .6809 .53131 L .68231 .53261 L 0 1 .267 r
F
.67926 .53249 m .67784 .53117 L .6809 .53131 L F
.14616 .38066 m .14683 .37872 L .14884 .38004 L .084 0 1 r
F
.14616 .38066 m .14414 .37934 L .14683 .37872 L F
.3326 .39551 m .33355 .39445 L .33536 .39553 L 0 1 .172 r
F
.3326 .39551 m .33078 .39445 L .33355 .39445 L F
.71218 .54075 m .71388 .53953 L .71526 .54076 L 0 1 .614 r
F
.71218 .54075 m .7108 .5395 L .71388 .53953 L F
.55927 .48876 m .56068 .48747 L .56223 .48914 L 1 .939 0 r
F
.55927 .48876 m .55772 .48708 L .56068 .48747 L F
.81229 .55788 m .81416 .55642 L .81542 .5576 L 0 .457 1 r
F
.81229 .55788 m .81102 .55669 L .81416 .55642 L F
.19981 .38275 m .20055 .38097 L .20252 .38222 L 0 .349 1 r
F
.19981 .38275 m .19784 .3815 L .20055 .38097 L F
.95252 .57029 m .95461 .56856 L .95572 .5698 L .536 0 1 r
F
.95252 .57029 m .9514 .56905 L .95461 .56856 L F
.87497 .56451 m .87693 .56292 L .87813 .56412 L .025 0 1 r
F
.87497 .56451 m .87377 .56331 L .87693 .56292 L F
.41197 .41895 m .41308 .41805 L .41479 .41948 L 1 .949 0 r
F
.41197 .41895 m .41026 .41754 L .41308 .41805 L F
.69573 .53678 m .6974 .53558 L .69879 .53685 L 0 1 .441 r
F
.69573 .53678 m .69433 .5355 L .6974 .53558 L F
.93315 .56899 m .93521 .56729 L .93634 .56852 L .416 0 1 r
F
.93315 .56899 m .93201 .56776 L .93521 .56729 L F
.29673 .39013 m .29763 .38882 L .29949 .38992 L 0 1 .647 r
F
.29673 .39013 m .29487 .38903 L .29763 .38882 L F
.361 .40168 m .362 .40078 L .36378 .40191 L .246 1 0 r
F
.361 .40168 m .35921 .40057 L .362 .40078 L F
.89437 .56612 m .89637 .56448 L .89755 .5657 L .161 0 1 r
F
.89437 .56612 m .89319 .56491 L .89637 .56448 L F
.55476 .48669 m .55616 .48539 L .55772 .48708 L 1 .887 0 r
F
.55476 .48669 m .55321 .485 L .55616 .48539 L F
.24601 .3854 m .24682 .38381 L .24874 .38498 L 0 .784 1 r
F
.24601 .3854 m .24409 .38423 L .24682 .38381 L F
.65829 .52632 m .65989 .52515 L .66134 .52651 L 0 1 .037 r
F
.65829 .52632 m .65685 .52495 L .65989 .52515 L F
.84365 .56142 m .84557 .55989 L .8468 .56108 L 0 .208 1 r
F
.84365 .56142 m .84241 .56022 L .84557 .55989 L F
.91376 .56761 m .91579 .56594 L .91695 .56716 L .291 0 1 r
F
.91376 .56761 m .91261 .56639 L .91579 .56594 L F
.80036 .55626 m .80221 .55484 L .80349 .55602 L 0 .558 1 r
F
.80036 .55626 m .79908 .55508 L .80221 .55484 L F
.75256 .54884 m .75433 .54754 L .75566 .54873 L 0 .989 1 r
F
.75256 .54884 m .75122 .54764 L .75433 .54754 L F
.26539 .3869 m .26623 .38542 L .26813 .38656 L F
.26539 .3869 m .26349 .38576 L .26623 .38542 L F
.2266 .38409 m .22739 .38242 L .22933 .38362 L 0 .593 1 r
F
.2266 .38409 m .22467 .38289 L .22739 .38242 L F
.60281 .50686 m .60431 .50564 L .60581 .50718 L .58 1 0 r
F
.60281 .50686 m .6013 .50531 L .60431 .50564 L F
.55025 .48461 m .55165 .4833 L .55321 .485 L 1 .834 0 r
F
.55025 .48461 m .54869 .4829 L .55165 .4833 L F
.78842 .55456 m .79025 .55317 L .79154 .55435 L 0 .662 1 r
F
.78842 .55456 m .78713 .55337 L .79025 .55317 L F
.76452 .55086 m .76631 .54953 L .76763 .55071 L 0 .877 1 r
F
.76452 .55086 m .7632 .54967 L .76631 .54953 L F
.34452 .39779 m .34549 .39679 L .3473 .39789 L 0 1 .002 r
F
.34452 .39779 m .34272 .39671 L .34549 .39679 L F
.77647 .55276 m .77828 .5514 L .77959 .55258 L 0 .769 1 r
F
.77647 .55276 m .77517 .55158 L .77828 .5514 L F
.63281 .51791 m .63437 .51673 L .63584 .51817 L .247 1 0 r
F
.63281 .51791 m .63134 .51646 L .63437 .51673 L F
.40745 .41703 m .40855 .41614 L .41026 .41754 L .976 1 0 r
F
.40745 .41703 m .40573 .41565 L .40855 .41614 L F
.18037 .38174 m .18109 .37991 L .18307 .38118 L 0 .184 1 r
F
.18037 .38174 m .17839 .38047 L .18109 .37991 L F
.15354 .38073 m .15422 .37882 L .15623 .38013 L .028 0 1 r
F
.15354 .38073 m .15153 .37943 L .15422 .37882 L F
.54574 .4825 m .54713 .48119 L .54869 .4829 L 1 .782 0 r
F
.54574 .4825 m .54417 .48079 L .54713 .48119 L F
.72416 .54322 m .72589 .54198 L .72725 .5432 L 0 1 .732 r
F
.72416 .54322 m .7228 .542 L .72589 .54198 L F
.28475 .38868 m .28563 .3873 L .2875 .38841 L 0 1 .792 r
F
.28475 .38868 m .28288 .38757 L .28563 .3873 L F
.86307 .56325 m .86503 .56168 L .86623 .56287 L 0 .063 1 r
F
.86307 .56325 m .86186 .56205 L .86503 .56168 L F
.20719 .38293 m .20794 .38118 L .2099 .38242 L 0 .414 1 r
F
.20719 .38293 m .20523 .3817 L .20794 .38118 L F
.37744 .40626 m .37847 .4054 L .38023 .40661 L .499 1 0 r
F
.37744 .40626 m .37568 .40508 L .37847 .4054 L F
.83174 .56 m .83364 .5585 L .83488 .55968 L 0 .302 1 r
F
.83174 .56 m .83049 .55881 L .83364 .5585 L F
.54123 .48039 m .54261 .47907 L .54417 .48079 L 1 .73 0 r
F
.54123 .48039 m .53966 .47867 L .54261 .47907 L F
.59831 .50498 m .59979 .50375 L .6013 .50531 L .634 1 0 r
F
.59831 .50498 m .5968 .50341 L .59979 .50375 L F
.67478 .53103 m .67641 .52986 L .67784 .53117 L 0 1 .213 r
F
.67478 .53103 m .67336 .52971 L .67641 .52986 L F
.53672 .47826 m .53808 .47694 L .53966 .47867 L 1 .677 0 r
F
.53672 .47826 m .53514 .47653 L .53808 .47694 L F
.88249 .56493 m .88447 .56332 L .88566 .56453 L .076 0 1 r
F
.88249 .56493 m .8813 .56372 L .88447 .56332 L F
.94067 .56928 m .94274 .56756 L .94387 .56879 L .461 0 1 r
F
.94067 .56928 m .93954 .56804 L .94274 .56756 L F
.40292 .41515 m .40401 .41428 L .40573 .41565 L .902 1 0 r
F
.40292 .41515 m .4012 .41381 L .40401 .41428 L F
.65381 .52475 m .6554 .52358 L .65685 .52495 L .017 1 0 r
F
.65381 .52475 m .65236 .52336 L .6554 .52358 L F
.92129 .56793 m .92333 .56624 L .92448 .56747 L .338 0 1 r
F
.92129 .56793 m .92014 .5667 L .92333 .56624 L F
.9019 .56648 m .90391 .56484 L .90508 .56605 L .21 0 1 r
F
.9019 .56648 m .90072 .56527 L .90391 .56484 L F
.53221 .47612 m .53356 .4748 L .53514 .47653 L 1 .625 0 r
F
.53221 .47612 m .53063 .47438 L .53356 .4748 L F
.70772 .53947 m .70942 .53826 L .7108 .5395 L 0 1 .562 r
F
.70772 .53947 m .70634 .53822 L .70942 .53826 L F
.25338 .38574 m .25421 .38419 L .25611 .38535 L 0 .86 1 r
F
.25338 .38574 m .25147 .38458 L .25421 .38419 L F
.62832 .51619 m .62986 .515 L .63134 .51646 L .301 1 0 r
F
.62832 .51619 m .62684 .51472 L .62986 .515 L F
.16092 .38082 m .16161 .37893 L .16361 .38023 L 0 .028 1 r
F
.16092 .38082 m .15892 .37953 L .16161 .37893 L F
.81982 .55851 m .8217 .55704 L .82296 .55822 L 0 .399 1 r
F
.81982 .55851 m .81856 .55733 L .8217 .55704 L F
.23398 .38435 m .23478 .38271 L .23671 .38391 L 0 .664 1 r
F
.23398 .38435 m .23205 .38316 L .23478 .38271 L F
.69126 .53541 m .69292 .53423 L .69433 .5355 L 0 1 .388 r
F
.69126 .53541 m .68985 .53413 L .69292 .53423 L F
.18775 .38188 m .18848 .38007 L .19046 .38133 L 0 .245 1 r
F
.18775 .38188 m .18578 .38062 L .18848 .38007 L F
.73615 .54555 m .73789 .54429 L .73924 .54549 L 0 1 .849 r
F
.73615 .54555 m .73479 .54434 L .73789 .54429 L F
.52769 .47396 m .52904 .47264 L .53063 .47438 L 1 .572 0 r
F
.52769 .47396 m .52611 .47222 L .52904 .47264 L F
.5938 .50307 m .59528 .50183 L .5968 .50341 L .688 1 0 r
F
.5938 .50307 m .59229 .50149 L .59528 .50183 L F
.85117 .56193 m .85311 .56038 L .85433 .56158 L 0 .153 1 r
F
.85117 .56193 m .84995 .56073 L .85311 .56038 L F
.27276 .38735 m .27362 .3859 L .2755 .38704 L 0 1 .93 r
F
.27276 .38735 m .27087 .38622 L .27362 .3859 L F
.35643 .40037 m .35743 .39944 L .35921 .40057 L .171 1 0 r
F
.35643 .40037 m .35465 .39927 L .35743 .39944 L F
.31606 .39253 m .31698 .39135 L .31882 .39244 L 0 1 .402 r
F
.31606 .39253 m .31422 .39146 L .31698 .39135 L F
.52318 .47179 m .52452 .47047 L .52611 .47222 L 1 .519 0 r
F
.52318 .47179 m .52159 .47004 L .52452 .47047 L F
.32801 .39446 m .32895 .39336 L .33078 .39445 L 0 1 .241 r
F
.32801 .39446 m .32618 .39339 L .32895 .39336 L F
.21457 .38313 m .21534 .38141 L .21728 .38264 L 0 .48 1 r
F
.21457 .38313 m .21262 .38191 L .21534 .38141 L F
.51867 .46961 m .52 .4683 L .52159 .47004 L 1 .466 0 r
F
.51867 .46961 m .51707 .46786 L .52 .4683 L F
.80789 .55695 m .80975 .55551 L .81102 .55669 L 0 .499 1 r
F
.80789 .55695 m .80662 .55577 L .80975 .55551 L F
.3041 .39081 m .305 .38955 L .30685 .39065 L 0 1 .557 r
F
.3041 .39081 m .30224 .38973 L .305 .38955 L F
.39839 .41333 m .39947 .41246 L .4012 .41381 L .826 1 0 r
F
.39839 .41333 m .39666 .41202 L .39947 .41246 L F
.51415 .46742 m .51548 .46611 L .51707 .46786 L 1 .413 0 r
F
.51415 .46742 m .51255 .46567 L .51548 .46611 L F
.74812 .54774 m .74989 .54645 L .75122 .54764 L 0 1 .963 r
F
.74812 .54774 m .74678 .54654 L .74989 .54645 L F
.50964 .46522 m .51095 .46391 L .51255 .46567 L 1 .359 0 r
F
.50964 .46522 m .50804 .46347 L .51095 .46391 L F
.37289 .40476 m .37392 .40388 L .37568 .40508 L .423 1 0 r
F
.37289 .40476 m .37112 .40359 L .37392 .40388 L F
.5893 .50114 m .59077 .4999 L .59229 .50149 L .741 1 0 r
F
.5893 .50114 m .58777 .49954 L .59077 .4999 L F
.8706 .5637 m .87257 .56211 L .87377 .56331 L 0 .01 1 r
F
.8706 .5637 m .8694 .5625 L .87257 .56211 L F
.50512 .46302 m .50643 .46171 L .50804 .46347 L 1 .306 0 r
F
.50512 .46302 m .50352 .46126 L .50643 .46171 L F
.9482 .56954 m .95028 .56781 L .9514 .56905 L .506 0 1 r
F
.9482 .56954 m .94707 .56831 L .95028 .56781 L F
.62382 .51444 m .62536 .51325 L .62684 .51472 L .356 1 0 r
F
.62382 .51444 m .62234 .51295 L .62536 .51325 L F
.79595 .55531 m .7978 .5539 L .79908 .55508 L 0 .601 1 r
F
.79595 .55531 m .79467 .55413 L .7978 .5539 L F
.50061 .4608 m .50191 .4595 L .50352 .46126 L 1 .251 0 r
F
.50061 .4608 m .499 .45904 L .50191 .4595 L F
.1683 .38093 m .16901 .37905 L .171 .38034 L 0 .086 1 r
F
.1683 .38093 m .16631 .37964 L .16901 .37905 L F
.64932 .52314 m .6509 .52198 L .65236 .52336 L .072 1 0 r
F
.64932 .52314 m .64786 .52175 L .6509 .52198 L F
.6703 .52955 m .67193 .52839 L .67336 .52971 L 0 1 .159 r
F
.6703 .52955 m .66887 .52822 L .67193 .52839 L F
.33995 .39664 m .34091 .39561 L .34272 .39671 L 0 1 .074 r
F
.33995 .39664 m .33813 .39556 L .34091 .39561 L F
.76009 .5498 m .76188 .54848 L .7632 .54967 L 0 .924 1 r
F
.76009 .5498 m .75877 .54861 L .76188 .54848 L F
.4961 .45858 m .49739 .45729 L .499 .45904 L 1 .196 0 r
F
.4961 .45858 m .49448 .45682 L .49739 .45729 L F
.83927 .56055 m .84118 .55903 L .84241 .56022 L 0 .246 1 r
F
.83927 .56055 m .83803 .55936 L .84118 .55903 L F
.14146 .37996 m .14212 .37802 L .14414 .37934 L .119 0 1 r
F
.14146 .37996 m .13943 .37864 L .14212 .37802 L F
.89002 .56532 m .89201 .5637 L .89319 .56491 L .127 0 1 r
F
.89002 .56532 m .88883 .56411 L .89201 .5637 L F
.29212 .38926 m .29301 .38793 L .29487 .38903 L 0 1 .706 r
F
.29212 .38926 m .29025 .38816 L .29301 .38793 L F
.19513 .38204 m .19588 .38025 L .19784 .3815 L 0 .308 1 r
F
.19513 .38204 m .19316 .38079 L .19588 .38025 L F
.71971 .542 m .72143 .54078 L .7228 .542 L 0 1 .681 r
F
.71971 .542 m .71834 .54077 L .72143 .54078 L F
.49158 .45635 m .49286 .45507 L .49448 .45682 L 1 .141 0 r
F
.49158 .45635 m .48996 .4546 L .49286 .45507 L F
.78401 .55358 m .78583 .55219 L .78713 .55337 L 0 .706 1 r
F
.78401 .55358 m .78271 .55239 L .78583 .55219 L F
.92881 .56823 m .93087 .56653 L .93201 .56776 L .385 0 1 r
F
.92881 .56823 m .92767 .567 L .93087 .56653 L F
.77205 .55174 m .77386 .55039 L .77517 .55158 L 0 .814 1 r
F
.77205 .55174 m .77074 .55056 L .77386 .55039 L F
.48707 .45412 m .48834 .45285 L .48996 .4546 L 1 .085 0 r
F
.48707 .45412 m .48544 .45237 L .48834 .45285 L F
.90942 .56683 m .91145 .56517 L .91261 .56639 L .258 0 1 r
F
.90942 .56683 m .90826 .56561 L .91145 .56517 L F
.48255 .45188 m .48382 .45063 L .48544 .45237 L 1 .029 0 r
F
.48255 .45188 m .48092 .45014 L .48382 .45063 L F
.47804 .44965 m .47929 .44841 L .48092 .45014 L F
.47804 .44965 m .47641 .44791 L .47929 .44841 L F
.58479 .49919 m .58625 .49794 L .58777 .49954 L .795 1 0 r
F
.58479 .49919 m .58326 .49758 L .58625 .49794 L F
.24136 .38465 m .24217 .38304 L .24409 .38423 L 0 .736 1 r
F
.24136 .38465 m .23944 .38347 L .24217 .38304 L F
.47352 .44741 m .47477 .44619 L .47641 .44791 L 1 .087 0 r
F
.47352 .44741 m .47189 .44569 L .47477 .44619 L F
.26075 .38613 m .26159 .38461 L .26349 .38576 L 0 .937 1 r
F
.26075 .38613 m .25885 .38498 L .26159 .38461 L F
.46901 .44517 m .47024 .44397 L .47189 .44569 L 1 .146 0 r
F
.46901 .44517 m .46737 .44346 L .47024 .44397 L F
.39386 .41157 m .39493 .4107 L .39666 .41202 L .75 1 0 r
F
.39386 .41157 m .39212 .41028 L .39493 .4107 L F
.4645 .44294 m .46572 .44176 L .46737 .44346 L 1 .206 0 r
F
.4645 .44294 m .46285 .44124 L .46572 .44176 L F
.45998 .44072 m .4612 .43955 L .46285 .44124 L 1 .266 0 r
F
.45998 .44072 m .45833 .43903 L .4612 .43955 L F
.68679 .53403 m .68844 .53285 L .68985 .53413 L 0 1 .335 r
F
.68679 .53403 m .68538 .53273 L .68844 .53285 L F
.70326 .53817 m .70495 .53697 L .70634 .53822 L 0 1 .509 r
F
.70326 .53817 m .70187 .53691 L .70495 .53697 L F
.22195 .38336 m .22273 .38167 L .22467 .38289 L 0 .548 1 r
F
.22195 .38336 m .22 .38215 L .22273 .38167 L F
.45546 .4385 m .45667 .43736 L .45833 .43903 L 1 .328 0 r
F
.45546 .4385 m .45381 .43683 L .45667 .43736 L F
.61932 .51266 m .62085 .51147 L .62234 .51295 L .411 1 0 r
F
.61932 .51266 m .61783 .51116 L .62085 .51147 L F
.8587 .56241 m .86065 .56085 L .86186 .56205 L 0 .099 1 r
F
.8587 .56241 m .85749 .56122 L .86065 .56085 L F
.82735 .55911 m .82924 .55762 L .83049 .55881 L 0 .342 1 r
F
.82735 .55911 m .8261 .55793 L .82924 .55762 L F
.45095 .4363 m .45215 .43517 L .45381 .43683 L 1 .391 0 r
F
.45095 .4363 m .44929 .43465 L .45215 .43517 L F
.58028 .49722 m .58173 .49596 L .58326 .49758 L .848 1 0 r
F
.58028 .49722 m .57875 .49559 L .58173 .49596 L F
.28013 .38785 m .281 .38644 L .28288 .38757 L 0 1 .848 r
F
.28013 .38785 m .27825 .38673 L .281 .38644 L F
.17569 .38105 m .1764 .37919 L .17839 .38047 L 0 .145 1 r
F
.17569 .38105 m .1737 .37976 L .1764 .37919 L F
.44643 .43411 m .44762 .43301 L .44929 .43465 L 1 .455 0 r
F
.44643 .43411 m .44476 .43248 L .44762 .43301 L F
.14884 .38004 m .14951 .37811 L .15153 .37943 L .064 0 1 r
F
.14884 .38004 m .14683 .37872 L .14951 .37811 L F
.7317 .54439 m .73344 .54313 L .73479 .54434 L 0 1 .799 r
F
.7317 .54439 m .73034 .54317 L .73344 .54313 L F
.64483 .52151 m .64641 .52035 L .64786 .52175 L .127 1 0 r
F
.64483 .52151 m .64337 .5201 L .64641 .52035 L F
.44192 .43193 m .44309 .43086 L .44476 .43248 L 1 .521 0 r
F
.44192 .43193 m .44024 .43033 L .44309 .43086 L F
.35187 .39911 m .35285 .39815 L .35465 .39927 L .098 1 0 r
F
.35187 .39911 m .35007 .39801 L .35285 .39815 L F
.20252 .38222 m .20327 .38045 L .20523 .3817 L 0 .372 1 r
F
.20252 .38222 m .20055 .38097 L .20327 .38045 L F
.87813 .56412 m .88011 .56252 L .8813 .56372 L .042 0 1 r
F
.87813 .56412 m .87693 .56292 L .88011 .56252 L F
.36834 .40331 m .36935 .40241 L .37112 .40359 L .347 1 0 r
F
.36834 .40331 m .36656 .40216 L .36935 .40241 L F
.66582 .52805 m .66744 .52688 L .66887 .52822 L 0 1 .104 r
F
.66582 .52805 m .66438 .5267 L .66744 .52688 L F
.4374 .42978 m .43857 .42873 L .44024 .43033 L 1 .587 0 r
F
.4374 .42978 m .43572 .4282 L .43857 .42873 L F
.57577 .49523 m .57721 .49396 L .57875 .49559 L .901 1 0 r
F
.57577 .49523 m .57423 .49359 L .57721 .49396 L F
.93634 .56852 m .93841 .56681 L .93954 .56804 L .431 0 1 r
F
.93634 .56852 m .93521 .56729 L .93841 .56681 L F
.81542 .5576 m .8173 .55614 L .81856 .55733 L 0 .44 1 r
F
.81542 .5576 m .81416 .55642 L .8173 .55614 L F
.89755 .5657 m .89955 .56406 L .90072 .56527 L .177 0 1 r
F
.89755 .5657 m .89637 .56448 L .89955 .56406 L F
.91695 .56716 m .91899 .56548 L .92014 .5667 L .306 0 1 r
F
.91695 .56716 m .91579 .56594 L .91899 .56548 L F
.38932 .40986 m .39038 .40899 L .39212 .41028 L .674 1 0 r
F
.38932 .40986 m .38757 .4086 L .39038 .40899 L F
.43288 .42766 m .43404 .42663 L .43572 .4282 L 1 .655 0 r
F
.43288 .42766 m .43119 .4261 L .43404 .42663 L F
.61482 .51086 m .61634 .50966 L .61783 .51116 L .465 1 0 r
F
.61482 .51086 m .61333 .50935 L .61634 .50966 L F
.74368 .54663 m .74544 .54535 L .74678 .54654 L 0 1 .915 r
F
.74368 .54663 m .74234 .54542 L .74544 .54535 L F
.8468 .56108 m .84872 .55954 L .84995 .56073 L 0 .191 1 r
F
.8468 .56108 m .84557 .55989 L .84872 .55954 L F
.32342 .39344 m .32436 .3923 L .32618 .39339 L 0 1 .308 r
F
.32342 .39344 m .32159 .39236 L .32436 .3923 L F
.31146 .39158 m .31238 .39036 L .31422 .39146 L 0 1 .466 r
F
.31146 .39158 m .30961 .3905 L .31238 .39036 L F
.24874 .38498 m .24956 .38341 L .25147 .38458 L 0 .81 1 r
F
.24874 .38498 m .24682 .38381 L .24956 .38341 L F
.57126 .49322 m .57269 .49194 L .57423 .49359 L .954 1 0 r
F
.57126 .49322 m .56972 .49157 L .57269 .49194 L F
.22933 .38362 m .23012 .38196 L .23205 .38316 L 0 .618 1 r
F
.22933 .38362 m .22739 .38242 L .23012 .38196 L F
.80349 .55602 m .80534 .55459 L .80662 .55577 L 0 .541 1 r
F
.80349 .55602 m .80221 .55484 L .80534 .55459 L F
.15623 .38013 m .15691 .37822 L .15892 .37953 L .008 0 1 r
F
.15623 .38013 m .15422 .37882 L .15691 .37822 L F
.71526 .54076 m .71697 .53955 L .71834 .54077 L 0 1 .63 r
F
.71526 .54076 m .71388 .53953 L .71697 .53955 L F
.42836 .42556 m .42951 .42456 L .43119 .4261 L 1 .723 0 r
F
.42836 .42556 m .42667 .42403 L .42951 .42456 L F
.18307 .38118 m .1838 .37935 L .18578 .38062 L 0 .206 1 r
F
.18307 .38118 m .18109 .37991 L .1838 .37935 L F
.26813 .38656 m .26898 .38508 L .27087 .38622 L 0 1 .984 r
F
.26813 .38656 m .26623 .38542 L .26898 .38508 L F
.29949 .38992 m .30039 .38862 L .30224 .38973 L 0 1 .618 r
F
.29949 .38992 m .29763 .38882 L .30039 .38862 L F
.68231 .53261 m .68396 .53144 L .68538 .53273 L 0 1 .281 r
F
.68231 .53261 m .6809 .53131 L .68396 .53144 L F
.75566 .54873 m .75744 .54742 L .75877 .54861 L 0 .971 1 r
F
.75566 .54873 m .75433 .54754 L .75744 .54742 L F
.33536 .39553 m .33632 .39446 L .33813 .39556 L 0 1 .143 r
F
.33536 .39553 m .33355 .39445 L .33632 .39446 L F
.64034 .51986 m .6419 .51869 L .64337 .5201 L .182 1 0 r
F
.64034 .51986 m .63887 .51843 L .6419 .51869 L F
.79154 .55435 m .79338 .55295 L .79467 .55413 L 0 .645 1 r
F
.79154 .55435 m .79025 .55317 L .79338 .55295 L F
.56675 .49119 m .56817 .48991 L .56972 .49157 L 1 .993 0 r
F
.56675 .49119 m .5652 .48952 L .56817 .48991 L F
.69879 .53685 m .70047 .53566 L .70187 .53691 L 0 1 .457 r
F
.69879 .53685 m .6974 .53558 L .70047 .53566 L F
.42384 .4235 m .42497 .42252 L .42667 .42403 L 1 .793 0 r
F
.42384 .4235 m .42214 .422 L .42497 .42252 L F
.86623 .56287 m .86819 .5613 L .8694 .5625 L 0 .046 1 r
F
.86623 .56287 m .86503 .56168 L .86819 .5613 L F
.2099 .38242 m .21066 .38068 L .21262 .38191 L 0 .437 1 r
F
.2099 .38242 m .20794 .38118 L .21066 .38068 L F
.76763 .55071 m .76943 .54937 L .77074 .55056 L 0 .86 1 r
F
.76763 .55071 m .76631 .54953 L .76943 .54937 L F
.77959 .55258 m .78141 .55121 L .78271 .55239 L 0 .751 1 r
F
.77959 .55258 m .77828 .5514 L .78141 .55121 L F
.61032 .50903 m .61183 .50783 L .61333 .50935 L .52 1 0 r
F
.61032 .50903 m .60882 .5075 L .61183 .50783 L F
.83488 .55968 m .83679 .55818 L .83803 .55936 L 0 .285 1 r
F
.83488 .55968 m .83364 .5585 L .83679 .55818 L F
.94387 .56879 m .94595 .56707 L .94707 .56831 L .476 0 1 r
F
.94387 .56879 m .94274 .56756 L .94595 .56707 L F
.66134 .52651 m .66295 .52535 L .66438 .5267 L 0 1 .049 r
F
.66134 .52651 m .65989 .52515 L .66295 .52535 L F
.56223 .48914 m .56365 .48785 L .5652 .48952 L 1 .94 0 r
F
.56223 .48914 m .56068 .48747 L .56365 .48785 L F
.38478 .40821 m .38583 .40734 L .38757 .4086 L .598 1 0 r
F
.38478 .40821 m .38303 .40697 L .38583 .40734 L F
.88566 .56453 m .88765 .56291 L .88883 .56411 L .093 0 1 r
F
.88566 .56453 m .88447 .56332 L .88765 .56291 L F
.2875 .38841 m .28838 .38704 L .29025 .38816 L 0 1 .764 r
F
.2875 .38841 m .28563 .3873 L .28838 .38704 L F
.41931 .42147 m .42044 .42051 L .42214 .422 L 1 .864 0 r
F
.41931 .42147 m .41761 .42 L .42044 .42051 L F
.92448 .56747 m .92653 .56578 L .92767 .567 L .354 0 1 r
F
.92448 .56747 m .92333 .56624 L .92653 .56578 L F
.90508 .56605 m .90709 .5644 L .90826 .56561 L .226 0 1 r
F
.90508 .56605 m .90391 .56484 L .90709 .5644 L F
.16361 .38023 m .16431 .37834 L .16631 .37964 L 0 .049 1 r
F
.16361 .38023 m .16161 .37893 L .16431 .37834 L F
.36378 .40191 m .36479 .401 L .36656 .40216 L .272 1 0 r
F
.36378 .40191 m .362 .40078 L .36479 .401 L F
.72725 .5432 m .72898 .54196 L .73034 .54317 L 0 1 .749 r
F
.72725 .5432 m .72589 .54198 L .72898 .54196 L F
.19046 .38133 m .19119 .37952 L .19316 .38079 L 0 .267 1 r
F
.19046 .38133 m .18848 .38007 L .19119 .37952 L F
.13675 .37927 m .13741 .37731 L .13943 .37864 L .153 0 1 r
F
.13675 .37927 m .13472 .37794 L .13741 .37731 L F
.55772 .48708 m .55913 .48578 L .56068 .48747 L 1 .887 0 r
F
.55772 .48708 m .55616 .48539 L .55913 .48578 L F
.3473 .39789 m .34827 .39689 L .35007 .39801 L .026 1 0 r
F
.3473 .39789 m .34549 .39679 L .34827 .39689 L F
.60581 .50718 m .60731 .50597 L .60882 .5075 L .575 1 0 r
F
.60581 .50718 m .60431 .50564 L .60731 .50597 L F
.23671 .38391 m .23751 .38227 L .23944 .38347 L 0 .689 1 r
F
.23671 .38391 m .23478 .38271 L .23751 .38227 L F
.25611 .38535 m .25695 .38381 L .25885 .38498 L 0 .886 1 r
F
.25611 .38535 m .25421 .38419 L .25695 .38381 L F
.82296 .55822 m .82484 .55675 L .8261 .55793 L 0 .382 1 r
F
.82296 .55822 m .8217 .55704 L .82484 .55675 L F
.63584 .51817 m .6374 .517 L .63887 .51843 L .238 1 0 r
F
.63584 .51817 m .63437 .51673 L .6374 .517 L F
.41479 .41948 m .41591 .41855 L .41761 .42 L 1 .936 0 r
F
.41479 .41948 m .41308 .41805 L .41591 .41855 L F
.85433 .56158 m .85627 .56003 L .85749 .56122 L 0 .136 1 r
F
.85433 .56158 m .85311 .56038 L .85627 .56003 L F
.55321 .485 m .55461 .4837 L .55616 .48539 L 1 .835 0 r
F
.55321 .485 m .55165 .4833 L .55461 .4837 L F
.21728 .38264 m .21806 .38092 L .22 .38215 L 0 .504 1 r
F
.21728 .38264 m .21534 .38141 L .21806 .38092 L F
.67784 .53117 m .67948 .53001 L .6809 .53131 L 0 1 .227 r
F
.67784 .53117 m .67641 .52986 L .67948 .53001 L F
.2755 .38704 m .27637 .38559 L .27825 .38673 L 0 1 .903 r
F
.2755 .38704 m .27362 .3859 L .27637 .38559 L F
.54869 .4829 m .55008 .4816 L .55165 .4833 L 1 .782 0 r
F
.54869 .4829 m .54713 .48119 L .55008 .4816 L F
.7108 .5395 m .7125 .5383 L .71388 .53953 L 0 1 .578 r
F
.7108 .5395 m .70942 .53826 L .7125 .5383 L F
.73924 .54549 m .74099 .54423 L .74234 .54542 L 0 1 .866 r
F
.73924 .54549 m .73789 .54429 L .74099 .54423 L F
.9514 .56905 m .95349 .56732 L .95461 .56856 L .521 0 1 r
F
.9514 .56905 m .95028 .56781 L .95349 .56732 L F
.81102 .55669 m .81289 .55524 L .81416 .55642 L 0 .481 1 r
F
.81102 .55669 m .80975 .55551 L .81289 .55524 L F
.87377 .56331 m .87574 .56172 L .87693 .56292 L .006 0 1 r
F
.87377 .56331 m .87257 .56211 L .87574 .56172 L F
.171 .38034 m .17171 .37847 L .1737 .37976 L 0 .107 1 r
F
.171 .38034 m .16901 .37905 L .17171 .37847 L F
.6013 .50531 m .6028 .50409 L .60431 .50564 L .629 1 0 r
F
.6013 .50531 m .59979 .50375 L .6028 .50409 L F
.41026 .41754 m .41137 .41662 L .41308 .41805 L .991 1 0 r
F
.41026 .41754 m .40855 .41614 L .41137 .41662 L F
.14414 .37934 m .14481 .3774 L .14683 .37872 L .099 0 1 r
F
.14414 .37934 m .14212 .37802 L .14481 .3774 L F
.65685 .52495 m .65845 .52379 L .65989 .52515 L .006 1 0 r
F
.65685 .52495 m .6554 .52358 L .65845 .52379 L F
.38023 .40661 m .38127 .40573 L .38303 .40697 L .522 1 0 r
F
.38023 .40661 m .37847 .4054 L .38127 .40573 L F
.69433 .5355 m .696 .53432 L .6974 .53558 L 0 1 .403 r
F
.69433 .5355 m .69292 .53423 L .696 .53432 L F
.54417 .48079 m .54556 .47948 L .54713 .48119 L 1 .729 0 r
F
.54417 .48079 m .54261 .47907 L .54556 .47948 L F
.93201 .56776 m .93407 .56606 L .93521 .56729 L .4 0 1 r
F
.93201 .56776 m .93087 .56653 L .93407 .56606 L F
.31882 .39244 m .31975 .39126 L .32159 .39236 L 0 1 .373 r
F
.31882 .39244 m .31698 .39135 L .31975 .39126 L F
.89319 .56491 m .89519 .56327 L .89637 .56448 L .143 0 1 r
F
.89319 .56491 m .89201 .5637 L .89519 .56327 L F
.19784 .3815 m .19859 .37972 L .20055 .38097 L 0 .33 1 r
F
.19784 .3815 m .19588 .38025 L .19859 .37972 L F
.91261 .56639 m .91464 .56472 L .91579 .56594 L .274 0 1 r
F
.91261 .56639 m .91145 .56517 L .91464 .56472 L F
.30685 .39065 m .30776 .38939 L .30961 .3905 L 0 1 .528 r
F
.30685 .39065 m .305 .38955 L .30776 .38939 L F
.84241 .56022 m .84434 .5587 L .84557 .55989 L 0 .229 1 r
F
.84241 .56022 m .84118 .55903 L .84434 .5587 L F
.79908 .55508 m .80093 .55366 L .80221 .55484 L 0 .584 1 r
F
.79908 .55508 m .7978 .5539 L .80093 .55366 L F
.75122 .54764 m .753 .54635 L .75433 .54754 L 0 1 .981 r
F
.75122 .54764 m .74989 .54645 L .753 .54635 L F
.63134 .51646 m .63289 .51529 L .63437 .51673 L .293 1 0 r
F
.63134 .51646 m .62986 .515 L .63289 .51529 L F
.53966 .47867 m .54103 .47736 L .54261 .47907 L 1 .677 0 r
F
.53966 .47867 m .53808 .47694 L .54103 .47736 L F
.33078 .39445 m .33173 .39334 L .33355 .39445 L 0 1 .212 r
F
.33078 .39445 m .32895 .39336 L .33173 .39334 L F
.53514 .47653 m .53651 .47521 L .53808 .47694 L 1 .624 0 r
F
.53514 .47653 m .53356 .4748 L .53651 .47521 L F
.78713 .55337 m .78896 .55199 L .79025 .55317 L 0 .688 1 r
F
.78713 .55337 m .78583 .55219 L .78896 .55199 L F
.7632 .54967 m .76499 .54834 L .76631 .54953 L 0 .906 1 r
F
.7632 .54967 m .76188 .54848 L .76499 .54834 L F
.5968 .50341 m .59828 .50218 L .59979 .50375 L .683 1 0 r
F
.5968 .50341 m .59528 .50183 L .59828 .50218 L F
.24409 .38423 m .2449 .38262 L .24682 .38381 L 0 .761 1 r
F
.24409 .38423 m .24217 .38304 L .2449 .38262 L F
.35921 .40057 m .36022 .39962 L .362 .40078 L .198 1 0 r
F
.35921 .40057 m .35743 .39944 L .36022 .39962 L F
.40573 .41565 m .40683 .41474 L .40855 .41614 L .918 1 0 r
F
.40573 .41565 m .40401 .41428 L .40683 .41474 L F
.77517 .55158 m .77698 .55022 L .77828 .5514 L 0 .796 1 r
F
.77517 .55158 m .77386 .55039 L .77698 .55022 L F
.29487 .38903 m .29576 .3877 L .29763 .38882 L 0 1 .678 r
F
.29487 .38903 m .29301 .38793 L .29576 .3877 L F
.53063 .47438 m .53198 .47306 L .53356 .4748 L 1 .571 0 r
F
.53063 .47438 m .52904 .47264 L .53198 .47306 L F
.26349 .38576 m .26434 .38426 L .26623 .38542 L 0 .964 1 r
F
.26349 .38576 m .26159 .38461 L .26434 .38426 L F
.22467 .38289 m .22545 .3812 L .22739 .38242 L 0 .572 1 r
F
.22467 .38289 m .22273 .38167 L .22545 .3812 L F
.15153 .37943 m .15221 .3775 L .15422 .37882 L .044 0 1 r
F
.15153 .37943 m .14951 .37811 L .15221 .3775 L F
.7228 .542 m .72452 .54077 L .72589 .54198 L 0 1 .698 r
F
.7228 .542 m .72143 .54078 L .72452 .54077 L F
.17839 .38047 m .1791 .37863 L .18109 .37991 L 0 .167 1 r
F
.17839 .38047 m .1764 .37919 L .1791 .37863 L F
.86186 .56205 m .86381 .56048 L .86503 .56168 L 0 .083 1 r
F
.86186 .56205 m .86065 .56085 L .86381 .56048 L F
.52611 .47222 m .52746 .4709 L .52904 .47264 L 1 .518 0 r
F
.52611 .47222 m .52452 .47047 L .52746 .4709 L F
.83049 .55881 m .83239 .55731 L .83364 .5585 L 0 .324 1 r
F
.83049 .55881 m .82924 .55762 L .83239 .55731 L F
.67336 .52971 m .67499 .52855 L .67641 .52986 L 0 1 .172 r
F
.67336 .52971 m .67193 .52839 L .67499 .52855 L F
.34272 .39671 m .34369 .39568 L .34549 .39679 L 0 1 .045 r
F
.34272 .39671 m .34091 .39561 L .34369 .39568 L F
.52159 .47004 m .52293 .46873 L .52452 .47047 L 1 .465 0 r
F
.52159 .47004 m .52 .4683 L .52293 .46873 L F
.65236 .52336 m .65395 .52221 L .6554 .52358 L .061 1 0 r
F
.65236 .52336 m .6509 .52198 L .65395 .52221 L F
.59229 .50149 m .59376 .50025 L .59528 .50183 L .737 1 0 r
F
.59229 .50149 m .59077 .4999 L .59376 .50025 L F
.62684 .51472 m .62838 .51354 L .62986 .515 L .348 1 0 r
F
.62684 .51472 m .62536 .51325 L .62838 .51354 L F
.20523 .3817 m .20599 .37994 L .20794 .38118 L 0 .395 1 r
F
.20523 .3817 m .20327 .38045 L .20599 .37994 L F
.93954 .56804 m .94161 .56633 L .94274 .56756 L .446 0 1 r
F
.93954 .56804 m .93841 .56681 L .94161 .56633 L F
.51707 .46786 m .5184 .46655 L .52 .4683 L 1 .412 0 r
F
.51707 .46786 m .51548 .46611 L .5184 .46655 L F
.8813 .56372 m .88328 .56212 L .88447 .56332 L .058 0 1 r
F
.8813 .56372 m .88011 .56252 L .88328 .56212 L F
.37568 .40508 m .37671 .40418 L .37847 .4054 L .447 1 0 r
F
.37568 .40508 m .37392 .40388 L .37671 .40418 L F
.28288 .38757 m .28375 .38617 L .28563 .3873 L 0 1 .82 r
F
.28288 .38757 m .281 .38644 L .28375 .38617 L F
.4012 .41381 m .40228 .41291 L .40401 .41428 L .844 1 0 r
F
.4012 .41381 m .39947 .41246 L .40228 .41291 L F
.51255 .46567 m .51388 .46436 L .51548 .46611 L 1 .358 0 r
F
.51255 .46567 m .51095 .46391 L .51388 .46436 L F
.92014 .5667 m .92218 .56502 L .92333 .56624 L .322 0 1 r
F
.92014 .5667 m .91899 .56548 L .92218 .56502 L F
.90072 .56527 m .90274 .56362 L .90391 .56484 L .193 0 1 r
F
.90072 .56527 m .89955 .56406 L .90274 .56362 L F
.70634 .53822 m .70803 .53702 L .70942 .53826 L 0 1 .525 r
F
.70634 .53822 m .70495 .53697 L .70803 .53702 L F
.50804 .46347 m .50935 .46216 L .51095 .46391 L 1 .304 0 r
F
.50804 .46347 m .50643 .46171 L .50935 .46216 L F
.68985 .53413 m .69152 .53296 L .69292 .53423 L 0 1 .35 r
F
.68985 .53413 m .68844 .53285 L .69152 .53296 L F
.50352 .46126 m .50482 .45996 L .50643 .46171 L 1 .25 0 r
F
.50352 .46126 m .50191 .4595 L .50482 .45996 L F
.81856 .55733 m .82044 .55586 L .8217 .55704 L 0 .422 1 r
F
.81856 .55733 m .8173 .55614 L .82044 .55586 L F
.73479 .54434 m .73654 .54309 L .73789 .54429 L 0 1 .816 r
F
.73479 .54434 m .73344 .54313 L .73654 .54309 L F
.499 .45904 m .50029 .45775 L .50191 .4595 L 1 .195 0 r
F
.499 .45904 m .49739 .45729 L .50029 .45775 L F
.58777 .49954 m .58924 .4983 L .59077 .4999 L .791 1 0 r
F
.58777 .49954 m .58625 .49794 L .58924 .4983 L F
.15892 .37953 m .15961 .37762 L .16161 .37893 L 0 .013 1 r
F
.15892 .37953 m .15691 .37822 L .15961 .37762 L F
.84995 .56073 m .85188 .55919 L .85311 .56038 L 0 .174 1 r
F
.84995 .56073 m .84872 .55954 L .85188 .55919 L F
.49448 .45682 m .49577 .45554 L .49739 .45729 L 1 .14 0 r
F
.49448 .45682 m .49286 .45507 L .49577 .45554 L F
.18578 .38062 m .1865 .3788 L .18848 .38007 L 0 .228 1 r
F
.18578 .38062 m .1838 .37935 L .1865 .3788 L F
.48996 .4546 m .49124 .45332 L .49286 .45507 L 1 .085 0 r
F
.48996 .4546 m .48834 .45285 L .49124 .45332 L F
.25147 .38458 m .2523 .38301 L .25421 .38419 L 0 .836 1 r
F
.25147 .38458 m .24956 .38341 L .2523 .38301 L F
.48544 .45237 m .48671 .45111 L .48834 .45285 L 1 .028 0 r
F
.48544 .45237 m .48382 .45063 L .48671 .45111 L F
.23205 .38316 m .23285 .38151 L .23478 .38271 L 0 .642 1 r
F
.23205 .38316 m .23012 .38196 L .23285 .38151 L F
.48092 .45014 m .48218 .44889 L .48382 .45063 L 1 .029 0 r
F
.48092 .45014 m .47929 .44841 L .48218 .44889 L F
.62234 .51295 m .62387 .51177 L .62536 .51325 L .403 1 0 r
F
.62234 .51295 m .62085 .51147 L .62387 .51177 L F
.47641 .44791 m .47766 .44668 L .47929 .44841 L 1 .086 0 r
F
.47641 .44791 m .47477 .44619 L .47766 .44668 L F
.80662 .55577 m .80848 .55433 L .80975 .55551 L 0 .523 1 r
F
.80662 .55577 m .80534 .55459 L .80848 .55433 L F
.47189 .44569 m .47313 .44446 L .47477 .44619 L 1 .145 0 r
F
.47189 .44569 m .47024 .44397 L .47313 .44446 L F
.39666 .41202 m .39774 .41112 L .39947 .41246 L .769 1 0 r
F
.39666 .41202 m .39493 .4107 L .39774 .41112 L F
.64786 .52175 m .64945 .52059 L .6509 .52198 L .117 1 0 r
F
.64786 .52175 m .64641 .52035 L .64945 .52059 L F
.74678 .54654 m .74855 .54526 L .74989 .54645 L 0 1 .932 r
F
.74678 .54654 m .74544 .54535 L .74855 .54526 L F
.58326 .49758 m .58472 .49633 L .58625 .49794 L .845 1 0 r
F
.58326 .49758 m .58173 .49596 L .58472 .49633 L F
.27087 .38622 m .27173 .38475 L .27362 .3859 L 0 1 .957 r
F
.27087 .38622 m .26898 .38508 L .27173 .38475 L F
.46737 .44346 m .4686 .44226 L .47024 .44397 L 1 .204 0 r
F
.46737 .44346 m .46572 .44176 L .4686 .44226 L F
.8694 .5625 m .87136 .56091 L .87257 .56211 L 0 .03 1 r
F
.8694 .5625 m .86819 .5613 L .87136 .56091 L F
.21262 .38191 m .21338 .38018 L .21534 .38141 L 0 .46 1 r
F
.21262 .38191 m .21066 .38068 L .21338 .38018 L F
.35465 .39927 m .35564 .39829 L .35743 .39944 L .125 1 0 r
F
.35465 .39927 m .35285 .39815 L .35564 .39829 L F
.66887 .52822 m .6705 .52707 L .67193 .52839 L 0 1 .117 r
F
.66887 .52822 m .66744 .52688 L .6705 .52707 L F
.94707 .56831 m .94916 .56658 L .95028 .56781 L .491 0 1 r
F
.94707 .56831 m .94595 .56707 L .94916 .56658 L F
.46285 .44124 m .46407 .44006 L .46572 .44176 L 1 .264 0 r
F
.46285 .44124 m .4612 .43955 L .46407 .44006 L F
.31422 .39146 m .31514 .39025 L .31698 .39135 L 0 1 .437 r
F
.31422 .39146 m .31238 .39036 L .31514 .39025 L F
.45833 .43903 m .45954 .43787 L .4612 .43955 L 1 .325 0 r
F
.45833 .43903 m .45667 .43736 L .45954 .43787 L F
.79467 .55413 m .79651 .55272 L .7978 .5539 L 0 .627 1 r
F
.79467 .55413 m .79338 .55295 L .79651 .55272 L F
.32618 .39339 m .32713 .39225 L .32895 .39336 L 0 1 .279 r
F
.32618 .39339 m .32436 .3923 L .32713 .39225 L F
.75877 .54861 m .76055 .5473 L .76188 .54848 L 0 .954 1 r
F
.75877 .54861 m .75744 .54742 L .76055 .5473 L F
.92767 .567 m .92973 .56531 L .93087 .56653 L .369 0 1 r
F
.92767 .567 m .92653 .56578 L .92973 .56531 L F
.88883 .56411 m .89083 .56249 L .89201 .5637 L .109 0 1 r
F
.88883 .56411 m .88765 .56291 L .89083 .56249 L F
.83803 .55936 m .83994 .55785 L .84118 .55903 L 0 .268 1 r
F
.83803 .55936 m .83679 .55818 L .83994 .55785 L F
.45381 .43683 m .45501 .43569 L .45667 .43736 L 1 .387 0 r
F
.45381 .43683 m .45215 .43517 L .45501 .43569 L F
.71834 .54077 m .72006 .53956 L .72143 .54078 L 0 1 .646 r
F
.71834 .54077 m .71697 .53955 L .72006 .53956 L F
.30224 .38973 m .30315 .38844 L .305 .38955 L 0 1 .59 r
F
.30224 .38973 m .30039 .38862 L .30315 .38844 L F
.37112 .40359 m .37215 .40268 L .37392 .40388 L .372 1 0 r
F
.37112 .40359 m .36935 .40241 L .37215 .40268 L F
.16631 .37964 m .16701 .37775 L .16901 .37905 L 0 .07 1 r
F
.16631 .37964 m .16431 .37834 L .16701 .37775 L F
.90826 .56561 m .91028 .56395 L .91145 .56517 L .242 0 1 r
F
.90826 .56561 m .90709 .5644 L .91028 .56395 L F
.78271 .55239 m .78453 .55102 L .78583 .55219 L 0 .733 1 r
F
.78271 .55239 m .78141 .55121 L .78453 .55102 L F
.77074 .55056 m .77255 .54922 L .77386 .55039 L 0 .842 1 r
F
.77074 .55056 m .76943 .54937 L .77255 .54922 L F
.57875 .49559 m .5802 .49434 L .58173 .49596 L .899 1 0 r
F
.57875 .49559 m .57721 .49396 L .5802 .49434 L F
.13943 .37864 m .14009 .37669 L .14212 .37802 L .133 0 1 r
F
.13943 .37864 m .13741 .37731 L .14009 .37669 L F
.44929 .43465 m .45048 .43353 L .45215 .43517 L 1 .451 0 r
F
.44929 .43465 m .44762 .43301 L .45048 .43353 L F
.61783 .51116 m .61936 .50998 L .62085 .51147 L .458 1 0 r
F
.61783 .51116 m .61634 .50966 L .61936 .50998 L F
.19316 .38079 m .1939 .37899 L .19588 .38025 L 0 .29 1 r
F
.19316 .38079 m .19119 .37952 L .1939 .37899 L F
.44476 .43248 m .44595 .43138 L .44762 .43301 L 1 .515 0 r
F
.44476 .43248 m .44309 .43086 L .44595 .43138 L F
.68538 .53273 m .68703 .53157 L .68844 .53285 L 0 1 .295 r
F
.68538 .53273 m .68396 .53144 L .68703 .53157 L F
.33813 .39556 m .3391 .39449 L .34091 .39561 L 0 1 .115 r
F
.33813 .39556 m .33632 .39446 L .3391 .39449 L F
.70187 .53691 m .70356 .53573 L .70495 .53697 L 0 1 .472 r
F
.70187 .53691 m .70047 .53566 L .70356 .53573 L F
.29025 .38816 m .29114 .3868 L .29301 .38793 L 0 1 .736 r
F
.29025 .38816 m .28838 .38704 L .29114 .3868 L F
.39212 .41028 m .39319 .40939 L .39493 .4107 L .694 1 0 r
F
.39212 .41028 m .39038 .40899 L .39319 .40939 L F
.44024 .43033 m .44142 .42925 L .44309 .43086 L 1 .58 0 r
F
.44024 .43033 m .43857 .42873 L .44142 .42925 L F
.57423 .49359 m .57567 .49232 L .57721 .49396 L .952 1 0 r
F
.57423 .49359 m .57269 .49194 L .57567 .49232 L F
.23944 .38347 m .24025 .38184 L .24217 .38304 L 0 .714 1 r
F
.23944 .38347 m .23751 .38227 L .24025 .38184 L F
.85749 .56122 m .85943 .55966 L .86065 .56085 L 0 .119 1 r
F
.85749 .56122 m .85627 .56003 L .85943 .55966 L F
.64337 .5201 m .64494 .51895 L .64641 .52035 L .172 1 0 r
F
.64337 .5201 m .6419 .51869 L .64494 .51895 L F
.8261 .55793 m .82799 .55644 L .82924 .55762 L 0 .364 1 r
F
.8261 .55793 m .82484 .55675 L .82799 .55644 L F
.25885 .38498 m .25969 .38344 L .26159 .38461 L 0 .912 1 r
F
.25885 .38498 m .25695 .38381 L .25969 .38344 L F
.43572 .4282 m .43688 .42715 L .43857 .42873 L 1 .647 0 r
F
.43572 .4282 m .43404 .42663 L .43688 .42715 L F
.22 .38215 m .22078 .38044 L .22273 .38167 L 0 .528 1 r
F
.22 .38215 m .21806 .38092 L .22078 .38044 L F
.73034 .54317 m .73208 .54193 L .73344 .54313 L 0 1 .766 r
F
.73034 .54317 m .72898 .54196 L .73208 .54193 L F
.56972 .49157 m .57115 .49029 L .57269 .49194 L 1 .995 0 r
F
.56972 .49157 m .56817 .48991 L .57115 .49029 L F
.14683 .37872 m .1475 .37679 L .14951 .37811 L .079 0 1 r
F
.14683 .37872 m .14481 .3774 L .1475 .37679 L F
.66438 .5267 m .666 .52555 L .66744 .52688 L 0 1 .062 r
F
.66438 .5267 m .66295 .52535 L .666 .52555 L F
.1737 .37976 m .17441 .3779 L .1764 .37919 L 0 .129 1 r
F
.1737 .37976 m .17171 .37847 L .17441 .3779 L F
.61333 .50935 m .61484 .50815 L .61634 .50966 L .514 1 0 r
F
.61333 .50935 m .61183 .50783 L .61484 .50815 L F
.87693 .56292 m .87891 .56132 L .88011 .56252 L .023 0 1 r
F
.87693 .56292 m .87574 .56172 L .87891 .56132 L F
.43119 .4261 m .43235 .42507 L .43404 .42663 L 1 .714 0 r
F
.43119 .4261 m .42951 .42456 L .43235 .42507 L F
.93521 .56729 m .93727 .56558 L .93841 .56681 L .415 0 1 r
F
.93521 .56729 m .93407 .56606 L .93727 .56558 L F
.27825 .38673 m .27912 .3853 L .281 .38644 L 0 1 .876 r
F
.27825 .38673 m .27637 .38559 L .27912 .3853 L F
.81416 .55642 m .81604 .55497 L .8173 .55614 L 0 .464 1 r
F
.81416 .55642 m .81289 .55524 L .81604 .55497 L F
.89637 .56448 m .89838 .56285 L .89955 .56406 L .159 0 1 r
F
.89637 .56448 m .89519 .56327 L .89838 .56285 L F
.91579 .56594 m .91783 .56426 L .91899 .56548 L .29 0 1 r
F
.91579 .56594 m .91464 .56472 L .91783 .56426 L F
.20055 .38097 m .20131 .3792 L .20327 .38045 L 0 .353 1 r
F
.20055 .38097 m .19859 .37972 L .20131 .3792 L F
.5652 .48952 m .56662 .48825 L .56817 .48991 L 1 .941 0 r
F
.5652 .48952 m .56365 .48785 L .56662 .48825 L F
.42667 .42403 m .42781 .42303 L .42951 .42456 L 1 .783 0 r
F
.42667 .42403 m .42497 .42252 L .42781 .42303 L F
.35007 .39801 m .35106 .39701 L .35285 .39815 L .053 1 0 r
F
.35007 .39801 m .34827 .39689 L .35106 .39701 L F
.36656 .40216 m .36758 .40123 L .36935 .40241 L .298 1 0 r
F
.36656 .40216 m .36479 .401 L .36758 .40123 L F
.84557 .55989 m .84749 .55836 L .84872 .55954 L 0 .212 1 r
F
.84557 .55989 m .84434 .5587 L .84749 .55836 L F
.74234 .54542 m .7441 .54416 L .74544 .54535 L 0 1 .883 r
F
.74234 .54542 m .74099 .54423 L .7441 .54416 L F
.38757 .4086 m .38863 .4077 L .39038 .40899 L .619 1 0 r
F
.38757 .4086 m .38583 .40734 L .38863 .4077 L F
.63887 .51843 m .64044 .51727 L .6419 .51869 L .228 1 0 r
F
.63887 .51843 m .6374 .517 L .64044 .51727 L F
.71388 .53953 m .71559 .53832 L .71697 .53955 L 0 1 .594 r
F
.71388 .53953 m .7125 .5383 L .71559 .53832 L F
.80221 .55484 m .80407 .55341 L .80534 .55459 L 0 .566 1 r
F
.80221 .55484 m .80093 .55366 L .80407 .55341 L F
.60882 .5075 m .61033 .50631 L .61183 .50783 L .569 1 0 r
F
.60882 .5075 m .60731 .50597 L .61033 .50631 L F
.56068 .48747 m .5621 .48618 L .56365 .48785 L 1 .888 0 r
F
.56068 .48747 m .55913 .48578 L .5621 .48618 L F
.6809 .53131 m .68255 .53015 L .68396 .53144 L 0 1 .241 r
F
.6809 .53131 m .67948 .53001 L .68255 .53015 L F
.42214 .422 m .42328 .42101 L .42497 .42252 L 1 .853 0 r
F
.42214 .422 m .42044 .42051 L .42328 .42101 L F
.15422 .37882 m .1549 .3769 L .15691 .37822 L .023 0 1 r
F
.15422 .37882 m .15221 .3775 L .1549 .3769 L F
.24682 .38381 m .24764 .38222 L .24956 .38341 L 0 .787 1 r
F
.24682 .38381 m .2449 .38262 L .24764 .38222 L F
.75433 .54754 m .75611 .54624 L .75744 .54742 L 0 1 .999 r
F
.75433 .54754 m .753 .54635 L .75611 .54624 L F
.18109 .37991 m .18181 .37807 L .1838 .37935 L 0 .189 1 r
F
.18109 .37991 m .1791 .37863 L .18181 .37807 L F
.6974 .53558 m .69908 .53441 L .70047 .53566 L 0 1 .419 r
F
.6974 .53558 m .696 .53432 L .69908 .53441 L F
.22739 .38242 m .22818 .38074 L .23012 .38196 L 0 .596 1 r
F
.22739 .38242 m .22545 .3812 L .22818 .38074 L F
.79025 .55317 m .79209 .55177 L .79338 .55295 L 0 .671 1 r
F
.79025 .55317 m .78896 .55199 L .79209 .55177 L F
.30961 .3905 m .31053 .38925 L .31238 .39036 L 0 1 .5 r
F
.30961 .3905 m .30776 .38939 L .31053 .38925 L F
.32159 .39236 m .32252 .39119 L .32436 .3923 L 0 1 .345 r
F
.32159 .39236 m .31975 .39126 L .32252 .39119 L F
.55616 .48539 m .55757 .4841 L .55913 .48578 L 1 .835 0 r
F
.55616 .48539 m .55461 .4837 L .55757 .4841 L F
.86503 .56168 m .86698 .5601 L .86819 .5613 L 0 .066 1 r
F
.86503 .56168 m .86381 .56048 L .86698 .5601 L F
.76631 .54953 m .76811 .5482 L .76943 .54937 L 0 .888 1 r
F
.76631 .54953 m .76499 .54834 L .76811 .5482 L F
.77828 .5514 m .7801 .55004 L .78141 .55121 L 0 .778 1 r
F
.77828 .5514 m .77698 .55022 L .7801 .55004 L F
.65989 .52515 m .6615 .52401 L .66295 .52535 L 0 1 .006 r
F
.65989 .52515 m .65845 .52379 L .6615 .52401 L F
.26623 .38542 m .26708 .38392 L .26898 .38508 L 0 .99 1 r
F
.26623 .38542 m .26434 .38426 L .26708 .38392 L F
.94274 .56756 m .94482 .56584 L .94595 .56707 L .461 0 1 r
F
.94274 .56756 m .94161 .56633 L .94482 .56584 L F
.83364 .5585 m .83555 .557 L .83679 .55818 L 0 .307 1 r
F
.83364 .5585 m .83239 .55731 L .83555 .557 L F
.41761 .42 m .41874 .41903 L .42044 .42051 L 1 .923 0 r
F
.41761 .42 m .41591 .41855 L .41874 .41903 L F
.29763 .38882 m .29853 .3875 L .30039 .38862 L 0 1 .65 r
F
.29763 .38882 m .29576 .3877 L .29853 .3875 L F
.55165 .4833 m .55304 .482 L .55461 .4837 L 1 .782 0 r
F
.55165 .4833 m .55008 .4816 L .55304 .482 L F
.20794 .38118 m .20871 .37943 L .21066 .38068 L 0 .418 1 r
F
.20794 .38118 m .20599 .37994 L .20871 .37943 L F
.60431 .50564 m .60581 .50443 L .60731 .50597 L .623 1 0 r
F
.60431 .50564 m .6028 .50409 L .60581 .50443 L F
.88447 .56332 m .88646 .5617 L .88765 .56291 L .074 0 1 r
F
.88447 .56332 m .88328 .56212 L .88646 .5617 L F
.33355 .39445 m .3345 .39334 L .33632 .39446 L 0 1 .184 r
F
.33355 .39445 m .33173 .39334 L .3345 .39334 L F
.92333 .56624 m .92538 .56455 L .92653 .56578 L .338 0 1 r
F
.92333 .56624 m .92218 .56502 L .92538 .56455 L F
.90391 .56484 m .90593 .56318 L .90709 .5644 L .209 0 1 r
F
.90391 .56484 m .90274 .56362 L .90593 .56318 L F
.63437 .51673 m .63593 .51557 L .6374 .517 L .284 1 0 r
F
.63437 .51673 m .63289 .51529 L .63593 .51557 L F
.38303 .40697 m .38408 .40607 L .38583 .40734 L .545 1 0 r
F
.38303 .40697 m .38127 .40573 L .38408 .40607 L F
.54713 .48119 m .54851 .47989 L .55008 .4816 L 1 .729 0 r
F
.54713 .48119 m .54556 .47948 L .54851 .47989 L F
.72589 .54198 m .72762 .54076 L .72898 .54196 L 0 1 .715 r
F
.72589 .54198 m .72452 .54077 L .72762 .54076 L F
.16161 .37893 m .1623 .37703 L .16431 .37834 L 0 .033 1 r
F
.16161 .37893 m .15961 .37762 L .1623 .37703 L F
.13472 .37794 m .13538 .37597 L .13741 .37731 L .167 0 1 r
F
.13472 .37794 m .13269 .3766 L .13538 .37597 L F
.41308 .41805 m .4142 .4171 L .41591 .41855 L 1 .995 0 r
F
.41308 .41805 m .41137 .41662 L .4142 .4171 L F
.54261 .47907 m .54399 .47777 L .54556 .47948 L 1 .676 0 r
F
.54261 .47907 m .54103 .47736 L .54399 .47777 L F
.28563 .3873 m .28651 .3859 L .28838 .38704 L 0 1 .793 r
F
.28563 .3873 m .28375 .38617 L .28651 .3859 L F
.8217 .55704 m .82359 .55557 L .82484 .55675 L 0 .405 1 r
F
.8217 .55704 m .82044 .55586 L .82359 .55557 L F
.18848 .38007 m .18922 .37825 L .19119 .37952 L 0 .25 1 r
F
.18848 .38007 m .1865 .3788 L .18922 .37825 L F
.362 .40078 m .36301 .39982 L .36479 .401 L .224 1 0 r
F
.362 .40078 m .36022 .39962 L .36301 .39982 L F
.85311 .56038 m .85505 .55884 L .85627 .56003 L 0 .157 1 r
F
.85311 .56038 m .85188 .55919 L .85505 .55884 L F
.59979 .50375 m .60129 .50253 L .6028 .50409 L .678 1 0 r
F
.59979 .50375 m .59828 .50218 L .60129 .50253 L F
.67641 .52986 m .67806 .52871 L .67948 .53001 L 0 1 .186 r
F
.67641 .52986 m .67499 .52855 L .67806 .52871 L F
.53808 .47694 m .53946 .47563 L .54103 .47736 L 1 .623 0 r
F
.53808 .47694 m .53651 .47521 L .53946 .47563 L F
.23478 .38271 m .23558 .38106 L .23751 .38227 L 0 .667 1 r
F
.23478 .38271 m .23285 .38151 L .23558 .38106 L F
.34549 .39679 m .34647 .39576 L .34827 .39689 L 0 1 .018 r
F
.34549 .39679 m .34369 .39568 L .34647 .39576 L F
.25421 .38419 m .25504 .38263 L .25695 .38381 L 0 .862 1 r
F
.25421 .38419 m .2523 .38301 L .25504 .38263 L F
.95028 .56781 m .95237 .56608 L .95349 .56732 L .506 0 1 r
F
.95028 .56781 m .94916 .56658 L .95237 .56608 L F
.6554 .52358 m .657 .52243 L .65845 .52379 L .05 1 0 r
F
.6554 .52358 m .65395 .52221 L .657 .52243 L F
.70942 .53826 m .71112 .53707 L .7125 .5383 L 0 1 .541 r
F
.70942 .53826 m .70803 .53702 L .71112 .53707 L F
.53356 .4748 m .53493 .47349 L .53651 .47521 L 1 .57 0 r
F
.53356 .4748 m .53198 .47306 L .53493 .47349 L F
.73789 .54429 m .73964 .54303 L .74099 .54423 L 0 1 .833 r
F
.73789 .54429 m .73654 .54309 L .73964 .54303 L F
.87257 .56211 m .87454 .56052 L .87574 .56172 L 0 .013 1 r
F
.87257 .56211 m .87136 .56091 L .87454 .56052 L F
.40855 .41614 m .40965 .4152 L .41137 .41662 L .933 1 0 r
F
.40855 .41614 m .40683 .41474 L .40965 .4152 L F
.21534 .38141 m .21611 .37969 L .21806 .38092 L 0 .484 1 r
F
.21534 .38141 m .21338 .38018 L .21611 .37969 L F
.80975 .55551 m .81162 .55407 L .81289 .55524 L 0 .505 1 r
F
.80975 .55551 m .80848 .55433 L .81162 .55407 L F
.69292 .53423 m .6946 .53306 L .696 .53432 L 0 1 .365 r
F
.69292 .53423 m .69152 .53296 L .6946 .53306 L F
.62986 .515 m .63142 .51384 L .63289 .51529 L .339 1 0 r
F
.62986 .515 m .62838 .51354 L .63142 .51384 L F
.52904 .47264 m .5304 .47133 L .53198 .47306 L 1 .517 0 r
F
.52904 .47264 m .52746 .4709 L .5304 .47133 L F
.93087 .56653 m .93293 .56483 L .93407 .56606 L .384 0 1 r
F
.93087 .56653 m .92973 .56531 L .93293 .56483 L F
.59528 .50183 m .59676 .50061 L .59828 .50218 L .733 1 0 r
F
.59528 .50183 m .59376 .50025 L .59676 .50061 L F
.89201 .5637 m .89401 .56207 L .89519 .56327 L .125 0 1 r
F
.89201 .5637 m .89083 .56249 L .89401 .56207 L F
.16901 .37905 m .16971 .37717 L .17171 .37847 L 0 .091 1 r
F
.16901 .37905 m .16701 .37775 L .16971 .37717 L F
.14212 .37802 m .14278 .37607 L .14481 .3774 L .114 0 1 r
F
.14212 .37802 m .14009 .37669 L .14278 .37607 L F
.91145 .56517 m .91348 .5635 L .91464 .56472 L .258 0 1 r
F
.91145 .56517 m .91028 .56395 L .91348 .5635 L F
.27362 .3859 m .27448 .38444 L .27637 .38559 L 0 1 .93 r
F
.27362 .3859 m .27173 .38475 L .27448 .38444 L F
.52452 .47047 m .52587 .46916 L .52746 .4709 L 1 .464 0 r
F
.52452 .47047 m .52293 .46873 L .52587 .46916 L F
.84118 .55903 m .8431 .55752 L .84434 .5587 L 0 .25 1 r
F
.84118 .55903 m .83994 .55785 L .8431 .55752 L F
.37847 .4054 m .37951 .40449 L .38127 .40573 L .47 1 0 r
F
.37847 .4054 m .37671 .40418 L .37951 .40449 L F
.74989 .54645 m .75166 .54517 L .753 .54635 L 0 1 .95 r
F
.74989 .54645 m .74855 .54526 L .75166 .54517 L F
.7978 .5539 m .79965 .55249 L .80093 .55366 L 0 .609 1 r
F
.7978 .5539 m .79651 .55272 L .79965 .55249 L F
.52 .4683 m .52134 .46698 L .52293 .46873 L 1 .411 0 r
F
.52 .4683 m .5184 .46655 L .52134 .46698 L F
.19588 .38025 m .19662 .37845 L .19859 .37972 L 0 .312 1 r
F
.19588 .38025 m .1939 .37899 L .19662 .37845 L F
.51548 .46611 m .5168 .4648 L .5184 .46655 L 1 .357 0 r
F
.51548 .46611 m .51388 .46436 L .5168 .4648 L F
.78583 .55219 m .78766 .55082 L .78896 .55199 L 0 .715 1 r
F
.78583 .55219 m .78453 .55102 L .78766 .55082 L F
.40401 .41428 m .4051 .41335 L .40683 .41474 L .86 1 0 r
F
.40401 .41428 m .40228 .41291 L .4051 .41335 L F
.76188 .54848 m .76367 .54717 L .76499 .54834 L 0 .936 1 r
F
.76188 .54848 m .76055 .5473 L .76367 .54717 L F
.51095 .46391 m .51227 .46261 L .51388 .46436 L 1 .303 0 r
F
.51095 .46391 m .50935 .46216 L .51227 .46261 L F
.59077 .4999 m .59224 .49867 L .59376 .50025 L .787 1 0 r
F
.59077 .4999 m .58924 .4983 L .59224 .49867 L F
.31698 .39135 m .31791 .39014 L .31975 .39126 L 0 1 .409 r
F
.31698 .39135 m .31514 .39025 L .31791 .39014 L F
.77386 .55039 m .77567 .54905 L .77698 .55022 L 0 .824 1 r
F
.77386 .55039 m .77255 .54922 L .77567 .54905 L F
.50643 .46171 m .50774 .46041 L .50935 .46216 L 1 .249 0 r
F
.50643 .46171 m .50482 .45996 L .50774 .46041 L F
.305 .38955 m .30591 .38827 L .30776 .38939 L 0 1 .562 r
F
.305 .38955 m .30315 .38844 L .30591 .38827 L F
.62536 .51325 m .6269 .51208 L .62838 .51354 L .395 1 0 r
F
.62536 .51325 m .62387 .51177 L .6269 .51208 L F
.50191 .4595 m .50321 .45821 L .50482 .45996 L 1 .195 0 r
F
.50191 .4595 m .50029 .45775 L .50321 .45821 L F
.72143 .54078 m .72315 .53956 L .72452 .54077 L 0 1 .663 r
F
.72143 .54078 m .72006 .53956 L .72315 .53956 L F
.86065 .56085 m .8626 .55929 L .86381 .56048 L 0 .102 1 r
F
.86065 .56085 m .85943 .55966 L .8626 .55929 L F
.67193 .52839 m .67356 .52724 L .67499 .52855 L 0 1 .13 r
F
.67193 .52839 m .6705 .52707 L .67356 .52724 L F
.6509 .52198 m .6525 .52083 L .65395 .52221 L .106 1 0 r
F
.6509 .52198 m .64945 .52059 L .6525 .52083 L F
.32895 .39336 m .3299 .39222 L .33173 .39334 L 0 1 .251 r
F
.32895 .39336 m .32713 .39225 L .3299 .39222 L F
.24217 .38304 m .24298 .38142 L .2449 .38262 L 0 .739 1 r
F
.24217 .38304 m .24025 .38184 L .24298 .38142 L F
.49739 .45729 m .49868 .456 L .50029 .45775 L 1 .14 0 r
F
.49739 .45729 m .49577 .45554 L .49868 .456 L F
.14951 .37811 m .15019 .37618 L .15221 .3775 L .059 0 1 r
F
.14951 .37811 m .1475 .37679 L .15019 .37618 L F
.82924 .55762 m .83115 .55613 L .83239 .55731 L 0 .347 1 r
F
.82924 .55762 m .82799 .55644 L .83115 .55613 L F
.35743 .39944 m .35843 .39846 L .36022 .39962 L .151 1 0 r
F
.35743 .39944 m .35564 .39829 L .35843 .39846 L F
.49286 .45507 m .49415 .45379 L .49577 .45554 L 1 .084 0 r
F
.49286 .45507 m .49124 .45332 L .49415 .45379 L F
.22273 .38167 m .22351 .37997 L .22545 .3812 L 0 .551 1 r
F
.22273 .38167 m .22078 .38044 L .22351 .37997 L F
.1764 .37919 m .17712 .37733 L .1791 .37863 L 0 .15 1 r
F
.1764 .37919 m .17441 .3779 L .17712 .37733 L F
.48834 .45285 m .48961 .45158 L .49124 .45332 L 1 .028 0 r
F
.48834 .45285 m .48671 .45111 L .48961 .45158 L F
.58625 .49794 m .58771 .4967 L .58924 .4983 L .842 1 0 r
F
.58625 .49794 m .58472 .49633 L .58771 .4967 L F
.26159 .38461 m .26244 .38309 L .26434 .38426 L 0 .938 1 r
F
.26159 .38461 m .25969 .38344 L .26244 .38309 L F
.93841 .56681 m .94048 .56509 L .94161 .56633 L .431 0 1 r
F
.93841 .56681 m .93727 .56558 L .94048 .56509 L F
.29301 .38793 m .2939 .38657 L .29576 .3877 L 0 1 .708 r
F
.29301 .38793 m .29114 .3868 L .2939 .38657 L F
.48382 .45063 m .48508 .44937 L .48671 .45111 L 1 .028 0 r
F
.48382 .45063 m .48218 .44889 L .48508 .44937 L F
.88011 .56252 m .88209 .56091 L .88328 .56212 L .039 0 1 r
F
.88011 .56252 m .87891 .56132 L .88209 .56091 L F
.47929 .44841 m .48055 .44716 L .48218 .44889 L 1 .086 0 r
F
.47929 .44841 m .47766 .44668 L .48055 .44716 L F
.91899 .56548 m .92103 .5638 L .92218 .56502 L .306 0 1 r
F
.91899 .56548 m .91783 .56426 L .92103 .5638 L F
.89955 .56406 m .90157 .56241 L .90274 .56362 L .175 0 1 r
F
.89955 .56406 m .89838 .56285 L .90157 .56241 L F
.39947 .41246 m .40055 .41154 L .40228 .41291 L .787 1 0 r
F
.39947 .41246 m .39774 .41112 L .40055 .41154 L F
.70495 .53697 m .70664 .53579 L .70803 .53702 L 0 1 .488 r
F
.70495 .53697 m .70356 .53573 L .70664 .53579 L F
.47477 .44619 m .47602 .44495 L .47766 .44668 L 1 .144 0 r
F
.47477 .44619 m .47313 .44446 L .47602 .44495 L F
.68844 .53285 m .69011 .53169 L .69152 .53296 L 0 1 .31 r
F
.68844 .53285 m .68703 .53157 L .69011 .53169 L F
.20327 .38045 m .20402 .37868 L .20599 .37994 L 0 .376 1 r
F
.20327 .38045 m .20131 .3792 L .20402 .37868 L F
.47024 .44397 m .47148 .44275 L .47313 .44446 L 1 .202 0 r
F
.47024 .44397 m .4686 .44226 L .47148 .44275 L F
.37392 .40388 m .37495 .40295 L .37671 .40418 L .396 1 0 r
F
.37392 .40388 m .37215 .40268 L .37495 .40295 L F
.34091 .39561 m .34188 .39454 L .34369 .39568 L 0 1 .087 r
F
.34091 .39561 m .3391 .39449 L .34188 .39454 L F
.46572 .44176 m .46695 .44056 L .4686 .44226 L 1 .262 0 r
F
.46572 .44176 m .46407 .44006 L .46695 .44056 L F
.62085 .51147 m .62238 .51029 L .62387 .51177 L .451 1 0 r
F
.62085 .51147 m .61936 .50998 L .62238 .51029 L F
.8173 .55614 m .81918 .55469 L .82044 .55586 L 0 .446 1 r
F
.8173 .55614 m .81604 .55497 L .81918 .55469 L F
.58173 .49596 m .58319 .49471 L .58472 .49633 L .896 1 0 r
F
.58173 .49596 m .5802 .49434 L .58319 .49471 L F
.73344 .54313 m .73518 .54189 L .73654 .54309 L 0 1 .783 r
F
.73344 .54313 m .73208 .54193 L .73518 .54189 L F
.4612 .43955 m .46242 .43837 L .46407 .44006 L 1 .322 0 r
F
.4612 .43955 m .45954 .43787 L .46242 .43837 L F
.84872 .55954 m .85066 .55801 L .85188 .55919 L 0 .195 1 r
F
.84872 .55954 m .84749 .55836 L .85066 .55801 L F
.281 .38644 m .28187 .38502 L .28375 .38617 L 0 1 .849 r
F
.281 .38644 m .27912 .3853 L .28187 .38502 L F
.45667 .43736 m .45788 .43619 L .45954 .43787 L 1 .384 0 r
F
.45667 .43736 m .45501 .43569 L .45788 .43619 L F
.15691 .37822 m .1576 .3763 L .15961 .37762 L .003 0 1 r
F
.15691 .37822 m .1549 .3769 L .1576 .3763 L F
.64641 .52035 m .64799 .5192 L .64945 .52059 L .162 1 0 r
F
.64641 .52035 m .64494 .51895 L .64799 .5192 L F
.45215 .43517 m .45335 .43403 L .45501 .43569 L 1 .446 0 r
F
.45215 .43517 m .45048 .43353 L .45335 .43403 L F
.1838 .37935 m .18452 .37751 L .1865 .3788 L 0 .21 1 r
F
.1838 .37935 m .18181 .37807 L .18452 .37751 L F
.57721 .49396 m .57866 .49271 L .5802 .49434 L .95 1 0 r
F
.57721 .49396 m .57567 .49232 L .57866 .49271 L F
.80534 .55459 m .80721 .55316 L .80848 .55433 L 0 .548 1 r
F
.80534 .55459 m .80407 .55341 L .80721 .55316 L F
.66744 .52688 m .66906 .52574 L .6705 .52707 L 0 1 .075 r
F
.66744 .52688 m .666 .52555 L .66906 .52574 L F
.44762 .43301 m .44881 .43189 L .45048 .43353 L 1 .51 0 r
F
.44762 .43301 m .44595 .43138 L .44881 .43189 L F
.74544 .54535 m .74721 .54408 L .74855 .54526 L 0 1 .901 r
F
.74544 .54535 m .7441 .54416 L .74721 .54408 L F
.94595 .56707 m .94803 .56534 L .94916 .56658 L .476 0 1 r
F
.94595 .56707 m .94482 .56584 L .94803 .56534 L F
.39493 .4107 m .396 .40978 L .39774 .41112 L .713 1 0 r
F
.39493 .4107 m .39319 .40939 L .396 .40978 L F
.23012 .38196 m .23091 .38029 L .23285 .38151 L 0 .621 1 r
F
.23012 .38196 m .22818 .38074 L .23091 .38029 L F
.86819 .5613 m .87016 .55972 L .87136 .56091 L 0 .049 1 r
F
.86819 .5613 m .86698 .5601 L .87016 .55972 L F
.24956 .38341 m .25038 .38182 L .2523 .38301 L 0 .812 1 r
F
.24956 .38341 m .24764 .38222 L .25038 .38182 L F
.61634 .50966 m .61786 .50848 L .61936 .50998 L .507 1 0 r
F
.61634 .50966 m .61484 .50815 L .61786 .50848 L F
.44309 .43086 m .44428 .42976 L .44595 .43138 L 1 .574 0 r
F
.44309 .43086 m .44142 .42925 L .44428 .42976 L F
.79338 .55295 m .79523 .55155 L .79651 .55272 L 0 .652 1 r
F
.79338 .55295 m .79209 .55177 L .79523 .55155 L F
.92653 .56578 m .92858 .56408 L .92973 .56531 L .353 0 1 r
F
.92653 .56578 m .92538 .56455 L .92858 .56408 L F
.57269 .49194 m .57413 .49068 L .57567 .49232 L 1 .997 0 r
F
.57269 .49194 m .57115 .49029 L .57413 .49068 L F
.88765 .56291 m .88964 .56129 L .89083 .56249 L .091 0 1 r
F
.88765 .56291 m .88646 .5617 L .88964 .56129 L F
.21066 .38068 m .21143 .37893 L .21338 .38018 L 0 .441 1 r
F
.21066 .38068 m .20871 .37943 L .21143 .37893 L F
.71697 .53955 m .71868 .53835 L .72006 .53956 L 0 1 .611 r
F
.71697 .53955 m .71559 .53832 L .71868 .53835 L F
.83679 .55818 m .8387 .55667 L .83994 .55785 L 0 .289 1 r
F
.83679 .55818 m .83555 .557 L .8387 .55667 L F
.75744 .54742 m .75923 .54612 L .76055 .5473 L 0 .983 1 r
F
.75744 .54742 m .75611 .54624 L .75923 .54612 L F
.90709 .5644 m .90912 .56274 L .91028 .56395 L .225 0 1 r
F
.90709 .5644 m .90593 .56318 L .90912 .56274 L F
.26898 .38508 m .26983 .38359 L .27173 .38475 L 0 1 .984 r
F
.26898 .38508 m .26708 .38392 L .26983 .38359 L F
.43857 .42873 m .43974 .42765 L .44142 .42925 L 1 .64 0 r
F
.43857 .42873 m .43688 .42715 L .43974 .42765 L F
.78141 .55121 m .78323 .54985 L .78453 .55102 L 0 .76 1 r
F
.78141 .55121 m .7801 .55004 L .78323 .54985 L F
.35285 .39815 m .35385 .39713 L .35564 .39829 L .08 1 0 r
F
.35285 .39815 m .35106 .39701 L .35385 .39713 L F
.76943 .54937 m .77123 .54804 L .77255 .54922 L 0 .87 1 r
F
.76943 .54937 m .76811 .5482 L .77123 .54804 L F
.16431 .37834 m .16501 .37644 L .16701 .37775 L 0 .054 1 r
F
.16431 .37834 m .1623 .37703 L .16501 .37644 L F
.13741 .37731 m .13806 .37535 L .14009 .37669 L .148 0 1 r
F
.13741 .37731 m .13538 .37597 L .13806 .37535 L F
.68396 .53144 m .68562 .53029 L .68703 .53157 L 0 1 .255 r
F
.68396 .53144 m .68255 .53015 L .68562 .53029 L F
.31238 .39036 m .3133 .38912 L .31514 .39025 L 0 1 .472 r
F
.31238 .39036 m .31053 .38925 L .3133 .38912 L F
.56817 .48991 m .5696 .48864 L .57115 .49029 L 1 .943 0 r
F
.56817 .48991 m .56662 .48825 L .5696 .48864 L F
.36935 .40241 m .37038 .40147 L .37215 .40268 L .322 1 0 r
F
.36935 .40241 m .36758 .40123 L .37038 .40147 L F
.6419 .51869 m .64348 .51754 L .64494 .51895 L .218 1 0 r
F
.6419 .51869 m .64044 .51727 L .64348 .51754 L F
.43404 .42663 m .4352 .42557 L .43688 .42715 L 1 .706 0 r
F
.43404 .42663 m .43235 .42507 L .4352 .42557 L F
.70047 .53566 m .70216 .53449 L .70356 .53573 L 0 1 .435 r
F
.70047 .53566 m .69908 .53441 L .70216 .53449 L F
.32436 .3923 m .3253 .39113 L .32713 .39225 L 0 1 .317 r
F
.32436 .3923 m .32252 .39119 L .3253 .39113 L F
.30039 .38862 m .30129 .38731 L .30315 .38844 L 0 1 .622 r
F
.30039 .38862 m .29853 .3875 L .30129 .38731 L F
.19119 .37952 m .19193 .37771 L .1939 .37899 L 0 .272 1 r
F
.19119 .37952 m .18922 .37825 L .19193 .37771 L F
.61183 .50783 m .61334 .50664 L .61484 .50815 L .562 1 0 r
F
.61183 .50783 m .61033 .50631 L .61334 .50664 L F
.39038 .40899 m .39144 .40807 L .39319 .40939 L .639 1 0 r
F
.39038 .40899 m .38863 .4077 L .39144 .40807 L F
.85627 .56003 m .85822 .55847 L .85943 .55966 L 0 .14 1 r
F
.85627 .56003 m .85505 .55884 L .85822 .55847 L F
.82484 .55675 m .82674 .55527 L .82799 .55644 L 0 .387 1 r
F
.82484 .55675 m .82359 .55557 L .82674 .55527 L F
.56365 .48785 m .56507 .48658 L .56662 .48825 L 1 .889 0 r
F
.56365 .48785 m .5621 .48618 L .56507 .48658 L F
.42951 .42456 m .43066 .42352 L .43235 .42507 L 1 .774 0 r
F
.42951 .42456 m .42781 .42303 L .43066 .42352 L F
.66295 .52535 m .66456 .52422 L .666 .52555 L 0 1 .019 r
F
.66295 .52535 m .6615 .52401 L .66456 .52422 L F
.72898 .54196 m .73072 .54074 L .73208 .54193 L 0 1 .732 r
F
.72898 .54196 m .72762 .54076 L .73072 .54074 L F
.33632 .39446 m .33728 .39336 L .3391 .39449 L 0 1 .156 r
F
.33632 .39446 m .3345 .39334 L .33728 .39336 L F
.23751 .38227 m .23832 .38063 L .24025 .38184 L 0 .691 1 r
F
.23751 .38227 m .23558 .38106 L .23832 .38063 L F
.28838 .38704 m .28927 .38566 L .29114 .3868 L 0 1 .766 r
F
.28838 .38704 m .28651 .3859 L .28927 .38566 L F
.93407 .56606 m .93614 .56435 L .93727 .56558 L .4 0 1 r
F
.93407 .56606 m .93293 .56483 L .93614 .56435 L F
.55913 .48578 m .56054 .4845 L .5621 .48618 L 1 .836 0 r
F
.55913 .48578 m .55757 .4841 L .56054 .4845 L F
.87574 .56172 m .87771 .56012 L .87891 .56132 L .004 0 1 r
F
.87574 .56172 m .87454 .56052 L .87771 .56012 L F
.25695 .38381 m .25778 .38226 L .25969 .38344 L 0 .887 1 r
F
.25695 .38381 m .25504 .38263 L .25778 .38226 L F
.14481 .3774 m .14547 .37546 L .1475 .37679 L .094 0 1 r
F
.14481 .3774 m .14278 .37607 L .14547 .37546 L F
.21806 .38092 m .21884 .3792 L .22078 .38044 L 0 .507 1 r
F
.21806 .38092 m .21611 .37969 L .21884 .3792 L F
.42497 .42252 m .42612 .4215 L .42781 .42303 L 1 .842 0 r
F
.42497 .42252 m .42328 .42101 L .42612 .4215 L F
.17171 .37847 m .17241 .3766 L .17441 .3779 L 0 .112 1 r
F
.17171 .37847 m .16971 .37717 L .17241 .3766 L F
.91464 .56472 m .91667 .56304 L .91783 .56426 L .273 0 1 r
F
.91464 .56472 m .91348 .5635 L .91667 .56304 L F
.89519 .56327 m .8972 .56164 L .89838 .56285 L .142 0 1 r
F
.89519 .56327 m .89401 .56207 L .8972 .56164 L F
.60731 .50597 m .60882 .50478 L .61033 .50631 L .618 1 0 r
F
.60731 .50597 m .60581 .50443 L .60882 .50478 L F
.81289 .55524 m .81477 .5538 L .81604 .55497 L 0 .487 1 r
F
.81289 .55524 m .81162 .55407 L .81477 .5538 L F
.6374 .517 m .63897 .51585 L .64044 .51727 L .274 1 0 r
F
.6374 .517 m .63593 .51557 L .63897 .51585 L F
.55461 .4837 m .55601 .48241 L .55757 .4841 L 1 .783 0 r
F
.55461 .4837 m .55304 .482 L .55601 .48241 L F
.84434 .5587 m .84626 .55718 L .84749 .55836 L 0 .233 1 r
F
.84434 .5587 m .8431 .55752 L .84626 .55718 L F
.19859 .37972 m .19934 .37793 L .20131 .3792 L 0 .334 1 r
F
.19859 .37972 m .19662 .37845 L .19934 .37793 L F
.74099 .54423 m .74275 .54297 L .7441 .54416 L 0 1 .851 r
F
.74099 .54423 m .73964 .54303 L .74275 .54297 L F
.42044 .42051 m .42157 .41951 L .42328 .42101 L 1 .911 0 r
F
.42044 .42051 m .41874 .41903 L .42157 .41951 L F
.67948 .53001 m .68113 .52887 L .68255 .53015 L 0 1 .2 r
F
.67948 .53001 m .67806 .52871 L .68113 .52887 L F
.55008 .4816 m .55148 .4803 L .55304 .482 L 1 .73 0 r
F
.55008 .4816 m .54851 .47989 L .55148 .4803 L F
.7125 .5383 m .71421 .53711 L .71559 .53832 L 0 1 .558 r
F
.7125 .5383 m .71112 .53707 L .71421 .53711 L F
.27637 .38559 m .27723 .38414 L .27912 .3853 L 0 1 .904 r
F
.27637 .38559 m .27448 .38444 L .27723 .38414 L F
.38583 .40734 m .38688 .40641 L .38863 .4077 L .565 1 0 r
F
.38583 .40734 m .38408 .40607 L .38688 .40641 L F
.80093 .55366 m .80279 .55224 L .80407 .55341 L 0 .591 1 r
F
.80093 .55366 m .79965 .55249 L .80279 .55224 L F
.36479 .401 m .3658 .40002 L .36758 .40123 L .249 1 0 r
F
.36479 .401 m .36301 .39982 L .3658 .40002 L F
.34827 .39689 m .34926 .39585 L .35106 .39701 L .009 1 0 r
F
.34827 .39689 m .34647 .39576 L .34926 .39585 L F
.6028 .50409 m .6043 .50289 L .60581 .50443 L .673 1 0 r
F
.6028 .50409 m .60129 .50253 L .6043 .50289 L F
.54556 .47948 m .54695 .47818 L .54851 .47989 L 1 .676 0 r
F
.54556 .47948 m .54399 .47777 L .54695 .47818 L F
.696 .53432 m .69768 .53316 L .69908 .53441 L 0 1 .38 r
F
.696 .53432 m .6946 .53306 L .69768 .53316 L F
.753 .54635 m .75478 .54507 L .75611 .54624 L 0 1 .968 r
F
.753 .54635 m .75166 .54517 L .75478 .54507 L F
.65845 .52379 m .66006 .52266 L .6615 .52401 L .037 1 0 r
F
.65845 .52379 m .657 .52243 L .66006 .52266 L F
.15221 .3775 m .15288 .37558 L .1549 .3769 L .039 0 1 r
F
.15221 .3775 m .15019 .37618 L .15288 .37558 L F
.78896 .55199 m .7908 .55061 L .79209 .55177 L 0 .697 1 r
F
.78896 .55199 m .78766 .55082 L .7908 .55061 L F
.86381 .56048 m .86577 .55891 L .86698 .5601 L 0 .085 1 r
F
.86381 .56048 m .8626 .55929 L .86577 .55891 L F
.41591 .41855 m .41703 .41756 L .41874 .41903 L 1 .982 0 r
F
.41591 .41855 m .4142 .4171 L .41703 .41756 L F
.1791 .37863 m .17982 .37677 L .18181 .37807 L 0 .171 1 r
F
.1791 .37863 m .17712 .37733 L .17982 .37677 L F
.94161 .56633 m .94369 .5646 L .94482 .56584 L .446 0 1 r
F
.94161 .56633 m .94048 .56509 L .94369 .5646 L F
.54103 .47736 m .54241 .47605 L .54399 .47777 L 1 .623 0 r
F
.54103 .47736 m .53946 .47563 L .54241 .47605 L F
.76499 .54834 m .76679 .54703 L .76811 .5482 L 0 .917 1 r
F
.76499 .54834 m .76367 .54717 L .76679 .54703 L F
.77698 .55022 m .7788 .54887 L .7801 .55004 L 0 .806 1 r
F
.77698 .55022 m .77567 .54905 L .7788 .54887 L F
.2449 .38262 m .24572 .38102 L .24764 .38222 L 0 .763 1 r
F
.2449 .38262 m .24298 .38142 L .24572 .38102 L F
.63289 .51529 m .63445 .51414 L .63593 .51557 L .33 1 0 r
F
.63289 .51529 m .63142 .51384 L .63445 .51414 L F
.22545 .3812 m .22624 .37951 L .22818 .38074 L 0 .575 1 r
F
.22545 .3812 m .22351 .37997 L .22624 .37951 L F
.83239 .55731 m .8343 .55582 L .83555 .557 L 0 .329 1 r
F
.83239 .55731 m .83115 .55613 L .8343 .55582 L F
.88328 .56212 m .88527 .5605 L .88646 .5617 L .056 0 1 r
F
.88328 .56212 m .88209 .56091 L .88527 .5605 L F
.92218 .56502 m .92423 .56333 L .92538 .56455 L .321 0 1 r
F
.92218 .56502 m .92103 .5638 L .92423 .56333 L F
.53651 .47521 m .53788 .47391 L .53946 .47563 L 1 .57 0 r
F
.53651 .47521 m .53493 .47349 L .53788 .47391 L F
.90274 .56362 m .90476 .56197 L .90593 .56318 L .192 0 1 r
F
.90274 .56362 m .90157 .56241 L .90476 .56197 L F
.59828 .50218 m .59977 .50097 L .60129 .50253 L .728 1 0 r
F
.59828 .50218 m .59676 .50061 L .59977 .50097 L F
.30776 .38939 m .30868 .38812 L .31053 .38925 L 0 1 .534 r
F
.30776 .38939 m .30591 .38827 L .30868 .38812 L F
.31975 .39126 m .32069 .39006 L .32252 .39119 L 0 1 .381 r
F
.31975 .39126 m .31791 .39014 L .32069 .39006 L F
.26434 .38426 m .26519 .38274 L .26708 .38392 L 0 .964 1 r
F
.26434 .38426 m .26244 .38309 L .26519 .38274 L F
.53198 .47306 m .53334 .47175 L .53493 .47349 L 1 .517 0 r
F
.53198 .47306 m .5304 .47133 L .53334 .47175 L F
.20599 .37994 m .20675 .37817 L .20871 .37943 L 0 .398 1 r
F
.20599 .37994 m .20402 .37868 L .20675 .37817 L F
.72452 .54077 m .72625 .53956 L .72762 .54076 L 0 1 .68 r
F
.72452 .54077 m .72315 .53956 L .72625 .53956 L F
.41137 .41662 m .41248 .41565 L .4142 .4171 L .947 1 0 r
F
.41137 .41662 m .40965 .4152 L .41248 .41565 L F
.52746 .4709 m .52881 .46959 L .5304 .47133 L 1 .464 0 r
F
.52746 .4709 m .52587 .46916 L .52881 .46959 L F
.29576 .3877 m .29666 .38636 L .29853 .3875 L 0 1 .681 r
F
.29576 .3877 m .2939 .38657 L .29666 .38636 L F
.38127 .40573 m .38232 .4048 L .38408 .40607 L .492 1 0 r
F
.38127 .40573 m .37951 .40449 L .38232 .4048 L F
.33173 .39334 m .33268 .39221 L .3345 .39334 L 0 1 .223 r
F
.33173 .39334 m .3299 .39222 L .33268 .39221 L F
.15961 .37762 m .1603 .37571 L .1623 .37703 L 0 .017 1 r
F
.15961 .37762 m .1576 .3763 L .1603 .37571 L F
.13269 .3766 m .13334 .37462 L .13538 .37597 L .182 0 1 r
F
.13269 .3766 m .13066 .37525 L .13334 .37462 L F
.82044 .55586 m .82233 .5544 L .82359 .55557 L 0 .428 1 r
F
.82044 .55586 m .81918 .55469 L .82233 .5544 L F
.52293 .46873 m .52427 .46742 L .52587 .46916 L 1 .41 0 r
F
.52293 .46873 m .52134 .46698 L .52427 .46742 L F
.67499 .52855 m .67663 .52742 L .67806 .52871 L 0 1 .144 r
F
.67499 .52855 m .67356 .52724 L .67663 .52742 L F
.85188 .55919 m .85382 .55765 L .85505 .55884 L 0 .177 1 r
F
.85188 .55919 m .85066 .55801 L .85382 .55765 L F
.59376 .50025 m .59524 .49904 L .59676 .50061 L .783 1 0 r
F
.59376 .50025 m .59224 .49867 L .59524 .49904 L F
.65395 .52221 m .65555 .52107 L .657 .52243 L .094 1 0 r
F
.65395 .52221 m .6525 .52083 L .65555 .52107 L F
.5184 .46655 m .51974 .46524 L .52134 .46698 L 1 .356 0 r
F
.5184 .46655 m .5168 .4648 L .51974 .46524 L F
.1865 .3788 m .18723 .37697 L .18922 .37825 L 0 .232 1 r
F
.1865 .3788 m .18452 .37751 L .18723 .37697 L F
.62838 .51354 m .62993 .51239 L .63142 .51384 L .387 1 0 r
F
.62838 .51354 m .6269 .51208 L .62993 .51239 L F
.94916 .56658 m .95125 .56484 L .95237 .56608 L .492 0 1 r
F
.94916 .56658 m .94803 .56534 L .95125 .56484 L F
.51388 .46436 m .5152 .46305 L .5168 .4648 L 1 .303 0 r
F
.51388 .46436 m .51227 .46261 L .5152 .46305 L F
.70803 .53702 m .70973 .53585 L .71112 .53707 L 0 1 .505 r
F
.70803 .53702 m .70664 .53579 L .70973 .53585 L F
.28375 .38617 m .28463 .38475 L .28651 .3859 L 0 1 .822 r
F
.28375 .38617 m .28187 .38502 L .28463 .38475 L F
.36022 .39962 m .36122 .39863 L .36301 .39982 L .177 1 0 r
F
.36022 .39962 m .35843 .39846 L .36122 .39863 L F
.40683 .41474 m .40793 .41378 L .40965 .4152 L .876 1 0 r
F
.40683 .41474 m .4051 .41335 L .40793 .41378 L F
.73654 .54309 m .73829 .54185 L .73964 .54303 L 0 1 .801 r
F
.73654 .54309 m .73518 .54189 L .73829 .54185 L F
.50935 .46216 m .51067 .46085 L .51227 .46261 L 1 .248 0 r
F
.50935 .46216 m .50774 .46041 L .51067 .46085 L F
.69152 .53296 m .69319 .53181 L .6946 .53306 L 0 1 .326 r
F
.69152 .53296 m .69011 .53169 L .69319 .53181 L F
.87136 .56091 m .87333 .55933 L .87454 .56052 L 0 .032 1 r
F
.87136 .56091 m .87016 .55972 L .87333 .55933 L F
.80848 .55433 m .81035 .5529 L .81162 .55407 L 0 .53 1 r
F
.80848 .55433 m .80721 .55316 L .81035 .5529 L F
.92973 .56531 m .93179 .56361 L .93293 .56483 L .369 0 1 r
F
.92973 .56531 m .92858 .56408 L .93179 .56361 L F
.23285 .38151 m .23365 .37984 L .23558 .38106 L 0 .645 1 r
F
.23285 .38151 m .23091 .38029 L .23365 .37984 L F
.50482 .45996 m .50613 .45866 L .50774 .46041 L 1 .194 0 r
F
.50482 .45996 m .50321 .45821 L .50613 .45866 L F
.58924 .4983 m .59071 .49708 L .59224 .49867 L .838 1 0 r
F
.58924 .4983 m .58771 .4967 L .59071 .49708 L F
.2523 .38301 m .25313 .38144 L .25504 .38263 L 0 .837 1 r
F
.2523 .38301 m .25038 .38182 L .25313 .38144 L F
.89083 .56249 m .89283 .56086 L .89401 .56207 L .107 0 1 r
F
.89083 .56249 m .88964 .56129 L .89283 .56086 L F
.50029 .45775 m .5016 .45645 L .50321 .45821 L 1 .139 0 r
F
.50029 .45775 m .49868 .456 L .5016 .45645 L F
.91028 .56395 m .91232 .56228 L .91348 .5635 L .241 0 1 r
F
.91028 .56395 m .90912 .56274 L .91232 .56228 L F
.34369 .39568 m .34467 .3946 L .34647 .39576 L 0 1 .061 r
F
.34369 .39568 m .34188 .39454 L .34467 .3946 L F
.21338 .38018 m .21416 .37844 L .21611 .37969 L 0 .464 1 r
F
.21338 .38018 m .21143 .37893 L .21416 .37844 L F
.49577 .45554 m .49706 .45425 L .49868 .456 L 1 .084 0 r
F
.49577 .45554 m .49415 .45379 L .49706 .45425 L F
.14009 .37669 m .14075 .37473 L .14278 .37607 L .129 0 1 r
F
.14009 .37669 m .13806 .37535 L .14075 .37473 L F
.16701 .37775 m .16771 .37586 L .16971 .37717 L 0 .075 1 r
F
.16701 .37775 m .16501 .37644 L .16771 .37586 L F
.83994 .55785 m .84187 .55634 L .8431 .55752 L 0 .272 1 r
F
.83994 .55785 m .8387 .55667 L .84187 .55634 L F
.49124 .45332 m .49252 .45204 L .49415 .45379 L 1 .028 0 r
F
.49124 .45332 m .48961 .45158 L .49252 .45204 L F
.74855 .54526 m .75032 .54399 L .75166 .54517 L 0 1 .919 r
F
.74855 .54526 m .74721 .54408 L .75032 .54399 L F
.79651 .55272 m .79837 .55132 L .79965 .55249 L 0 .634 1 r
F
.79651 .55272 m .79523 .55155 L .79837 .55132 L F
.48671 .45111 m .48799 .44984 L .48961 .45158 L 1 .028 0 r
F
.48671 .45111 m .48508 .44937 L .48799 .44984 L F
.62387 .51177 m .62541 .51061 L .6269 .51208 L .443 1 0 r
F
.62387 .51177 m .62238 .51029 L .62541 .51061 L F
.48218 .44889 m .48345 .44763 L .48508 .44937 L 1 .085 0 r
F
.48218 .44889 m .48055 .44716 L .48345 .44763 L F
.37671 .40418 m .37775 .40323 L .37951 .40449 L .418 1 0 r
F
.37671 .40418 m .37495 .40295 L .37775 .40323 L F
.58472 .49633 m .58618 .4951 L .58771 .4967 L .892 1 0 r
F
.58472 .49633 m .58319 .49471 L .58618 .4951 L F
.40228 .41291 m .40338 .41195 L .4051 .41335 L .804 1 0 r
F
.40228 .41291 m .40055 .41154 L .40338 .41195 L F
.27173 .38475 m .27259 .38327 L .27448 .38444 L 0 1 .957 r
F
.27173 .38475 m .26983 .38359 L .27259 .38327 L F
.47766 .44668 m .47891 .44543 L .48055 .44716 L 1 .143 0 r
F
.47766 .44668 m .47602 .44495 L .47891 .44543 L F
.1939 .37899 m .19465 .37718 L .19662 .37845 L 0 .294 1 r
F
.1939 .37899 m .19193 .37771 L .19465 .37718 L F
.78453 .55102 m .78637 .54965 L .78766 .55082 L 0 .742 1 r
F
.78453 .55102 m .78323 .54985 L .78637 .54965 L F
.64945 .52059 m .65104 .51946 L .6525 .52083 L .15 1 0 r
F
.64945 .52059 m .64799 .5192 L .65104 .51946 L F
.76055 .5473 m .76235 .546 L .76367 .54717 L 0 .965 1 r
F
.76055 .5473 m .75923 .54612 L .76235 .546 L F
.77255 .54922 m .77436 .54788 L .77567 .54905 L 0 .852 1 r
F
.77255 .54922 m .77123 .54804 L .77436 .54788 L F
.6705 .52707 m .67213 .52593 L .67356 .52724 L 0 1 .088 r
F
.6705 .52707 m .66906 .52574 L .67213 .52593 L F
.47313 .44446 m .47437 .44323 L .47602 .44495 L 1 .201 0 r
F
.47313 .44446 m .47148 .44275 L .47437 .44323 L F
.72006 .53956 m .72178 .53836 L .72315 .53956 L 0 1 .628 r
F
.72006 .53956 m .71868 .53835 L .72178 .53836 L F
.4686 .44226 m .46984 .44104 L .47148 .44275 L 1 .26 0 r
F
.4686 .44226 m .46695 .44056 L .46984 .44104 L F
.85943 .55966 m .86139 .5581 L .8626 .55929 L 0 .122 1 r
F
.85943 .55966 m .85822 .55847 L .86139 .5581 L F
.46407 .44006 m .4653 .43886 L .46695 .44056 L 1 .32 0 r
F
.46407 .44006 m .46242 .43837 L .4653 .43886 L F
.82799 .55644 m .8299 .55496 L .83115 .55613 L 0 .369 1 r
F
.82799 .55644 m .82674 .55527 L .8299 .55496 L F
.5802 .49434 m .58165 .49309 L .58319 .49471 L .947 1 0 r
F
.5802 .49434 m .57866 .49271 L .58165 .49309 L F
.93727 .56558 m .93935 .56386 L .94048 .56509 L .415 0 1 r
F
.93727 .56558 m .93614 .56435 L .93935 .56386 L F
.31514 .39025 m .31607 .38901 L .31791 .39014 L 0 1 .445 r
F
.31514 .39025 m .3133 .38912 L .31607 .38901 L F
.1475 .37679 m .14817 .37485 L .15019 .37618 L .074 0 1 r
F
.1475 .37679 m .14547 .37546 L .14817 .37485 L F
.45954 .43787 m .46076 .43669 L .46242 .43837 L 1 .381 0 r
F
.45954 .43787 m .45788 .43619 L .46076 .43669 L F
.30315 .38844 m .30406 .38713 L .30591 .38827 L 0 1 .595 r
F
.30315 .38844 m .30129 .38731 L .30406 .38713 L F
.87891 .56132 m .88089 .55972 L .88209 .56091 L .021 0 1 r
F
.87891 .56132 m .87771 .56012 L .88089 .55972 L F
.61936 .50998 m .62089 .50881 L .62238 .51029 L .499 1 0 r
F
.61936 .50998 m .61786 .50848 L .62089 .50881 L F
.17441 .3779 m .17512 .37603 L .17712 .37733 L 0 .133 1 r
F
.17441 .3779 m .17241 .3766 L .17512 .37603 L F
.24025 .38184 m .24106 .38021 L .24298 .38142 L 0 .716 1 r
F
.24025 .38184 m .23832 .38063 L .24106 .38021 L F
.91783 .56426 m .91987 .56258 L .92103 .5638 L .289 0 1 r
F
.91783 .56426 m .91667 .56304 L .91987 .56258 L F
.45501 .43569 m .45622 .43453 L .45788 .43619 L 1 .442 0 r
F
.45501 .43569 m .45335 .43403 L .45622 .43453 L F
.68703 .53157 m .6887 .53043 L .69011 .53169 L 0 1 .27 r
F
.68703 .53157 m .68562 .53029 L .6887 .53043 L F
.89838 .56285 m .90039 .5612 L .90157 .56241 L .158 0 1 r
F
.89838 .56285 m .8972 .56164 L .90039 .5612 L F
.70356 .53573 m .70525 .53456 L .70664 .53579 L 0 1 .451 r
F
.70356 .53573 m .70216 .53449 L .70525 .53456 L F
.22078 .38044 m .22157 .37873 L .22351 .37997 L 0 .531 1 r
F
.22078 .38044 m .21884 .3792 L .22157 .37873 L F
.32713 .39225 m .32808 .39108 L .3299 .39222 L 0 1 .289 r
F
.32713 .39225 m .3253 .39113 L .32808 .39108 L F
.39774 .41112 m .39882 .41017 L .40055 .41154 L .731 1 0 r
F
.39774 .41112 m .396 .40978 L .39882 .41017 L F
.35564 .39829 m .35664 .39727 L .35843 .39846 L .105 1 0 r
F
.35564 .39829 m .35385 .39713 L .35664 .39727 L F
.57567 .49232 m .57712 .49107 L .57866 .49271 L 1 .999 0 r
F
.57567 .49232 m .57413 .49068 L .57712 .49107 L F
.45048 .43353 m .45168 .43238 L .45335 .43403 L 1 .505 0 r
F
.45048 .43353 m .44881 .43189 L .45168 .43238 L F
.25969 .38344 m .26053 .3819 L .26244 .38309 L 0 .913 1 r
F
.25969 .38344 m .25778 .38226 L .26053 .3819 L F
.29114 .3868 m .29203 .38542 L .2939 .38657 L 0 1 .739 r
F
.29114 .3868 m .28927 .38566 L .29203 .38542 L F
.81604 .55497 m .81792 .55352 L .81918 .55469 L 0 .469 1 r
F
.81604 .55497 m .81477 .5538 L .81792 .55352 L F
.64494 .51895 m .64653 .51781 L .64799 .5192 L .207 1 0 r
F
.64494 .51895 m .64348 .51754 L .64653 .51781 L F
.73208 .54193 m .73383 .54071 L .73518 .54189 L 0 1 .75 r
F
.73208 .54193 m .73072 .54074 L .73383 .54071 L F
.20131 .3792 m .20206 .37741 L .20402 .37868 L 0 .357 1 r
F
.20131 .3792 m .19934 .37793 L .20206 .37741 L F
.44595 .43138 m .44714 .43026 L .44881 .43189 L 1 .568 0 r
F
.44595 .43138 m .44428 .42976 L .44714 .43026 L F
.84749 .55836 m .84943 .55683 L .85066 .55801 L 0 .215 1 r
F
.84749 .55836 m .84626 .55718 L .84943 .55683 L F
.37215 .40268 m .37318 .40171 L .37495 .40295 L .345 1 0 r
F
.37215 .40268 m .37038 .40147 L .37318 .40171 L F
.57115 .49029 m .57259 .48903 L .57413 .49068 L 1 .945 0 r
F
.57115 .49029 m .5696 .48864 L .57259 .48903 L F
.44142 .42925 m .4426 .42815 L .44428 .42976 L 1 .633 0 r
F
.44142 .42925 m .43974 .42765 L .4426 .42815 L F
.61484 .50815 m .61637 .50698 L .61786 .50848 L .555 1 0 r
F
.61484 .50815 m .61334 .50664 L .61637 .50698 L F
.666 .52555 m .66763 .52442 L .66906 .52574 L 0 1 .032 r
F
.666 .52555 m .66456 .52422 L .66763 .52442 L F
.3391 .39449 m .34007 .39339 L .34188 .39454 L 0 1 .129 r
F
.3391 .39449 m .33728 .39336 L .34007 .39339 L F
.1549 .3769 m .15558 .37498 L .1576 .3763 L .019 0 1 r
F
.1549 .3769 m .15288 .37558 L .15558 .37498 L F
.94482 .56584 m .94691 .56411 L .94803 .56534 L .461 0 1 r
F
.94482 .56584 m .94369 .5646 L .94691 .56411 L F
.80407 .55341 m .80593 .55199 L .80721 .55316 L 0 .572 1 r
F
.80407 .55341 m .80279 .55224 L .80593 .55199 L F
.27912 .3853 m .27999 .38385 L .28187 .38502 L 0 1 .877 r
F
.27912 .3853 m .27723 .38414 L .27999 .38385 L F
.18181 .37807 m .18254 .37622 L .18452 .37751 L 0 .193 1 r
F
.18181 .37807 m .17982 .37677 L .18254 .37622 L F
.43688 .42715 m .43805 .42607 L .43974 .42765 L 1 .698 0 r
F
.43688 .42715 m .4352 .42557 L .43805 .42607 L F
.7441 .54416 m .74587 .5429 L .74721 .54408 L 0 1 .869 r
F
.7441 .54416 m .74275 .54297 L .74587 .5429 L F
.56662 .48825 m .56805 .48698 L .5696 .48864 L 1 .891 0 r
F
.56662 .48825 m .56507 .48658 L .56805 .48698 L F
.86698 .5601 m .86895 .55853 L .87016 .55972 L 0 .068 1 r
F
.86698 .5601 m .86577 .55891 L .86895 .55853 L F
.39319 .40939 m .39426 .40844 L .396 .40978 L .658 1 0 r
F
.39319 .40939 m .39144 .40807 L .39426 .40844 L F
.92538 .56455 m .92744 .56286 L .92858 .56408 L .337 0 1 r
F
.92538 .56455 m .92423 .56333 L .92744 .56286 L F
.88646 .5617 m .88846 .56009 L .88964 .56129 L .073 0 1 r
F
.88646 .5617 m .88527 .5605 L .88846 .56009 L F
.79209 .55177 m .79394 .55039 L .79523 .55155 L 0 .678 1 r
F
.79209 .55177 m .7908 .55061 L .79394 .55039 L F
.71559 .53832 m .71731 .53714 L .71868 .53835 L 0 1 .575 r
F
.71559 .53832 m .71421 .53711 L .71731 .53714 L F
.90593 .56318 m .90795 .56152 L .90912 .56274 L .208 0 1 r
F
.90593 .56318 m .90476 .56197 L .90795 .56152 L F
.22818 .38074 m .22898 .37905 L .23091 .38029 L 0 .599 1 r
F
.22818 .38074 m .22624 .37951 L .22898 .37905 L F
.43235 .42507 m .43351 .42401 L .4352 .42557 L 1 .765 0 r
F
.43235 .42507 m .43066 .42352 L .43351 .42401 L F
.83555 .557 m .83746 .55549 L .8387 .55667 L 0 .311 1 r
F
.83555 .557 m .8343 .55582 L .83746 .55549 L F
.24764 .38222 m .24847 .38062 L .25038 .38182 L 0 .788 1 r
F
.24764 .38222 m .24572 .38102 L .24847 .38062 L F
.5621 .48618 m .56352 .48491 L .56507 .48658 L 1 .837 0 r
F
.5621 .48618 m .56054 .4845 L .56352 .48491 L F
.75611 .54624 m .7579 .54495 L .75923 .54612 L 0 1 .987 r
F
.75611 .54624 m .75478 .54507 L .7579 .54495 L F
.64044 .51727 m .64201 .51614 L .64348 .51754 L .264 1 0 r
F
.64044 .51727 m .63897 .51585 L .64201 .51614 L F
.61033 .50631 m .61184 .50513 L .61334 .50664 L .611 1 0 r
F
.61033 .50631 m .60882 .50478 L .61184 .50513 L F
.68255 .53015 m .6842 .52902 L .68562 .53029 L 0 1 .215 r
F
.68255 .53015 m .68113 .52887 L .6842 .52902 L F
.7801 .55004 m .78193 .54869 L .78323 .54985 L 0 .787 1 r
F
.7801 .55004 m .7788 .54887 L .78193 .54869 L F
.76811 .5482 m .76992 .54688 L .77123 .54804 L 0 .899 1 r
F
.76811 .5482 m .76679 .54703 L .76992 .54688 L F
.20871 .37943 m .20947 .37767 L .21143 .37893 L 0 .421 1 r
F
.20871 .37943 m .20675 .37817 L .20947 .37767 L F
.13538 .37597 m .13603 .374 L .13806 .37535 L .163 0 1 r
F
.13538 .37597 m .13334 .37462 L .13603 .374 L F
.69908 .53441 m .70076 .53325 L .70216 .53449 L 0 1 .396 r
F
.69908 .53441 m .69768 .53316 L .70076 .53325 L F
.55757 .4841 m .55898 .48282 L .56054 .4845 L 1 .784 0 r
F
.55757 .4841 m .55601 .48241 L .55898 .48282 L F
.1623 .37703 m .163 .37513 L .16501 .37644 L 0 .038 1 r
F
.1623 .37703 m .1603 .37571 L .163 .37513 L F
.42781 .42303 m .42896 .42198 L .43066 .42352 L 1 .832 0 r
F
.42781 .42303 m .42612 .4215 L .42896 .42198 L F
.26708 .38392 m .26794 .38241 L .26983 .38359 L 0 .99 1 r
F
.26708 .38392 m .26519 .38274 L .26794 .38241 L F
.35106 .39701 m .35205 .39596 L .35385 .39713 L .035 1 0 r
F
.35106 .39701 m .34926 .39585 L .35205 .39596 L F
.6615 .52401 m .66312 .52288 L .66456 .52422 L .025 1 0 r
F
.6615 .52401 m .66006 .52266 L .66312 .52288 L F
.85505 .55884 m .857 .55729 L .85822 .55847 L 0 .16 1 r
F
.85505 .55884 m .85382 .55765 L .857 .55729 L F
.36758 .40123 m .3686 .40024 L .37038 .40147 L .273 1 0 r
F
.36758 .40123 m .3658 .40002 L .3686 .40024 L F
.55304 .482 m .55445 .48071 L .55601 .48241 L 1 .73 0 r
F
.55304 .482 m .55148 .4803 L .55445 .48071 L F
.18922 .37825 m .18995 .37642 L .19193 .37771 L 0 .253 1 r
F
.18922 .37825 m .18723 .37697 L .18995 .37642 L F
.31053 .38925 m .31145 .38798 L .3133 .38912 L 0 1 .507 r
F
.31053 .38925 m .30868 .38812 L .31145 .38798 L F
.82359 .55557 m .82549 .5541 L .82674 .55527 L 0 .41 1 r
F
.82359 .55557 m .82233 .5544 L .82549 .5541 L F
.38863 .4077 m .3897 .40675 L .39144 .40807 L .585 1 0 r
F
.38863 .4077 m .38688 .40641 L .3897 .40675 L F
.60581 .50443 m .60731 .50324 L .60882 .50478 L .667 1 0 r
F
.60581 .50443 m .6043 .50289 L .60731 .50324 L F
.42328 .42101 m .42442 .41998 L .42612 .4215 L 1 .9 0 r
F
.42328 .42101 m .42157 .41951 L .42442 .41998 L F
.32252 .39119 m .32346 .38998 L .3253 .39113 L 0 1 .354 r
F
.32252 .39119 m .32069 .39006 L .32346 .38998 L F
.72762 .54076 m .72936 .53954 L .73072 .54074 L 0 1 .698 r
F
.72762 .54076 m .72625 .53956 L .72936 .53954 L F
.29853 .3875 m .29943 .38616 L .30129 .38731 L 0 1 .654 r
F
.29853 .3875 m .29666 .38636 L .29943 .38616 L F
.54851 .47989 m .54991 .4786 L .55148 .4803 L 1 .677 0 r
F
.54851 .47989 m .54695 .47818 L .54991 .4786 L F
.93293 .56483 m .935 .56312 L .93614 .56435 L .384 0 1 r
F
.93293 .56483 m .93179 .56361 L .935 .56312 L F
.63593 .51557 m .63749 .51443 L .63897 .51585 L .321 1 0 r
F
.63593 .51557 m .63445 .51414 L .63749 .51443 L F
.87454 .56052 m .87651 .55893 L .87771 .56012 L 0 .015 1 r
F
.87454 .56052 m .87333 .55933 L .87651 .55893 L F
.91348 .5635 m .91552 .56183 L .91667 .56304 L .257 0 1 r
F
.91348 .5635 m .91232 .56228 L .91552 .56183 L F
.89401 .56207 m .89602 .56043 L .8972 .56164 L .124 0 1 r
F
.89401 .56207 m .89283 .56086 L .89602 .56043 L F
.54399 .47777 m .54537 .47647 L .54695 .47818 L 1 .623 0 r
F
.54399 .47777 m .54241 .47605 L .54537 .47647 L F
.14278 .37607 m .14345 .37411 L .14547 .37546 L .109 0 1 r
F
.14278 .37607 m .14075 .37473 L .14345 .37411 L F
.23558 .38106 m .23639 .37941 L .23832 .38063 L 0 .669 1 r
F
.23558 .38106 m .23365 .37984 L .23639 .37941 L F
.81162 .55407 m .8135 .55263 L .81477 .5538 L 0 .511 1 r
F
.81162 .55407 m .81035 .5529 L .8135 .55263 L F
.16971 .37717 m .17042 .37529 L .17241 .3766 L 0 .095 1 r
F
.16971 .37717 m .16771 .37586 L .17042 .37529 L F
.3345 .39334 m .33547 .39221 L .33728 .39336 L 0 1 .196 r
F
.3345 .39334 m .33268 .39221 L .33547 .39221 L F
.41874 .41903 m .41987 .41802 L .42157 .41951 L 1 .969 0 r
F
.41874 .41903 m .41703 .41756 L .41987 .41802 L F
.21611 .37969 m .21688 .37795 L .21884 .3792 L 0 .487 1 r
F
.21611 .37969 m .21416 .37844 L .21688 .37795 L F
.28651 .3859 m .28739 .3845 L .28927 .38566 L 0 1 .795 r
F
.28651 .3859 m .28463 .38475 L .28739 .3845 L F
.60129 .50253 m .60278 .50134 L .6043 .50289 L .723 1 0 r
F
.60129 .50253 m .59977 .50097 L .60278 .50134 L F
.53946 .47563 m .54083 .47433 L .54241 .47605 L 1 .57 0 r
F
.53946 .47563 m .53788 .47391 L .54083 .47433 L F
.25504 .38263 m .25587 .38106 L .25778 .38226 L 0 .862 1 r
F
.25504 .38263 m .25313 .38144 L .25587 .38106 L F
.67806 .52871 m .6797 .52759 L .68113 .52887 L 0 1 .159 r
F
.67806 .52871 m .67663 .52742 L .6797 .52759 L F
.8431 .55752 m .84503 .556 L .84626 .55718 L 0 .254 1 r
F
.8431 .55752 m .84187 .55634 L .84503 .556 L F
.73964 .54303 m .7414 .54179 L .74275 .54297 L 0 1 .819 r
F
.73964 .54303 m .73829 .54185 L .7414 .54179 L F
.71112 .53707 m .71283 .53589 L .71421 .53711 L 0 1 .522 r
F
.71112 .53707 m .70973 .53585 L .71283 .53589 L F
.53493 .47349 m .5363 .47218 L .53788 .47391 L 1 .516 0 r
F
.53493 .47349 m .53334 .47175 L .5363 .47218 L F
.19662 .37845 m .19737 .37665 L .19934 .37793 L 0 .316 1 r
F
.19662 .37845 m .19465 .37718 L .19737 .37665 L F
.657 .52243 m .65861 .52131 L .66006 .52266 L .082 1 0 r
F
.657 .52243 m .65555 .52107 L .65861 .52131 L F
.79965 .55249 m .80151 .55108 L .80279 .55224 L 0 .616 1 r
F
.79965 .55249 m .79837 .55132 L .80151 .55108 L F
.38408 .40607 m .38513 .40511 L .38688 .40641 L .513 1 0 r
F
.38408 .40607 m .38232 .4048 L .38513 .40511 L F
.5304 .47133 m .53176 .47002 L .53334 .47175 L 1 .463 0 r
F
.5304 .47133 m .52881 .46959 L .53176 .47002 L F
.6946 .53306 m .69628 .53192 L .69768 .53316 L 0 1 .341 r
F
.6946 .53306 m .69319 .53181 L .69628 .53192 L F
.63142 .51384 m .63297 .5127 L .63445 .51414 L .378 1 0 r
F
.63142 .51384 m .62993 .51239 L .63297 .5127 L F
.4142 .4171 m .41532 .4161 L .41703 .41756 L .961 1 0 r
F
.4142 .4171 m .41248 .41565 L .41532 .4161 L F
.59676 .50061 m .59825 .49941 L .59977 .50097 L .778 1 0 r
F
.59676 .50061 m .59524 .49904 L .59825 .49941 L F
.75166 .54517 m .75344 .5439 L .75478 .54507 L 0 1 .938 r
F
.75166 .54517 m .75032 .54399 L .75344 .5439 L F
.52587 .46916 m .52722 .46785 L .52881 .46959 L 1 .409 0 r
F
.52587 .46916 m .52427 .46742 L .52722 .46785 L F
.8626 .55929 m .86456 .55772 L .86577 .55891 L 0 .105 1 r
F
.8626 .55929 m .86139 .5581 L .86456 .55772 L F
.27448 .38444 m .27534 .38297 L .27723 .38414 L 0 1 .931 r
F
.27448 .38444 m .27259 .38327 L .27534 .38297 L F
.94048 .56509 m .94256 .56337 L .94369 .5646 L .431 0 1 r
F
.94048 .56509 m .93935 .56386 L .94256 .56337 L F
.78766 .55082 m .78951 .54944 L .7908 .55061 L 0 .723 1 r
F
.78766 .55082 m .78637 .54965 L .78951 .54944 L F
.15019 .37618 m .15087 .37424 L .15288 .37558 L .054 0 1 r
F
.15019 .37618 m .14817 .37485 L .15087 .37424 L F
.36301 .39982 m .36402 .39881 L .3658 .40002 L .201 1 0 r
F
.36301 .39982 m .36122 .39863 L .36402 .39881 L F
.52134 .46698 m .52268 .46567 L .52427 .46742 L 1 .356 0 r
F
.52134 .46698 m .51974 .46524 L .52268 .46567 L F
.76367 .54717 m .76547 .54586 L .76679 .54703 L 0 .947 1 r
F
.76367 .54717 m .76235 .546 L .76547 .54586 L F
.77567 .54905 m .77749 .54771 L .7788 .54887 L 0 .833 1 r
F
.77567 .54905 m .77436 .54788 L .77749 .54771 L F
.34647 .39576 m .34745 .39468 L .34926 .39585 L 0 1 .034 r
F
.34647 .39576 m .34467 .3946 L .34745 .39468 L F
.17712 .37733 m .17783 .37547 L .17982 .37677 L 0 .154 1 r
F
.17712 .37733 m .17512 .37603 L .17783 .37547 L F
.92103 .5638 m .92308 .56211 L .92423 .56333 L .305 0 1 r
F
.92103 .5638 m .91987 .56258 L .92308 .56211 L F
.83115 .55613 m .83306 .55465 L .8343 .55582 L 0 .351 1 r
F
.83115 .55613 m .8299 .55496 L .83306 .55465 L F
.88209 .56091 m .88408 .55931 L .88527 .5605 L .038 0 1 r
F
.88209 .56091 m .88089 .55972 L .88408 .55931 L F
.5168 .4648 m .51814 .46349 L .51974 .46524 L 1 .302 0 r
F
.5168 .4648 m .5152 .46305 L .51814 .46349 L F
.90157 .56241 m .90359 .56076 L .90476 .56197 L .174 0 1 r
F
.90157 .56241 m .90039 .5612 L .90359 .56076 L F
.51227 .46261 m .5136 .4613 L .5152 .46305 L 1 .248 0 r
F
.51227 .46261 m .51067 .46085 L .5136 .4613 L F
.59224 .49867 m .59372 .49746 L .59524 .49904 L .834 1 0 r
F
.59224 .49867 m .59071 .49708 L .59372 .49746 L F
.22351 .37997 m .2243 .37827 L .22624 .37951 L 0 .554 1 r
F
.22351 .37997 m .22157 .37873 L .2243 .37827 L F
.24298 .38142 m .2438 .3798 L .24572 .38102 L 0 .74 1 r
F
.24298 .38142 m .24106 .38021 L .2438 .3798 L F
.40965 .4152 m .41076 .41421 L .41248 .41565 L .89 1 0 r
F
.40965 .4152 m .40793 .41378 L .41076 .41421 L F
.50774 .46041 m .50906 .4591 L .51067 .46085 L 1 .193 0 r
F
.50774 .46041 m .50613 .45866 L .50906 .4591 L F
.72315 .53956 m .72489 .53836 L .72625 .53956 L 0 1 .646 r
F
.72315 .53956 m .72178 .53836 L .72489 .53836 L F
.50321 .45821 m .50452 .45691 L .50613 .45866 L 1 .139 0 r
F
.50321 .45821 m .5016 .45645 L .50452 .45691 L F
.6269 .51208 m .62845 .51094 L .62993 .51239 L .434 1 0 r
F
.6269 .51208 m .62541 .51061 L .62845 .51094 L F
.20402 .37868 m .20478 .3769 L .20675 .37817 L 0 .379 1 r
F
.20402 .37868 m .20206 .37741 L .20478 .3769 L F
.67356 .52724 m .6752 .52612 L .67663 .52742 L 0 1 .102 r
F
.67356 .52724 m .67213 .52593 L .6752 .52612 L F
.6525 .52083 m .6541 .51971 L .65555 .52107 L .139 1 0 r
F
.6525 .52083 m .65104 .51946 L .6541 .51971 L F
.49868 .456 m .49998 .45471 L .5016 .45645 L 1 .083 0 r
F
.49868 .456 m .49706 .45425 L .49998 .45471 L F
.26244 .38309 m .26328 .38155 L .26519 .38274 L 0 .938 1 r
F
.26244 .38309 m .26053 .3819 L .26328 .38155 L F
.30591 .38827 m .30683 .38697 L .30868 .38812 L 0 1 .567 r
F
.30591 .38827 m .30406 .38713 L .30683 .38697 L F
.31791 .39014 m .31885 .38891 L .32069 .39006 L 0 1 .417 r
F
.31791 .39014 m .31607 .38901 L .31885 .38891 L F
.81918 .55469 m .82107 .55323 L .82233 .5544 L 0 .451 1 r
F
.81918 .55469 m .81792 .55352 L .82107 .55323 L F
.13066 .37525 m .1313 .37327 L .13334 .37462 L .196 0 1 r
F
.13066 .37525 m .12861 .3739 L .1313 .37327 L F
.85066 .55801 m .8526 .55647 L .85382 .55765 L 0 .198 1 r
F
.85066 .55801 m .84943 .55683 L .8526 .55647 L F
.49415 .45379 m .49544 .4525 L .49706 .45425 L 1 .028 0 r
F
.49415 .45379 m .49252 .45204 L .49544 .4525 L F
.1576 .3763 m .15828 .37439 L .1603 .37571 L 0 .001 1 r
F
.1576 .3763 m .15558 .37498 L .15828 .37439 L F
.37951 .40449 m .38056 .40352 L .38232 .4048 L .44 1 0 r
F
.37951 .40449 m .37775 .40323 L .38056 .40352 L F
.58771 .4967 m .58919 .49548 L .59071 .49708 L .889 1 0 r
F
.58771 .4967 m .58618 .4951 L .58919 .49548 L F
.48961 .45158 m .4909 .4503 L .49252 .45204 L 1 .028 0 r
F
.48961 .45158 m .48799 .44984 L .4909 .4503 L F
.94803 .56534 m .95012 .56361 L .95125 .56484 L .477 0 1 r
F
.94803 .56534 m .94691 .56411 L .95012 .56361 L F
.2939 .38657 m .29479 .3852 L .29666 .38636 L 0 1 .712 r
F
.2939 .38657 m .29203 .38542 L .29479 .3852 L F
.48508 .44937 m .48635 .4481 L .48799 .44984 L 1 .085 0 r
F
.48508 .44937 m .48345 .44763 L .48635 .4481 L F
.70664 .53579 m .70834 .53463 L .70973 .53585 L 0 1 .468 r
F
.70664 .53579 m .70525 .53456 L .70834 .53463 L F
.4051 .41335 m .40621 .41237 L .40793 .41378 L .819 1 0 r
F
.4051 .41335 m .40338 .41195 L .40621 .41237 L F
.3299 .39222 m .33086 .39105 L .33268 .39221 L 0 1 .262 r
F
.3299 .39222 m .32808 .39108 L .33086 .39105 L F
.18452 .37751 m .18525 .37567 L .18723 .37697 L 0 .214 1 r
F
.18452 .37751 m .18254 .37622 L .18525 .37567 L F
.69011 .53169 m .69178 .53056 L .69319 .53181 L 0 1 .286 r
F
.69011 .53169 m .6887 .53043 L .69178 .53056 L F
.48055 .44716 m .48181 .4459 L .48345 .44763 L 1 .142 0 r
F
.48055 .44716 m .47891 .44543 L .48181 .4459 L F
.73518 .54189 m .73694 .54067 L .73829 .54185 L 0 1 .768 r
F
.73518 .54189 m .73383 .54071 L .73694 .54067 L F
.87016 .55972 m .87213 .55813 L .87333 .55933 L 0 .051 1 r
F
.87016 .55972 m .86895 .55853 L .87213 .55813 L F
.92858 .56408 m .93064 .56238 L .93179 .56361 L .353 0 1 r
F
.92858 .56408 m .92744 .56286 L .93064 .56238 L F
.47602 .44495 m .47727 .44371 L .47891 .44543 L 1 .2 0 r
F
.47602 .44495 m .47437 .44323 L .47727 .44371 L F
.58319 .49471 m .58465 .49348 L .58618 .4951 L .944 1 0 r
F
.58319 .49471 m .58165 .49309 L .58465 .49348 L F
.80721 .55316 m .80908 .55174 L .81035 .5529 L 0 .554 1 r
F
.80721 .55316 m .80593 .55199 L .80908 .55174 L F
.62238 .51029 m .62392 .50914 L .62541 .51061 L .491 1 0 r
F
.62238 .51029 m .62089 .50881 L .62392 .50914 L F
.90912 .56274 m .91115 .56107 L .91232 .56228 L .224 0 1 r
F
.90912 .56274 m .90795 .56152 L .91115 .56107 L F
.47148 .44275 m .47273 .44152 L .47437 .44323 L 1 .258 0 r
F
.47148 .44275 m .46984 .44104 L .47273 .44152 L F
.88964 .56129 m .89165 .55966 L .89283 .56086 L .09 0 1 r
F
.88964 .56129 m .88846 .56009 L .89165 .55966 L F
.35843 .39846 m .35943 .39743 L .36122 .39863 L .13 1 0 r
F
.35843 .39846 m .35664 .39727 L .35943 .39743 L F
.46695 .44056 m .46819 .43934 L .46984 .44104 L 1 .318 0 r
F
.46695 .44056 m .4653 .43886 L .46819 .43934 L F
.28187 .38502 m .28275 .38358 L .28463 .38475 L 0 1 .851 r
F
.28187 .38502 m .27999 .38385 L .28275 .38358 L F
.23091 .38029 m .23171 .37861 L .23365 .37984 L 0 .623 1 r
F
.23091 .38029 m .22898 .37905 L .23171 .37861 L F
.8387 .55667 m .84063 .55516 L .84187 .55634 L 0 .293 1 r
F
.8387 .55667 m .83746 .55549 L .84063 .55516 L F
.13806 .37535 m .13872 .37338 L .14075 .37473 L .144 0 1 r
F
.13806 .37535 m .13603 .374 L .13872 .37338 L F
.46242 .43837 m .46364 .43717 L .4653 .43886 L 1 .378 0 r
F
.46242 .43837 m .46076 .43669 L .46364 .43717 L F
.64799 .5192 m .64958 .51808 L .65104 .51946 L .196 1 0 r
F
.64799 .5192 m .64653 .51781 L .64958 .51808 L F
.74721 .54408 m .74898 .54282 L .75032 .54399 L 0 1 .888 r
F
.74721 .54408 m .74587 .5429 L .74898 .54282 L F
.79523 .55155 m .79708 .55016 L .79837 .55132 L 0 .66 1 r
F
.79523 .55155 m .79394 .55039 L .79708 .55016 L F
.25038 .38182 m .25121 .38023 L .25313 .38144 L 0 .813 1 r
F
.25038 .38182 m .24847 .38062 L .25121 .38023 L F
.21143 .37893 m .2122 .37718 L .21416 .37844 L 0 .444 1 r
F
.21143 .37893 m .20947 .37767 L .2122 .37718 L F
.57866 .49271 m .58012 .49147 L .58165 .49309 L .998 1 0 r
F
.57866 .49271 m .57712 .49107 L .58012 .49147 L F
.16501 .37644 m .1657 .37455 L .16771 .37586 L 0 .058 1 r
F
.16501 .37644 m .163 .37513 L .1657 .37455 L F
.45788 .43619 m .4591 .43501 L .46076 .43669 L 1 .439 0 r
F
.45788 .43619 m .45622 .43453 L .4591 .43501 L F
.34188 .39454 m .34286 .39344 L .34467 .3946 L 0 1 .103 r
F
.34188 .39454 m .34007 .39339 L .34286 .39344 L F
.40055 .41154 m .40165 .41056 L .40338 .41195 L .748 1 0 r
F
.40055 .41154 m .39882 .41017 L .40165 .41056 L F
.66906 .52574 m .6707 .52463 L .67213 .52593 L 0 1 .046 r
F
.66906 .52574 m .66763 .52442 L .6707 .52463 L F
.78323 .54985 m .78507 .54849 L .78637 .54965 L 0 .768 1 r
F
.78323 .54985 m .78193 .54869 L .78507 .54849 L F
.75923 .54612 m .76102 .54483 L .76235 .546 L 0 .995 1 r
F
.75923 .54612 m .7579 .54495 L .76102 .54483 L F
.45335 .43403 m .45455 .43287 L .45622 .43453 L 1 .5 0 r
F
.45335 .43403 m .45168 .43238 L .45455 .43287 L F
.37495 .40295 m .37599 .40197 L .37775 .40323 L .368 1 0 r
F
.37495 .40295 m .37318 .40171 L .37599 .40197 L F
.77123 .54804 m .77305 .54672 L .77436 .54788 L 0 .88 1 r
F
.77123 .54804 m .76992 .54688 L .77305 .54672 L F
.61786 .50848 m .6194 .50732 L .62089 .50881 L .548 1 0 r
F
.61786 .50848 m .61637 .50698 L .6194 .50732 L F
.19193 .37771 m .19267 .37589 L .19465 .37718 L 0 .275 1 r
F
.19193 .37771 m .18995 .37642 L .19267 .37589 L F
.71868 .53835 m .72041 .53716 L .72178 .53836 L 0 1 .593 r
F
.71868 .53835 m .71731 .53714 L .72041 .53716 L F
.57413 .49068 m .57558 .48943 L .57712 .49107 L 1 .947 0 r
F
.57413 .49068 m .57259 .48903 L .57558 .48943 L F
.85822 .55847 m .86017 .55692 L .86139 .5581 L 0 .142 1 r
F
.85822 .55847 m .857 .55729 L .86017 .55692 L F
.26983 .38359 m .27069 .38209 L .27259 .38327 L 0 1 .984 r
F
.26983 .38359 m .26794 .38241 L .27069 .38209 L F
.44881 .43189 m .45001 .43074 L .45168 .43238 L 1 .563 0 r
F
.44881 .43189 m .44714 .43026 L .45001 .43074 L F
.93614 .56435 m .93821 .56264 L .93935 .56386 L .4 0 1 r
F
.93614 .56435 m .935 .56312 L .93821 .56264 L F
.82674 .55527 m .82865 .55379 L .8299 .55496 L 0 .392 1 r
F
.82674 .55527 m .82549 .5541 L .82865 .55379 L F
.87771 .56012 m .8797 .55852 L .88089 .55972 L .002 0 1 r
F
.87771 .56012 m .87651 .55893 L .8797 .55852 L F
.44428 .42976 m .44546 .42863 L .44714 .43026 L 1 .627 0 r
F
.44428 .42976 m .4426 .42815 L .44546 .42863 L F
.14547 .37546 m .14614 .3735 L .14817 .37485 L .09 0 1 r
F
.14547 .37546 m .14345 .37411 L .14614 .3735 L F
.91667 .56304 m .91872 .56136 L .91987 .56258 L .273 0 1 r
F
.91667 .56304 m .91552 .56183 L .91872 .56136 L F
.68562 .53029 m .68728 .52917 L .6887 .53043 L 0 1 .23 r
F
.68562 .53029 m .6842 .52902 L .68728 .52917 L F
.5696 .48864 m .57104 .48738 L .57259 .48903 L 1 .893 0 r
F
.5696 .48864 m .56805 .48698 L .57104 .48738 L F
.8972 .56164 m .89921 .56 L .90039 .5612 L .141 0 1 r
F
.8972 .56164 m .89602 .56043 L .89921 .56 L F
.70216 .53449 m .70386 .53334 L .70525 .53456 L 0 1 .413 r
F
.70216 .53449 m .70076 .53325 L .70386 .53334 L F
.64348 .51754 m .64506 .51642 L .64653 .51781 L .253 1 0 r
F
.64348 .51754 m .64201 .51614 L .64506 .51642 L F
.17241 .3766 m .17312 .37472 L .17512 .37603 L 0 .116 1 r
F
.17241 .3766 m .17042 .37529 L .17312 .37472 L F
.396 .40978 m .39708 .40881 L .39882 .41017 L .676 1 0 r
F
.396 .40978 m .39426 .40844 L .39708 .40881 L F
.43974 .42765 m .44092 .42655 L .4426 .42815 L 1 .691 0 r
F
.43974 .42765 m .43805 .42607 L .44092 .42655 L F
.61334 .50664 m .61487 .50548 L .61637 .50698 L .604 1 0 r
F
.61334 .50664 m .61184 .50513 L .61487 .50548 L F
.3133 .38912 m .31423 .38785 L .31607 .38901 L 0 1 .48 r
F
.3133 .38912 m .31145 .38798 L .31423 .38785 L F
.23832 .38063 m .23913 .37898 L .24106 .38021 L 0 .693 1 r
F
.23832 .38063 m .23639 .37941 L .23913 .37898 L F
.56507 .48658 m .5665 .48531 L .56805 .48698 L 1 .839 0 r
F
.56507 .48658 m .56352 .48491 L .5665 .48531 L F
.21884 .3792 m .21962 .37748 L .22157 .37873 L 0 .51 1 r
F
.21884 .3792 m .21688 .37795 L .21962 .37748 L F
.30129 .38731 m .3022 .38597 L .30406 .38713 L 0 1 .627 r
F
.30129 .38731 m .29943 .38616 L .3022 .38597 L F
.73072 .54074 m .73247 .53952 L .73383 .54071 L 0 1 .716 r
F
.73072 .54074 m .72936 .53954 L .73247 .53952 L F
.81477 .5538 m .81666 .55235 L .81792 .55352 L 0 .493 1 r
F
.81477 .5538 m .8135 .55263 L .81666 .55235 L F
.35385 .39713 m .35484 .39608 L .35664 .39727 L .06 1 0 r
F
.35385 .39713 m .35205 .39596 L .35484 .39608 L F
.3253 .39113 m .32625 .38993 L .32808 .39108 L 0 1 .327 r
F
.3253 .39113 m .32346 .38998 L .32625 .38993 L F
.84626 .55718 m .8482 .55565 L .84943 .55683 L 0 .236 1 r
F
.84626 .55718 m .84503 .556 L .8482 .55565 L F
.66456 .52422 m .66619 .5231 L .66763 .52442 L .011 1 0 r
F
.66456 .52422 m .66312 .52288 L .66619 .5231 L F
.4352 .42557 m .43637 .42449 L .43805 .42607 L 1 .757 0 r
F
.4352 .42557 m .43351 .42401 L .43637 .42449 L F
.25778 .38226 m .25862 .3807 L .26053 .3819 L 0 .887 1 r
F
.25778 .38226 m .25587 .38106 L .25862 .3807 L F
.19934 .37793 m .20009 .37613 L .20206 .37741 L 0 .338 1 r
F
.19934 .37793 m .19737 .37665 L .20009 .37613 L F
.56054 .4845 m .56196 .48323 L .56352 .48491 L 1 .785 0 r
F
.56054 .4845 m .55898 .48282 L .56196 .48323 L F
.28927 .38566 m .29016 .38425 L .29203 .38542 L 0 1 .769 r
F
.28927 .38566 m .28739 .3845 L .29016 .38425 L F
.94369 .5646 m .94578 .56288 L .94691 .56411 L .446 0 1 r
F
.94369 .5646 m .94256 .56337 L .94578 .56288 L F
.37038 .40147 m .37141 .40047 L .37318 .40171 L .296 1 0 r
F
.37038 .40147 m .3686 .40024 L .37141 .40047 L F
.15288 .37558 m .15357 .37364 L .15558 .37498 L .035 0 1 r
F
.15288 .37558 m .15087 .37424 L .15357 .37364 L F
.80279 .55224 m .80466 .55083 L .80593 .55199 L 0 .597 1 r
F
.80279 .55224 m .80151 .55108 L .80466 .55083 L F
.60882 .50478 m .61034 .5036 L .61184 .50513 L .661 1 0 r
F
.60882 .50478 m .60731 .50324 L .61034 .5036 L F
.43066 .42352 m .43182 .42245 L .43351 .42401 L 1 .823 0 r
F
.43066 .42352 m .42896 .42198 L .43182 .42245 L F
.55601 .48241 m .55742 .48113 L .55898 .48282 L 1 .731 0 r
F
.55601 .48241 m .55445 .48071 L .55742 .48113 L F
.86577 .55891 m .86774 .55734 L .86895 .55853 L 0 .087 1 r
F
.86577 .55891 m .86456 .55772 L .86774 .55734 L F
.74275 .54297 m .74452 .54173 L .74587 .5429 L 0 1 .837 r
F
.74275 .54297 m .7414 .54179 L .74452 .54173 L F
.63897 .51585 m .64054 .51473 L .64201 .51614 L .311 1 0 r
F
.63897 .51585 m .63749 .51443 L .64054 .51473 L F
.92423 .56333 m .92629 .56164 L .92744 .56286 L .321 0 1 r
F
.92423 .56333 m .92308 .56211 L .92629 .56164 L F
.39144 .40807 m .39252 .40709 L .39426 .40844 L .604 1 0 r
F
.39144 .40807 m .3897 .40675 L .39252 .40709 L F
.17982 .37677 m .18055 .37492 L .18254 .37622 L 0 .175 1 r
F
.17982 .37677 m .17783 .37547 L .18055 .37492 L F
.33728 .39336 m .33825 .39222 L .34007 .39339 L 0 1 .17 r
F
.33728 .39336 m .33547 .39221 L .33825 .39222 L F
.88527 .5605 m .88727 .55889 L .88846 .56009 L .055 0 1 r
F
.88527 .5605 m .88408 .55931 L .88727 .55889 L F
.90476 .56197 m .90678 .56032 L .90795 .56152 L .191 0 1 r
F
.90476 .56197 m .90359 .56076 L .90678 .56032 L F
.71421 .53711 m .71593 .53594 L .71731 .53714 L 0 1 .539 r
F
.71421 .53711 m .71283 .53589 L .71593 .53594 L F
.55148 .4803 m .55288 .47902 L .55445 .48071 L 1 .677 0 r
F
.55148 .4803 m .54991 .4786 L .55288 .47902 L F
.7908 .55061 m .79265 .54923 L .79394 .55039 L 0 .704 1 r
F
.7908 .55061 m .78951 .54944 L .79265 .54923 L F
.27723 .38414 m .2781 .38267 L .27999 .38385 L 0 1 .906 r
F
.27723 .38414 m .27534 .38297 L .2781 .38267 L F
.8343 .55582 m .83622 .55432 L .83746 .55549 L 0 .333 1 r
F
.8343 .55582 m .83306 .55465 L .83622 .55432 L F
.68113 .52887 m .68278 .52775 L .6842 .52902 L 0 1 .174 r
F
.68113 .52887 m .6797 .52759 L .68278 .52775 L F
.75478 .54507 m .75656 .54379 L .7579 .54495 L 0 1 .956 r
F
.75478 .54507 m .75344 .5439 L .75656 .54379 L F
.42612 .4215 m .42727 .42045 L .42896 .42198 L 1 .89 0 r
F
.42612 .4215 m .42442 .41998 L .42727 .42045 L F
.7788 .54887 m .78063 .54753 L .78193 .54869 L 0 .814 1 r
F
.7788 .54887 m .77749 .54771 L .78063 .54753 L F
.54695 .47818 m .54834 .47689 L .54991 .4786 L 1 .623 0 r
F
.54695 .47818 m .54537 .47647 L .54834 .47689 L F
.76679 .54703 m .7686 .54572 L .76992 .54688 L 0 .928 1 r
F
.76679 .54703 m .76547 .54586 L .7686 .54572 L F
.22624 .37951 m .22703 .37781 L .22898 .37905 L 0 .577 1 r
F
.22624 .37951 m .2243 .37827 L .22703 .37781 L F
.6043 .50289 m .6058 .50171 L .60731 .50324 L .717 1 0 r
F
.6043 .50289 m .60278 .50134 L .6058 .50171 L F
.69768 .53316 m .69937 .53202 L .70076 .53325 L 0 1 .358 r
F
.69768 .53316 m .69628 .53192 L .69937 .53202 L F
.24572 .38102 m .24654 .3794 L .24847 .38062 L 0 .764 1 r
F
.24572 .38102 m .2438 .3798 L .24654 .3794 L F
.66006 .52266 m .66168 .52155 L .66312 .52288 L .069 1 0 r
F
.66006 .52266 m .65861 .52131 L .66168 .52155 L F
.13334 .37462 m .13399 .37264 L .13603 .374 L .178 0 1 r
F
.13334 .37462 m .1313 .37327 L .13399 .37264 L F
.20675 .37817 m .20751 .3764 L .20947 .37767 L 0 .401 1 r
F
.20675 .37817 m .20478 .3769 L .20751 .3764 L F
.54241 .47605 m .5438 .47475 L .54537 .47647 L 1 .57 0 r
F
.54241 .47605 m .54083 .47433 L .5438 .47475 L F
.1603 .37571 m .16099 .3738 L .163 .37513 L 0 .021 1 r
F
.1603 .37571 m .15828 .37439 L .16099 .3738 L F
.42157 .41951 m .42271 .41847 L .42442 .41998 L 1 .958 0 r
F
.42157 .41951 m .41987 .41802 L .42271 .41847 L F
.85382 .55765 m .85577 .55611 L .857 .55729 L 0 .18 1 r
F
.85382 .55765 m .8526 .55647 L .85577 .55611 L F
.53788 .47391 m .53925 .4726 L .54083 .47433 L 1 .516 0 r
F
.53788 .47391 m .5363 .47218 L .53925 .4726 L F
.63445 .51414 m .63602 .51301 L .63749 .51443 L .368 1 0 r
F
.63445 .51414 m .63297 .5127 L .63602 .51301 L F
.82233 .5544 m .82423 .55293 L .82549 .5541 L 0 .433 1 r
F
.82233 .5544 m .82107 .55323 L .82423 .55293 L F
.26519 .38274 m .26604 .38121 L .26794 .38241 L 0 .963 1 r
F
.26519 .38274 m .26328 .38155 L .26604 .38121 L F
.38688 .40641 m .38795 .40543 L .3897 .40675 L .532 1 0 r
F
.38688 .40641 m .38513 .40511 L .38795 .40543 L F
.18723 .37697 m .18797 .37513 L .18995 .37642 L 0 .235 1 r
F
.18723 .37697 m .18525 .37567 L .18797 .37513 L F
.59977 .50097 m .60127 .49978 L .60278 .50134 L .773 1 0 r
F
.59977 .50097 m .59825 .49941 L .60127 .49978 L F
.34926 .39585 m .35025 .39477 L .35205 .39596 L 0 1 .009 r
F
.34926 .39585 m .34745 .39468 L .35025 .39477 L F
.93179 .56361 m .93386 .5619 L .935 .56312 L .369 0 1 r
F
.93179 .56361 m .93064 .56238 L .93386 .5619 L F
.72625 .53956 m .72799 .53836 L .72936 .53954 L 0 1 .664 r
F
.72625 .53956 m .72489 .53836 L .72799 .53836 L F
.53334 .47175 m .53471 .47045 L .5363 .47218 L 1 .463 0 r
F
.53334 .47175 m .53176 .47002 L .53471 .47045 L F
.3658 .40002 m .36682 .39901 L .3686 .40024 L .225 1 0 r
F
.3658 .40002 m .36402 .39881 L .36682 .39901 L F
.87333 .55933 m .87531 .55774 L .87651 .55893 L 0 .034 1 r
F
.87333 .55933 m .87213 .55813 L .87531 .55774 L F
.52881 .46959 m .53017 .46828 L .53176 .47002 L 1 .409 0 r
F
.52881 .46959 m .52722 .46785 L .53017 .46828 L F
.91232 .56228 m .91435 .56061 L .91552 .56183 L .24 0 1 r
F
.91232 .56228 m .91115 .56107 L .91435 .56061 L F
.41703 .41756 m .41816 .41653 L .41987 .41802 L .973 1 0 r
F
.41703 .41756 m .41532 .4161 L .41816 .41653 L F
.30868 .38812 m .3096 .38682 L .31145 .38798 L 0 1 .541 r
F
.30868 .38812 m .30683 .38697 L .3096 .38682 L F
.89283 .56086 m .89484 .55923 L .89602 .56043 L .106 0 1 r
F
.89283 .56086 m .89165 .55966 L .89484 .55923 L F
.32069 .39006 m .32163 .38882 L .32346 .38998 L 0 1 .391 r
F
.32069 .39006 m .31885 .38891 L .32163 .38882 L F
.52427 .46742 m .52562 .46611 L .52722 .46785 L 1 .355 0 r
F
.52427 .46742 m .52268 .46567 L .52562 .46611 L F
.14075 .37473 m .14142 .37276 L .14345 .37411 L .124 0 1 r
F
.14075 .37473 m .13872 .37338 L .14142 .37276 L F
.29666 .38636 m .29756 .38499 L .29943 .38616 L 0 1 .686 r
F
.29666 .38636 m .29479 .3852 L .29756 .38499 L F
.81035 .5529 m .81223 .55147 L .8135 .55263 L 0 .535 1 r
F
.81035 .5529 m .80908 .55174 L .81223 .55147 L F
.67663 .52742 m .67828 .5263 L .6797 .52759 L 0 1 .117 r
F
.67663 .52742 m .6752 .52612 L .67828 .5263 L F
.59524 .49904 m .59673 .49784 L .59825 .49941 L .829 1 0 r
F
.59524 .49904 m .59372 .49746 L .59673 .49784 L F
.51974 .46524 m .52108 .46393 L .52268 .46567 L 1 .301 0 r
F
.51974 .46524 m .51814 .46349 L .52108 .46393 L F
.16771 .37586 m .16841 .37397 L .17042 .37529 L 0 .079 1 r
F
.16771 .37586 m .1657 .37455 L .16841 .37397 L F
.23365 .37984 m .23445 .37817 L .23639 .37941 L 0 .646 1 r
F
.23365 .37984 m .23171 .37861 L .23445 .37817 L F
.65555 .52107 m .65716 .51997 L .65861 .52131 L .126 1 0 r
F
.65555 .52107 m .6541 .51971 L .65716 .51997 L F
.84187 .55634 m .8438 .55482 L .84503 .556 L 0 .275 1 r
F
.84187 .55634 m .84063 .55516 L .8438 .55482 L F
.62993 .51239 m .63149 .51126 L .63297 .5127 L .425 1 0 r
F
.62993 .51239 m .62845 .51094 L .63149 .51126 L F
.73829 .54185 m .74005 .54062 L .7414 .54179 L 0 1 .786 r
F
.73829 .54185 m .73694 .54067 L .74005 .54062 L F
.5152 .46305 m .51654 .46174 L .51814 .46349 L 1 .247 0 r
F
.5152 .46305 m .5136 .4613 L .51654 .46174 L F
.21416 .37844 m .21493 .37669 L .21688 .37795 L 0 .466 1 r
F
.21416 .37844 m .2122 .37718 L .21493 .37669 L F
.70973 .53585 m .71144 .53469 L .71283 .53589 L 0 1 .485 r
F
.70973 .53585 m .70834 .53463 L .71144 .53469 L F
.51067 .46085 m .51199 .45955 L .5136 .4613 L 1 .193 0 r
F
.51067 .46085 m .50906 .4591 L .51199 .45955 L F
.33268 .39221 m .33364 .39104 L .33547 .39221 L 0 1 .236 r
F
.33268 .39221 m .33086 .39105 L .33364 .39104 L F
.41248 .41565 m .4136 .41463 L .41532 .4161 L .904 1 0 r
F
.41248 .41565 m .41076 .41421 L .4136 .41463 L F
.28463 .38475 m .28551 .38332 L .28739 .3845 L 0 1 .825 r
F
.28463 .38475 m .28275 .38358 L .28551 .38332 L F
.25313 .38144 m .25396 .37985 L .25587 .38106 L 0 .838 1 r
F
.25313 .38144 m .25121 .38023 L .25396 .37985 L F
.69319 .53181 m .69487 .53068 L .69628 .53192 L 0 1 .302 r
F
.69319 .53181 m .69178 .53056 L .69487 .53068 L F
.79837 .55132 m .80023 .54992 L .80151 .55108 L 0 .641 1 r
F
.79837 .55132 m .79708 .55016 L .80023 .54992 L F
.50613 .45866 m .50745 .45735 L .50906 .4591 L 1 .138 0 r
F
.50613 .45866 m .50452 .45691 L .50745 .45735 L F
.19465 .37718 m .19539 .37536 L .19737 .37665 L 0 .297 1 r
F
.19465 .37718 m .19267 .37589 L .19539 .37536 L F
.59071 .49708 m .59219 .49587 L .59372 .49746 L .885 1 0 r
F
.59071 .49708 m .58919 .49548 L .59219 .49587 L F
.93935 .56386 m .94143 .56214 L .94256 .56337 L .416 0 1 r
F
.93935 .56386 m .93821 .56264 L .94143 .56214 L F
.38232 .4048 m .38338 .40381 L .38513 .40511 L .461 1 0 r
F
.38232 .4048 m .38056 .40352 L .38338 .40381 L F
.5016 .45645 m .5029 .45516 L .50452 .45691 L 1 .083 0 r
F
.5016 .45645 m .49998 .45471 L .5029 .45516 L F
.75032 .54399 m .7521 .54273 L .75344 .5439 L 0 1 .907 r
F
.75032 .54399 m .74898 .54282 L .7521 .54273 L F
.86139 .5581 m .86335 .55654 L .86456 .55772 L 0 .125 1 r
F
.86139 .5581 m .86017 .55692 L .86335 .55654 L F
.78637 .54965 m .78821 .54829 L .78951 .54944 L 0 .749 1 r
F
.78637 .54965 m .78507 .54849 L .78821 .54829 L F
.49706 .45425 m .49836 .45296 L .49998 .45471 L 1 .028 0 r
F
.49706 .45425 m .49544 .4525 L .49836 .45296 L F
.14817 .37485 m .14884 .3729 L .15087 .37424 L .07 0 1 r
F
.14817 .37485 m .14614 .3735 L .14884 .3729 L F
.91987 .56258 m .92193 .5609 L .92308 .56211 L .289 0 1 r
F
.91987 .56258 m .91872 .56136 L .92193 .5609 L F
.76235 .546 m .76415 .5447 L .76547 .54586 L 0 .976 1 r
F
.76235 .546 m .76102 .54483 L .76415 .5447 L F
.49252 .45204 m .49381 .45076 L .49544 .4525 L 1 .028 0 r
F
.49252 .45204 m .4909 .4503 L .49381 .45076 L F
.77436 .54788 m .77618 .54655 L .77749 .54771 L 0 .861 1 r
F
.77436 .54788 m .77305 .54672 L .77618 .54655 L F
.88089 .55972 m .88289 .55811 L .88408 .55931 L .019 0 1 r
F
.88089 .55972 m .8797 .55852 L .88289 .55811 L F
.8299 .55496 m .83181 .55348 L .83306 .55465 L 0 .373 1 r
F
.8299 .55496 m .82865 .55379 L .83181 .55348 L F
.90039 .5612 m .90241 .55956 L .90359 .56076 L .157 0 1 r
F
.90039 .5612 m .89921 .56 L .90241 .55956 L F
.48799 .44984 m .48926 .44856 L .4909 .4503 L 1 .084 0 r
F
.48799 .44984 m .48635 .4481 L .48926 .44856 L F
.62541 .51061 m .62696 .50948 L .62845 .51094 L .483 1 0 r
F
.62541 .51061 m .62392 .50914 L .62696 .50948 L F
.27259 .38327 m .27345 .38178 L .27534 .38297 L 0 1 .959 r
F
.27259 .38327 m .27069 .38209 L .27345 .38178 L F
.36122 .39863 m .36224 .39759 L .36402 .39881 L .154 1 0 r
F
.36122 .39863 m .35943 .39743 L .36224 .39759 L F
.40793 .41378 m .40904 .41277 L .41076 .41421 L .834 1 0 r
F
.40793 .41378 m .40621 .41237 L .40904 .41277 L F
.17512 .37603 m .17584 .37416 L .17783 .37547 L 0 .137 1 r
F
.17512 .37603 m .17312 .37472 L .17584 .37416 L F
.58618 .4951 m .58766 .49388 L .58919 .49548 L .94 1 0 r
F
.58618 .4951 m .58465 .49348 L .58766 .49388 L F
.48345 .44763 m .48472 .44637 L .48635 .4481 L 1 .141 0 r
F
.48345 .44763 m .48181 .4459 L .48472 .44637 L F
.65104 .51946 m .65264 .51835 L .6541 .51971 L .184 1 0 r
F
.65104 .51946 m .64958 .51808 L .65264 .51835 L F
.34467 .3946 m .34565 .39349 L .34745 .39468 L 0 1 .077 r
F
.34467 .3946 m .34286 .39344 L .34565 .39349 L F
.47891 .44543 m .48017 .44418 L .48181 .4459 L 1 .198 0 r
F
.47891 .44543 m .47727 .44371 L .48017 .44418 L F
.72178 .53836 m .72351 .53717 L .72489 .53836 L 0 1 .611 r
F
.72178 .53836 m .72041 .53716 L .72351 .53717 L F
.67213 .52593 m .67377 .52483 L .6752 .52612 L 0 1 .06 r
F
.67213 .52593 m .6707 .52463 L .67377 .52483 L F
.47437 .44323 m .47563 .44199 L .47727 .44371 L 1 .257 0 r
F
.47437 .44323 m .47273 .44152 L .47563 .44199 L F
.22157 .37873 m .22235 .37701 L .2243 .37827 L 0 .533 1 r
F
.22157 .37873 m .21962 .37748 L .22235 .37701 L F
.24106 .38021 m .24187 .37857 L .2438 .3798 L 0 .717 1 r
F
.24106 .38021 m .23913 .37898 L .24187 .37857 L F
.58165 .49309 m .58312 .49187 L .58465 .49348 L .995 1 0 r
F
.58165 .49309 m .58012 .49147 L .58312 .49187 L F
.46984 .44104 m .47108 .43981 L .47273 .44152 L 1 .315 0 r
F
.46984 .44104 m .46819 .43934 L .47108 .43981 L F
.84943 .55683 m .85137 .55529 L .8526 .55647 L 0 .218 1 r
F
.84943 .55683 m .8482 .55565 L .85137 .55529 L F
.81792 .55352 m .81981 .55206 L .82107 .55323 L 0 .474 1 r
F
.81792 .55352 m .81666 .55235 L .81981 .55206 L F
.94691 .56411 m .949 .56237 L .95012 .56361 L .462 0 1 r
F
.94691 .56411 m .94578 .56288 L .949 .56237 L F
.20206 .37741 m .20281 .37562 L .20478 .3769 L 0 .36 1 r
F
.20206 .37741 m .20009 .37613 L .20281 .37562 L F
.12861 .3739 m .12926 .3719 L .1313 .37327 L .211 0 1 r
F
.12861 .3739 m .12657 .37253 L .12926 .3719 L F
.4653 .43886 m .46653 .43765 L .46819 .43934 L 1 .375 0 r
F
.4653 .43886 m .46364 .43717 L .46653 .43765 L F
.15558 .37498 m .15627 .37305 L .15828 .37439 L .015 0 1 r
F
.15558 .37498 m .15357 .37364 L .15627 .37305 L F
.62089 .50881 m .62243 .50767 L .62392 .50914 L .54 1 0 r
F
.62089 .50881 m .6194 .50732 L .62243 .50767 L F
.37775 .40323 m .3788 .40223 L .38056 .40352 L .389 1 0 r
F
.37775 .40323 m .37599 .40197 L .3788 .40223 L F
.40338 .41195 m .40448 .41095 L .40621 .41237 L .764 1 0 r
F
.40338 .41195 m .40165 .41056 L .40448 .41095 L F
.70525 .53456 m .70695 .53342 L .70834 .53463 L 0 1 .43 r
F
.70525 .53456 m .70386 .53334 L .70695 .53342 L F
.6887 .53043 m .69037 .52931 L .69178 .53056 L 0 1 .246 r
F
.6887 .53043 m .68728 .52917 L .69037 .52931 L F
.26053 .3819 m .26138 .38034 L .26328 .38155 L 0 .912 1 r
F
.26053 .3819 m .25862 .3807 L .26138 .38034 L F
.46076 .43669 m .46198 .43549 L .46364 .43717 L 1 .435 0 r
F
.46076 .43669 m .4591 .43501 L .46198 .43549 L F
.30406 .38713 m .30497 .3858 L .30683 .38697 L 0 1 .601 r
F
.30406 .38713 m .3022 .38597 L .30497 .3858 L F
.57712 .49107 m .57857 .48984 L .58012 .49147 L 1 .95 0 r
F
.57712 .49107 m .57558 .48943 L .57857 .48984 L F
.31607 .38901 m .31701 .38774 L .31885 .38891 L 0 1 .453 r
F
.31607 .38901 m .31423 .38785 L .31701 .38774 L F
.92744 .56286 m .9295 .56116 L .93064 .56238 L .337 0 1 r
F
.92744 .56286 m .92629 .56164 L .9295 .56116 L F
.86895 .55853 m .87092 .55695 L .87213 .55813 L 0 .07 1 r
F
.86895 .55853 m .86774 .55734 L .87092 .55695 L F
.73383 .54071 m .73558 .53949 L .73694 .54067 L 0 1 .735 r
F
.73383 .54071 m .73247 .53952 L .73558 .53949 L F
.18254 .37622 m .18326 .37437 L .18525 .37567 L 0 .196 1 r
F
.18254 .37622 m .18055 .37492 L .18326 .37437 L F
.45622 .43453 m .45743 .43335 L .4591 .43501 L 1 .496 0 r
F
.45622 .43453 m .45455 .43287 L .45743 .43335 L F
.90795 .56152 m .90999 .55986 L .91115 .56107 L .207 0 1 r
F
.90795 .56152 m .90678 .56032 L .90999 .55986 L F
.80593 .55199 m .80781 .55058 L .80908 .55174 L 0 .578 1 r
F
.80593 .55199 m .80466 .55083 L .80781 .55058 L F
.88846 .56009 m .89046 .55846 L .89165 .55966 L .072 0 1 r
F
.88846 .56009 m .88727 .55889 L .89046 .55846 L F
.29203 .38542 m .29292 .38402 L .29479 .3852 L 0 1 .743 r
F
.29203 .38542 m .29016 .38425 L .29292 .38402 L F
.64653 .51781 m .64812 .51671 L .64958 .51808 L .242 1 0 r
F
.64653 .51781 m .64506 .51642 L .64812 .51671 L F
.32808 .39108 m .32903 .38988 L .33086 .39105 L 0 1 .301 r
F
.32808 .39108 m .32625 .38993 L .32903 .38988 L F
.45168 .43238 m .45288 .43122 L .45455 .43287 L 1 .558 0 r
F
.45168 .43238 m .45001 .43074 L .45288 .43122 L F
.57259 .48903 m .57403 .48779 L .57558 .48943 L 1 .895 0 r
F
.57259 .48903 m .57104 .48738 L .57403 .48779 L F
.83746 .55549 m .83939 .55399 L .84063 .55516 L 0 .315 1 r
F
.83746 .55549 m .83622 .55432 L .83939 .55399 L F
.61637 .50698 m .6179 .50583 L .6194 .50732 L .597 1 0 r
F
.61637 .50698 m .61487 .50548 L .6179 .50583 L F
.13603 .374 m .13669 .37202 L .13872 .37338 L .159 0 1 r
F
.13603 .374 m .13399 .37264 L .13669 .37202 L F
.66763 .52442 m .66926 .52332 L .6707 .52463 L 0 1 .002 r
F
.66763 .52442 m .66619 .5231 L .66926 .52332 L F
.74587 .5429 m .74764 .54166 L .74898 .54282 L 0 1 .856 r
F
.74587 .5429 m .74452 .54173 L .74764 .54166 L F
.44714 .43026 m .44833 .42911 L .45001 .43074 L 1 .621 0 r
F
.44714 .43026 m .44546 .42863 L .44833 .42911 L F
.79394 .55039 m .79579 .549 L .79708 .55016 L 0 .685 1 r
F
.79394 .55039 m .79265 .54923 L .79579 .549 L F
.35664 .39727 m .35764 .39621 L .35943 .39743 L .085 1 0 r
F
.35664 .39727 m .35484 .39608 L .35764 .39621 L F
.39882 .41017 m .39991 .40917 L .40165 .41056 L .693 1 0 r
F
.39882 .41017 m .39708 .40881 L .39991 .40917 L F
.22898 .37905 m .22977 .37736 L .23171 .37861 L 0 .601 1 r
F
.22898 .37905 m .22703 .37781 L .22977 .37736 L F
.163 .37513 m .1637 .37322 L .1657 .37455 L 0 .042 1 r
F
.163 .37513 m .16099 .3738 L .1637 .37322 L F
.27999 .38385 m .28086 .38239 L .28275 .38358 L 0 1 .88 r
F
.27999 .38385 m .2781 .38267 L .28086 .38239 L F
.56805 .48698 m .56949 .48572 L .57104 .48738 L 1 .841 0 r
F
.56805 .48698 m .5665 .48531 L .56949 .48572 L F
.20947 .37767 m .21024 .3759 L .2122 .37718 L 0 .424 1 r
F
.20947 .37767 m .20751 .3764 L .21024 .3759 L F
.24847 .38062 m .24929 .379 L .25121 .38023 L 0 .789 1 r
F
.24847 .38062 m .24654 .3794 L .24929 .379 L F
.78193 .54869 m .78377 .54734 L .78507 .54849 L 0 .795 1 r
F
.78193 .54869 m .78063 .54753 L .78377 .54734 L F
.7579 .54495 m .75969 .54368 L .76102 .54483 L 0 1 .975 r
F
.7579 .54495 m .75656 .54379 L .75969 .54368 L F
.4426 .42815 m .44378 .42702 L .44546 .42863 L 1 .684 0 r
F
.4426 .42815 m .44092 .42655 L .44378 .42702 L F
.76992 .54688 m .77173 .54557 L .77305 .54672 L 0 .909 1 r
F
.76992 .54688 m .7686 .54572 L .77173 .54557 L F
.71731 .53714 m .71903 .53597 L .72041 .53716 L 0 1 .557 r
F
.71731 .53714 m .71593 .53594 L .71903 .53597 L F
.857 .55729 m .85895 .55574 L .86017 .55692 L 0 .162 1 r
F
.857 .55729 m .85577 .55611 L .85895 .55574 L F
.34007 .39339 m .34104 .39225 L .34286 .39344 L 0 1 .144 r
F
.34007 .39339 m .33825 .39222 L .34104 .39225 L F
.935 .56312 m .93707 .56141 L .93821 .56264 L .385 0 1 r
F
.935 .56312 m .93386 .5619 L .93707 .56141 L F
.56352 .48491 m .56495 .48364 L .5665 .48531 L 1 .786 0 r
F
.56352 .48491 m .56196 .48323 L .56495 .48364 L F
.37318 .40171 m .37422 .4007 L .37599 .40197 L .318 1 0 r
F
.37318 .40171 m .37141 .40047 L .37422 .4007 L F
.18995 .37642 m .19069 .37459 L .19267 .37589 L 0 .257 1 r
F
.18995 .37642 m .18797 .37513 L .19069 .37459 L F
.43805 .42607 m .43923 .42495 L .44092 .42655 L 1 .749 0 r
F
.43805 .42607 m .43637 .42449 L .43923 .42495 L F
.61184 .50513 m .61336 .50397 L .61487 .50548 L .654 1 0 r
F
.61184 .50513 m .61034 .5036 L .61336 .50397 L F
.82549 .5541 m .82739 .55263 L .82865 .55379 L 0 .414 1 r
F
.82549 .5541 m .82423 .55293 L .82739 .55263 L F
.64201 .51614 m .6436 .51503 L .64506 .51642 L .3 1 0 r
F
.64201 .51614 m .64054 .51473 L .6436 .51503 L F
.6842 .52902 m .68587 .52791 L .68728 .52917 L 0 1 .189 r
F
.6842 .52902 m .68278 .52775 L .68587 .52791 L F
.91552 .56183 m .91756 .56015 L .91872 .56136 L .257 0 1 r
F
.91552 .56183 m .91435 .56061 L .91756 .56015 L F
.87651 .55893 m .8785 .55733 L .8797 .55852 L 0 .016 1 r
F
.87651 .55893 m .87531 .55774 L .8785 .55733 L F
.55898 .48282 m .5604 .48154 L .56196 .48323 L 1 .732 0 r
F
.55898 .48282 m .55742 .48113 L .5604 .48154 L F
.89602 .56043 m .89804 .5588 L .89921 .56 L .123 0 1 r
F
.89602 .56043 m .89484 .55923 L .89804 .5588 L F
.70076 .53325 m .70246 .53212 L .70386 .53334 L 0 1 .375 r
F
.70076 .53325 m .69937 .53202 L .70246 .53212 L F
.26794 .38241 m .26879 .38089 L .27069 .38209 L 0 .989 1 r
F
.26794 .38241 m .26604 .38121 L .26879 .38089 L F
.14345 .37411 m .14412 .37215 L .14614 .3735 L .105 0 1 r
F
.14345 .37411 m .14142 .37276 L .14412 .37215 L F
.39426 .40844 m .39534 .40744 L .39708 .40881 L .622 1 0 r
F
.39426 .40844 m .39252 .40709 L .39534 .40744 L F
.43351 .42401 m .43468 .42291 L .43637 .42449 L 1 .814 0 r
F
.43351 .42401 m .43182 .42245 L .43468 .42291 L F
.17042 .37529 m .17112 .3734 L .17312 .37472 L 0 .099 1 r
F
.17042 .37529 m .16841 .37397 L .17112 .3734 L F
.55445 .48071 m .55586 .47943 L .55742 .48113 L 1 .678 0 r
F
.55445 .48071 m .55288 .47902 L .55586 .47943 L F
.66312 .52288 m .66475 .52179 L .66619 .5231 L .055 1 0 r
F
.66312 .52288 m .66168 .52155 L .66475 .52179 L F
.72936 .53954 m .73111 .53835 L .73247 .53952 L 0 1 .682 r
F
.72936 .53954 m .72799 .53836 L .73111 .53835 L F
.8135 .55263 m .81539 .55119 L .81666 .55235 L 0 .516 1 r
F
.8135 .55263 m .81223 .55147 L .81539 .55119 L F
.60731 .50324 m .60883 .50208 L .61034 .5036 L .711 1 0 r
F
.60731 .50324 m .6058 .50171 L .60883 .50208 L F
.84503 .556 m .84697 .55448 L .8482 .55565 L 0 .257 1 r
F
.84503 .556 m .8438 .55482 L .84697 .55448 L F
.54991 .4786 m .55131 .47731 L .55288 .47902 L 1 .624 0 r
F
.54991 .4786 m .54834 .47689 L .55131 .47731 L F
.21688 .37795 m .21766 .37621 L .21962 .37748 L 0 .489 1 r
F
.21688 .37795 m .21493 .37669 L .21766 .37621 L F
.23639 .37941 m .2372 .37775 L .23913 .37898 L 0 .67 1 r
F
.23639 .37941 m .23445 .37817 L .2372 .37775 L F
.42896 .42198 m .43012 .4209 L .43182 .42245 L 1 .88 0 r
F
.42896 .42198 m .42727 .42045 L .43012 .4209 L F
.31145 .38798 m .31238 .38668 L .31423 .38785 L 0 1 .514 r
F
.31145 .38798 m .3096 .38682 L .31238 .38668 L F
.94256 .56337 m .94465 .56165 L .94578 .56288 L .431 0 1 r
F
.94256 .56337 m .94143 .56214 L .94465 .56165 L F
.29943 .38616 m .30033 .3848 L .3022 .38597 L 0 1 .659 r
F
.29943 .38616 m .29756 .38499 L .30033 .3848 L F
.63749 .51443 m .63907 .51332 L .64054 .51473 L .358 1 0 r
F
.63749 .51443 m .63602 .51301 L .63907 .51332 L F
.54537 .47647 m .54676 .47518 L .54834 .47689 L 1 .57 0 r
F
.54537 .47647 m .5438 .47475 L .54676 .47518 L F
.19737 .37665 m .19812 .37484 L .20009 .37613 L 0 .319 1 r
F
.19737 .37665 m .19539 .37536 L .19812 .37484 L F
.35205 .39596 m .35305 .39487 L .35484 .39608 L .016 1 0 r
F
.35205 .39596 m .35025 .39477 L .35305 .39487 L F
.32346 .38998 m .32441 .38875 L .32625 .38993 L 0 1 .364 r
F
.32346 .38998 m .32163 .38882 L .32441 .38875 L F
.25587 .38106 m .25671 .37948 L .25862 .3807 L 0 .862 1 r
F
.25587 .38106 m .25396 .37985 L .25671 .37948 L F
.15087 .37424 m .15154 .3723 L .15357 .37364 L .05 0 1 r
F
.15087 .37424 m .14884 .3729 L .15154 .3723 L F
.80151 .55108 m .80338 .54968 L .80466 .55083 L 0 .622 1 r
F
.80151 .55108 m .80023 .54992 L .80338 .54968 L F
.86456 .55772 m .86653 .55616 L .86774 .55734 L 0 .107 1 r
F
.86456 .55772 m .86335 .55654 L .86653 .55616 L F
.92308 .56211 m .92514 .56042 L .92629 .56164 L .305 0 1 r
F
.92308 .56211 m .92193 .5609 L .92514 .56042 L F
.54083 .47433 m .54222 .47303 L .5438 .47475 L 1 .516 0 r
F
.54083 .47433 m .53925 .4726 L .54222 .47303 L F
.3686 .40024 m .36963 .39921 L .37141 .40047 L .248 1 0 r
F
.3686 .40024 m .36682 .39901 L .36963 .39921 L F
.7414 .54179 m .74317 .54056 L .74452 .54173 L 0 1 .805 r
F
.7414 .54179 m .74005 .54062 L .74317 .54056 L F
.60278 .50134 m .60429 .50016 L .6058 .50171 L .768 1 0 r
F
.60278 .50134 m .60127 .49978 L .60429 .50016 L F
.42442 .41998 m .42556 .41892 L .42727 .42045 L 1 .947 0 r
F
.42442 .41998 m .42271 .41847 L .42556 .41892 L F
.28739 .3845 m .28828 .38307 L .29016 .38425 L 0 1 .799 r
F
.28739 .3845 m .28551 .38332 L .28828 .38307 L F
.3897 .40675 m .39077 .40575 L .39252 .40709 L .551 1 0 r
F
.3897 .40675 m .38795 .40543 L .39077 .40575 L F
.88408 .55931 m .88608 .55769 L .88727 .55889 L .037 0 1 r
F
.88408 .55931 m .88289 .55811 L .88608 .55769 L F
.90359 .56076 m .90561 .55911 L .90678 .56032 L .174 0 1 r
F
.90359 .56076 m .90241 .55956 L .90561 .55911 L F
.6797 .52759 m .68136 .52648 L .68278 .52775 L 0 1 .132 r
F
.6797 .52759 m .67828 .5263 L .68136 .52648 L F
.71283 .53589 m .71455 .53474 L .71593 .53594 L 0 1 .503 r
F
.71283 .53589 m .71144 .53469 L .71455 .53474 L F
.5363 .47218 m .53767 .47088 L .53925 .4726 L 1 .462 0 r
F
.5363 .47218 m .53471 .47045 L .53767 .47088 L F
.17783 .37547 m .17855 .3736 L .18055 .37492 L 0 .158 1 r
F
.17783 .37547 m .17584 .37416 L .17855 .3736 L F
.78951 .54944 m .79135 .54808 L .79265 .54923 L 0 .73 1 r
F
.78951 .54944 m .78821 .54829 L .79135 .54808 L F
.83306 .55465 m .83498 .55316 L .83622 .55432 L 0 .355 1 r
F
.83306 .55465 m .83181 .55348 L .83498 .55316 L F
.75344 .5439 m .75523 .54263 L .75656 .54379 L 0 1 .926 r
F
.75344 .5439 m .7521 .54273 L .75523 .54263 L F
.53176 .47002 m .53312 .46871 L .53471 .47045 L 1 .409 0 r
F
.53176 .47002 m .53017 .46828 L .53312 .46871 L F
.65861 .52131 m .66023 .52022 L .66168 .52155 L .113 1 0 r
F
.65861 .52131 m .65716 .51997 L .66023 .52022 L F
.33547 .39221 m .33643 .39104 L .33825 .39222 L 0 1 .21 r
F
.33547 .39221 m .33364 .39104 L .33643 .39104 L F
.69628 .53192 m .69796 .53079 L .69937 .53202 L 0 1 .319 r
F
.69628 .53192 m .69487 .53068 L .69796 .53079 L F
.77749 .54771 m .77932 .54638 L .78063 .54753 L 0 .842 1 r
F
.77749 .54771 m .77618 .54655 L .77932 .54638 L F
.76547 .54586 m .76728 .54457 L .7686 .54572 L 0 .957 1 r
F
.76547 .54586 m .76415 .5447 L .76728 .54457 L F
.41987 .41802 m .42101 .41697 L .42271 .41847 L .985 1 0 r
F
.41987 .41802 m .41816 .41653 L .42101 .41697 L F
.52722 .46785 m .52857 .46654 L .53017 .46828 L 1 .355 0 r
F
.52722 .46785 m .52562 .46611 L .52857 .46654 L F
.59825 .49941 m .59975 .49822 L .60127 .49978 L .824 1 0 r
F
.59825 .49941 m .59673 .49784 L .59975 .49822 L F
.63297 .5127 m .63454 .51158 L .63602 .51301 L .416 1 0 r
F
.63297 .5127 m .63149 .51126 L .63454 .51158 L F
.27534 .38297 m .27621 .38148 L .2781 .38267 L 0 1 .934 r
F
.27534 .38297 m .27345 .38178 L .27621 .38148 L F
.1313 .37327 m .13195 .37128 L .13399 .37264 L .192 0 1 r
F
.1313 .37327 m .12926 .3719 L .13195 .37128 L F
.2243 .37827 m .22509 .37655 L .22703 .37781 L 0 .556 1 r
F
.2243 .37827 m .22235 .37701 L .22509 .37655 L F
.52268 .46567 m .52403 .46436 L .52562 .46611 L 1 .301 0 r
F
.52268 .46567 m .52108 .46393 L .52403 .46436 L F
.15828 .37439 m .15898 .37246 L .16099 .3738 L 0 .005 1 r
F
.15828 .37439 m .15627 .37305 L .15898 .37246 L F
.2438 .3798 m .24462 .37816 L .24654 .3794 L 0 .741 1 r
F
.2438 .3798 m .24187 .37857 L .24462 .37816 L F
.20478 .3769 m .20554 .37512 L .20751 .3764 L 0 .382 1 r
F
.20478 .3769 m .20281 .37562 L .20554 .37512 L F
.8526 .55647 m .85455 .55493 L .85577 .55611 L 0 .2 1 r
F
.8526 .55647 m .85137 .55529 L .85455 .55493 L F
.51814 .46349 m .51948 .46218 L .52108 .46393 L 1 .247 0 r
F
.51814 .46349 m .51654 .46174 L .51948 .46218 L F
.82107 .55323 m .82297 .55177 L .82423 .55293 L 0 .456 1 r
F
.82107 .55323 m .81981 .55206 L .82297 .55177 L F
.93064 .56238 m .93271 .56068 L .93386 .5619 L .353 0 1 r
F
.93064 .56238 m .9295 .56116 L .93271 .56068 L F
.5136 .4613 m .51493 .45999 L .51654 .46174 L 1 .192 0 r
F
.5136 .4613 m .51199 .45955 L .51493 .45999 L F
.59372 .49746 m .59521 .49626 L .59673 .49784 L .88 1 0 r
F
.59372 .49746 m .59219 .49587 L .59521 .49626 L F
.72489 .53836 m .72663 .53718 L .72799 .53836 L 0 1 .629 r
F
.72489 .53836 m .72351 .53717 L .72663 .53718 L F
.41532 .4161 m .41644 .41505 L .41816 .41653 L .917 1 0 r
F
.41532 .4161 m .4136 .41463 L .41644 .41505 L F
.38513 .40511 m .38619 .4041 L .38795 .40543 L .48 1 0 r
F
.38513 .40511 m .38338 .40381 L .38619 .4041 L F
.50906 .4591 m .51038 .4578 L .51199 .45955 L 1 .138 0 r
F
.50906 .4591 m .50745 .45735 L .51038 .4578 L F
.87213 .55813 m .87411 .55655 L .87531 .55774 L 0 .052 1 r
F
.87213 .55813 m .87092 .55695 L .87411 .55655 L F
.18525 .37567 m .18598 .37382 L .18797 .37513 L 0 .217 1 r
F
.18525 .37567 m .18326 .37437 L .18598 .37382 L F
.91115 .56107 m .91319 .5594 L .91435 .56061 L .224 0 1 r
F
.91115 .56107 m .90999 .55986 L .91319 .5594 L F
.89165 .55966 m .89366 .55803 L .89484 .55923 L .089 0 1 r
F
.89165 .55966 m .89046 .55846 L .89366 .55803 L F
.50452 .45691 m .50583 .45561 L .50745 .45735 L 1 .083 0 r
F
.50452 .45691 m .5029 .45516 L .50583 .45561 L F
.26328 .38155 m .26413 .38 L .26604 .38121 L 0 .937 1 r
F
.26328 .38155 m .26138 .38034 L .26413 .38 L F
.36402 .39881 m .36504 .39776 L .36682 .39901 L .178 1 0 r
F
.36402 .39881 m .36224 .39759 L .36504 .39776 L F
.62845 .51094 m .63001 .50981 L .63149 .51126 L .474 1 0 r
F
.62845 .51094 m .62696 .50948 L .63001 .50981 L F
.34745 .39468 m .34844 .39356 L .35025 .39477 L 0 1 .052 r
F
.34745 .39468 m .34565 .39349 L .34844 .39356 L F
.6752 .52612 m .67685 .52502 L .67828 .5263 L 0 1 .075 r
F
.6752 .52612 m .67377 .52483 L .67685 .52502 L F
.49998 .45471 m .50128 .45341 L .5029 .45516 L 1 .028 0 r
F
.49998 .45471 m .49836 .45296 L .50128 .45341 L F
.6541 .51971 m .65571 .51862 L .65716 .51997 L .172 1 0 r
F
.6541 .51971 m .65264 .51835 L .65571 .51862 L F
.13872 .37338 m .13938 .37141 L .14142 .37276 L .139 0 1 r
F
.13872 .37338 m .13669 .37202 L .13938 .37141 L F
.80908 .55174 m .81096 .55031 L .81223 .55147 L 0 .559 1 r
F
.80908 .55174 m .80781 .55058 L .81096 .55031 L F
.49544 .4525 m .49673 .45121 L .49836 .45296 L 1 .028 0 r
F
.49544 .4525 m .49381 .45076 L .49673 .45121 L F
.58919 .49548 m .59067 .49427 L .59219 .49587 L .936 1 0 r
F
.58919 .49548 m .58766 .49388 L .59067 .49427 L F
.30683 .38697 m .30775 .38564 L .3096 .38682 L 0 1 .575 r
F
.30683 .38697 m .30497 .3858 L .30775 .38564 L F
.4909 .4503 m .49218 .44902 L .49381 .45076 L 1 .084 0 r
F
.4909 .4503 m .48926 .44856 L .49218 .44902 L F
.84063 .55516 m .84256 .55365 L .8438 .55482 L 0 .296 1 r
F
.84063 .55516 m .83939 .55399 L .84256 .55365 L F
.1657 .37455 m .16641 .37264 L .16841 .37397 L 0 .062 1 r
F
.1657 .37455 m .1637 .37322 L .16641 .37264 L F
.70834 .53463 m .71005 .53349 L .71144 .53469 L 0 1 .448 r
F
.70834 .53463 m .70695 .53342 L .71005 .53349 L F
.41076 .41421 m .41188 .41318 L .4136 .41463 L .848 1 0 r
F
.41076 .41421 m .40904 .41277 L .41188 .41318 L F
.73694 .54067 m .7387 .53945 L .74005 .54062 L 0 1 .753 r
F
.73694 .54067 m .73558 .53949 L .7387 .53945 L F
.31885 .38891 m .31979 .38765 L .32163 .38882 L 0 1 .427 r
F
.31885 .38891 m .31701 .38774 L .31979 .38765 L F
.48635 .4481 m .48763 .44683 L .48926 .44856 L 1 .14 0 r
F
.48635 .4481 m .48472 .44637 L .48763 .44683 L F
.29479 .3852 m .29569 .38381 L .29756 .38499 L 0 1 .717 r
F
.29479 .3852 m .29292 .38402 L .29569 .38381 L F
.69178 .53056 m .69346 .52944 L .69487 .53068 L 0 1 .262 r
F
.69178 .53056 m .69037 .52931 L .69346 .52944 L F
.23171 .37861 m .23252 .37692 L .23445 .37817 L 0 .624 1 r
F
.23171 .37861 m .22977 .37736 L .23252 .37692 L F
.2122 .37718 m .21297 .37542 L .21493 .37669 L 0 .446 1 r
F
.2122 .37718 m .21024 .3759 L .21297 .37542 L F
.48181 .4459 m .48308 .44464 L .48472 .44637 L 1 .197 0 r
F
.48181 .4459 m .48017 .44418 L .48308 .44464 L F
.79708 .55016 m .79894 .54877 L .80023 .54992 L 0 .666 1 r
F
.79708 .55016 m .79579 .549 L .79894 .54877 L F
.58465 .49348 m .58612 .49227 L .58766 .49388 L .992 1 0 r
F
.58465 .49348 m .58312 .49187 L .58612 .49227 L F
.93821 .56264 m .94029 .56092 L .94143 .56214 L .401 0 1 r
F
.93821 .56264 m .93707 .56141 L .94029 .56092 L F
.47727 .44371 m .47853 .44246 L .48017 .44418 L 1 .255 0 r
F
.47727 .44371 m .47563 .44199 L .47853 .44246 L F
.62392 .50914 m .62547 .50802 L .62696 .50948 L .532 1 0 r
F
.62392 .50914 m .62243 .50767 L .62547 .50802 L F
.86017 .55692 m .86213 .55536 L .86335 .55654 L 0 .144 1 r
F
.86017 .55692 m .85895 .55574 L .86213 .55536 L F
.25121 .38023 m .25204 .37862 L .25396 .37985 L 0 .813 1 r
F
.25121 .38023 m .24929 .379 L .25204 .37862 L F
.74898 .54282 m .75076 .54157 L .7521 .54273 L 0 1 .875 r
F
.74898 .54282 m .74764 .54166 L .75076 .54157 L F
.19267 .37589 m .19341 .37407 L .19539 .37536 L 0 .278 1 r
F
.19267 .37589 m .19069 .37459 L .19341 .37407 L F
.28275 .38358 m .28363 .38213 L .28551 .38332 L 0 1 .854 r
F
.28275 .38358 m .28086 .38239 L .28363 .38213 L F
.33086 .39105 m .33182 .38986 L .33364 .39104 L 0 1 .275 r
F
.33086 .39105 m .32903 .38988 L .33182 .38986 L F
.38056 .40352 m .38162 .4025 L .38338 .40381 L .41 1 0 r
F
.38056 .40352 m .3788 .40223 L .38162 .4025 L F
.47273 .44152 m .47398 .44028 L .47563 .44199 L 1 .313 0 r
F
.47273 .44152 m .47108 .43981 L .47398 .44028 L F
.91872 .56136 m .92077 .55968 L .92193 .5609 L .273 0 1 r
F
.91872 .56136 m .91756 .56015 L .92077 .55968 L F
.78507 .54849 m .78691 .54714 L .78821 .54829 L 0 .776 1 r
F
.78507 .54849 m .78377 .54734 L .78691 .54714 L F
.14614 .3735 m .14682 .37155 L .14884 .3729 L .086 0 1 r
F
.14614 .3735 m .14412 .37215 L .14682 .37155 L F
.8797 .55852 m .88169 .55692 L .88289 .55811 L .001 0 1 r
F
.8797 .55852 m .8785 .55733 L .88169 .55692 L F
.46819 .43934 m .46943 .43811 L .47108 .43981 L 1 .372 0 r
F
.46819 .43934 m .46653 .43765 L .46943 .43811 L F
.58012 .49147 m .58158 .49024 L .58312 .49187 L 1 .953 0 r
F
.58012 .49147 m .57857 .48984 L .58158 .49024 L F
.76102 .54483 m .76282 .54355 L .76415 .5447 L 0 1 .994 r
F
.76102 .54483 m .75969 .54368 L .76282 .54355 L F
.89921 .56 m .90124 .55835 L .90241 .55956 L .14 0 1 r
F
.89921 .56 m .89804 .5588 L .90124 .55835 L F
.40621 .41237 m .40731 .41134 L .40904 .41277 L .779 1 0 r
F
.40621 .41237 m .40448 .41095 L .40731 .41134 L F
.77305 .54672 m .77487 .5454 L .77618 .54655 L 0 .889 1 r
F
.77305 .54672 m .77173 .54557 L .77487 .5454 L F
.82865 .55379 m .83056 .55231 L .83181 .55348 L 0 .396 1 r
F
.82865 .55379 m .82739 .55263 L .83056 .55231 L F
.64958 .51808 m .65118 .51699 L .65264 .51835 L .23 1 0 r
F
.64958 .51808 m .64812 .51671 L .65118 .51699 L F
.46364 .43717 m .46487 .43596 L .46653 .43765 L 1 .432 0 r
F
.46364 .43717 m .46198 .43549 L .46487 .43596 L F
.6707 .52463 m .67234 .52354 L .67377 .52483 L 0 1 .017 r
F
.6707 .52463 m .66926 .52332 L .67234 .52354 L F
.17312 .37472 m .17384 .37284 L .17584 .37416 L 0 .119 1 r
F
.17312 .37472 m .17112 .3734 L .17384 .37284 L F
.72041 .53716 m .72214 .53599 L .72351 .53717 L 0 1 .575 r
F
.72041 .53716 m .71903 .53597 L .72214 .53599 L F
.35943 .39743 m .36045 .39635 L .36224 .39759 L .108 1 0 r
F
.35943 .39743 m .35764 .39621 L .36045 .39635 L F
.4591 .43501 m .46032 .43381 L .46198 .43549 L 1 .492 0 r
F
.4591 .43501 m .45743 .43335 L .46032 .43381 L F
.57558 .48943 m .57703 .4882 L .57857 .48984 L 1 .898 0 r
F
.57558 .48943 m .57403 .48779 L .57703 .4882 L F
.27069 .38209 m .27155 .38057 L .27345 .38178 L 0 1 .986 r
F
.27069 .38209 m .26879 .38089 L .27155 .38057 L F
.6194 .50732 m .62094 .50619 L .62243 .50767 L .589 1 0 r
F
.6194 .50732 m .6179 .50583 L .62094 .50619 L F
.45455 .43287 m .45577 .43168 L .45743 .43335 L 1 .553 0 r
F
.45455 .43287 m .45288 .43122 L .45577 .43168 L F
.94578 .56288 m .94787 .56114 L .949 .56237 L .447 0 1 r
F
.94578 .56288 m .94465 .56165 L .94787 .56114 L F
.34286 .39344 m .34384 .39229 L .34565 .39349 L 0 1 .119 r
F
.34286 .39344 m .34104 .39225 L .34384 .39229 L F
.8482 .55565 m .85014 .55412 L .85137 .55529 L 0 .239 1 r
F
.8482 .55565 m .84697 .55448 L .85014 .55412 L F
.21962 .37748 m .2204 .37574 L .22235 .37701 L 0 .512 1 r
F
.21962 .37748 m .21766 .37621 L .2204 .37574 L F
.81666 .55235 m .81855 .55091 L .81981 .55206 L 0 .498 1 r
F
.81666 .55235 m .81539 .55119 L .81855 .55091 L F
.12657 .37253 m .12721 .37053 L .12926 .3719 L .226 0 1 r
F
.12657 .37253 m .12452 .37116 L .12721 .37053 L F
.57104 .48738 m .57248 .48614 L .57403 .48779 L 1 .843 0 r
F
.57104 .48738 m .56949 .48572 L .57248 .48614 L F
.23913 .37898 m .23994 .37733 L .24187 .37857 L 0 .694 1 r
F
.23913 .37898 m .2372 .37775 L .23994 .37733 L F
.40165 .41056 m .40275 .40954 L .40448 .41095 L .709 1 0 r
F
.40165 .41056 m .39991 .40917 L .40275 .40954 L F
.68728 .52917 m .68896 .52806 L .69037 .52931 L 0 1 .205 r
F
.68728 .52917 m .68587 .52791 L .68896 .52806 L F
.45001 .43074 m .45121 .42957 L .45288 .43122 L 1 .615 0 r
F
.45001 .43074 m .44833 .42911 L .45121 .42957 L F
.70386 .53334 m .70556 .53221 L .70695 .53342 L 0 1 .392 r
F
.70386 .53334 m .70246 .53212 L .70556 .53221 L F
.20009 .37613 m .20084 .37433 L .20281 .37562 L 0 .34 1 r
F
.20009 .37613 m .19812 .37484 L .20084 .37433 L F
.15357 .37364 m .15425 .37171 L .15627 .37305 L .031 0 1 r
F
.15357 .37364 m .15154 .3723 L .15425 .37171 L F
.92629 .56164 m .92835 .55994 L .9295 .56116 L .322 0 1 r
F
.92629 .56164 m .92514 .56042 L .92835 .55994 L F
.37599 .40197 m .37703 .40094 L .3788 .40223 L .339 1 0 r
F
.37599 .40197 m .37422 .4007 L .37703 .40094 L F
.64506 .51642 m .64665 .51533 L .64812 .51671 L .288 1 0 r
F
.64506 .51642 m .6436 .51503 L .64665 .51533 L F
.86774 .55734 m .86971 .55576 L .87092 .55695 L 0 .089 1 r
F
.86774 .55734 m .86653 .55616 L .86971 .55576 L F
.5665 .48531 m .56794 .48406 L .56949 .48572 L 1 .788 0 r
F
.5665 .48531 m .56495 .48364 L .56794 .48406 L F
.73247 .53952 m .73422 .53833 L .73558 .53949 L 0 1 .701 r
F
.73247 .53952 m .73111 .53835 L .73422 .53833 L F
.61487 .50548 m .6164 .50433 L .6179 .50583 L .647 1 0 r
F
.61487 .50548 m .61336 .50397 L .6164 .50433 L F
.44546 .42863 m .44666 .42748 L .44833 .42911 L 1 .678 0 r
F
.44546 .42863 m .44378 .42702 L .44666 .42748 L F
.90678 .56032 m .90882 .55865 L .90999 .55986 L .191 0 1 r
F
.90678 .56032 m .90561 .55911 L .90882 .55865 L F
.88727 .55889 m .88927 .55727 L .89046 .55846 L .054 0 1 r
F
.88727 .55889 m .88608 .55769 L .88927 .55727 L F
.25862 .3807 m .25947 .37912 L .26138 .38034 L 0 .887 1 r
F
.25862 .3807 m .25671 .37948 L .25947 .37912 L F
.80466 .55083 m .80653 .54942 L .80781 .55058 L 0 .603 1 r
F
.80466 .55083 m .80338 .54968 L .80653 .54942 L F
.18055 .37492 m .18127 .37305 L .18326 .37437 L 0 .178 1 r
F
.18055 .37492 m .17855 .3736 L .18127 .37305 L F
.3022 .38597 m .30311 .38462 L .30497 .3858 L 0 1 .633 r
F
.3022 .38597 m .30033 .3848 L .30311 .38462 L F
.31423 .38785 m .31516 .38656 L .31701 .38774 L 0 1 .488 r
F
.31423 .38785 m .31238 .38668 L .31516 .38656 L F
.66619 .5231 m .66782 .52202 L .66926 .52332 L .041 1 0 r
F
.66619 .5231 m .66475 .52179 L .66782 .52202 L F
.56196 .48323 m .56339 .48196 L .56495 .48364 L 1 .733 0 r
F
.56196 .48323 m .5604 .48154 L .56339 .48196 L F
.44092 .42655 m .4421 .42541 L .44378 .42702 L 1 .742 0 r
F
.44092 .42655 m .43923 .42495 L .4421 .42541 L F
.83622 .55432 m .83815 .55283 L .83939 .55399 L 0 .336 1 r
F
.83622 .55432 m .83498 .55316 L .83815 .55283 L F
.29016 .38425 m .29105 .38283 L .29292 .38402 L 0 1 .774 r
F
.29016 .38425 m .28828 .38307 L .29105 .38283 L F
.13399 .37264 m .13465 .37066 L .13669 .37202 L .174 0 1 r
F
.13399 .37264 m .13195 .37128 L .13465 .37066 L F
.74452 .54173 m .7463 .5405 L .74764 .54166 L 0 1 .824 r
F
.74452 .54173 m .74317 .54056 L .7463 .5405 L F
.39708 .40881 m .39817 .40778 L .39991 .40917 L .639 1 0 r
F
.39708 .40881 m .39534 .40744 L .39817 .40778 L F
.79265 .54923 m .7945 .54785 L .79579 .549 L 0 .711 1 r
F
.79265 .54923 m .79135 .54808 L .7945 .54785 L F
.32625 .38993 m .3272 .3887 L .32903 .38988 L 0 1 .339 r
F
.32625 .38993 m .32441 .38875 L .3272 .3887 L F
.55742 .48113 m .55884 .47986 L .5604 .48154 L 1 .679 0 r
F
.55742 .48113 m .55586 .47943 L .55884 .47986 L F
.61034 .5036 m .61186 .50245 L .61336 .50397 L .704 1 0 r
F
.61034 .5036 m .60883 .50208 L .61186 .50245 L F
.16099 .3738 m .16168 .37188 L .1637 .37322 L 0 .025 1 r
F
.16099 .3738 m .15898 .37246 L .16168 .37188 L F
.43637 .42449 m .43754 .42336 L .43923 .42495 L 1 .806 0 r
F
.43637 .42449 m .43468 .42291 L .43754 .42336 L F
.35484 .39608 m .35585 .39498 L .35764 .39621 L .04 1 0 r
F
.35484 .39608 m .35305 .39487 L .35585 .39498 L F
.22703 .37781 m .22783 .3761 L .22977 .37736 L 0 .579 1 r
F
.22703 .37781 m .22509 .37655 L .22783 .3761 L F
.78063 .54753 m .78246 .54619 L .78377 .54734 L 0 .823 1 r
F
.78063 .54753 m .77932 .54638 L .78246 .54619 L F
.75656 .54379 m .75836 .54252 L .75969 .54368 L 0 1 .945 r
F
.75656 .54379 m .75523 .54263 L .75836 .54252 L F
.64054 .51473 m .64212 .51363 L .6436 .51503 L .347 1 0 r
F
.64054 .51473 m .63907 .51332 L .64212 .51363 L F
.55288 .47902 m .55429 .47774 L .55586 .47943 L 1 .625 0 r
F
.55288 .47902 m .55131 .47731 L .55429 .47774 L F
.20751 .3764 m .20827 .37462 L .21024 .3759 L 0 .404 1 r
F
.20751 .3764 m .20554 .37512 L .20827 .37462 L F
.93386 .5619 m .93593 .56019 L .93707 .56141 L .369 0 1 r
F
.93386 .5619 m .93271 .56068 L .93593 .56019 L F
.71593 .53594 m .71765 .53478 L .71903 .53597 L 0 1 .521 r
F
.71593 .53594 m .71455 .53474 L .71765 .53478 L F
.7686 .54572 m .77042 .54442 L .77173 .54557 L 0 .937 1 r
F
.7686 .54572 m .76728 .54457 L .77042 .54442 L F
.85577 .55611 m .85773 .55456 L .85895 .55574 L 0 .182 1 r
F
.85577 .55611 m .85455 .55493 L .85773 .55456 L F
.2781 .38267 m .27898 .38119 L .28086 .38239 L 0 1 .908 r
F
.2781 .38267 m .27621 .38148 L .27898 .38119 L F
.24654 .3794 m .24737 .37777 L .24929 .379 L 0 .765 1 r
F
.24654 .3794 m .24462 .37816 L .24737 .37777 L F
.68278 .52775 m .68445 .52665 L .68587 .52791 L 0 1 .148 r
F
.68278 .52775 m .68136 .52648 L .68445 .52665 L F
.43182 .42245 m .43298 .42134 L .43468 .42291 L 1 .871 0 r
F
.43182 .42245 m .43012 .4209 L .43298 .42134 L F
.54834 .47689 m .54974 .4756 L .55131 .47731 L 1 .57 0 r
F
.54834 .47689 m .54676 .47518 L .54974 .4756 L F
.91435 .56061 m .9164 .55894 L .91756 .56015 L .24 0 1 r
F
.91435 .56061 m .91319 .5594 L .9164 .55894 L F
.82423 .55293 m .82614 .55147 L .82739 .55263 L 0 .437 1 r
F
.82423 .55293 m .82297 .55177 L .82614 .55147 L F
.37141 .40047 m .37244 .39942 L .37422 .4007 L .269 1 0 r
F
.37141 .40047 m .36963 .39921 L .37244 .39942 L F
.18797 .37513 m .1887 .37329 L .19069 .37459 L 0 .238 1 r
F
.18797 .37513 m .18598 .37382 L .1887 .37329 L F
.87531 .55774 m .8773 .55614 L .8785 .55733 L 0 .035 1 r
F
.87531 .55774 m .87411 .55655 L .8773 .55614 L F
.89484 .55923 m .89686 .5576 L .89804 .5588 L .106 0 1 r
F
.89484 .55923 m .89366 .55803 L .89686 .5576 L F
.69937 .53202 m .70106 .5309 L .70246 .53212 L 0 1 .336 r
F
.69937 .53202 m .69796 .53079 L .70106 .5309 L F
.33825 .39222 m .33923 .39105 L .34104 .39225 L 0 1 .185 r
F
.33825 .39222 m .33643 .39104 L .33923 .39105 L F
.6058 .50171 m .60732 .50054 L .60883 .50208 L .761 1 0 r
F
.6058 .50171 m .60429 .50016 L .60732 .50054 L F
.5438 .47475 m .54519 .47346 L .54676 .47518 L 1 .516 0 r
F
.5438 .47475 m .54222 .47303 L .54519 .47346 L F
.14142 .37276 m .14208 .37079 L .14412 .37215 L .12 0 1 r
F
.14142 .37276 m .13938 .37141 L .14208 .37079 L F
.66168 .52155 m .6633 .52047 L .66475 .52179 L .1 1 0 r
F
.66168 .52155 m .66023 .52022 L .6633 .52047 L F
.39252 .40709 m .3936 .40607 L .39534 .40744 L .569 1 0 r
F
.39252 .40709 m .39077 .40575 L .3936 .40607 L F
.42727 .42045 m .42842 .41935 L .43012 .4209 L 1 .937 0 r
F
.42727 .42045 m .42556 .41892 L .42842 .41935 L F
.53925 .4726 m .54064 .47131 L .54222 .47303 L 1 .462 0 r
F
.53925 .4726 m .53767 .47088 L .54064 .47131 L F
.26604 .38121 m .26689 .37967 L .26879 .38089 L 0 .962 1 r
F
.26604 .38121 m .26413 .38 L .26689 .37967 L F
.16841 .37397 m .16912 .37207 L .17112 .3734 L 0 .082 1 r
F
.16841 .37397 m .16641 .37264 L .16912 .37207 L F
.63602 .51301 m .63759 .51191 L .63907 .51332 L .406 1 0 r
F
.63602 .51301 m .63454 .51158 L .63759 .51191 L F
.72799 .53836 m .72974 .53718 L .73111 .53835 L 0 1 .648 r
F
.72799 .53836 m .72663 .53718 L .72974 .53718 L F
.81223 .55147 m .81412 .55004 L .81539 .55119 L 0 .54 1 r
F
.81223 .55147 m .81096 .55031 L .81412 .55004 L F
.53471 .47045 m .53608 .46915 L .53767 .47088 L 1 .408 0 r
F
.53471 .47045 m .53312 .46871 L .53608 .46915 L F
.8438 .55482 m .84573 .55331 L .84697 .55448 L 0 .278 1 r
F
.8438 .55482 m .84256 .55365 L .84573 .55331 L F
.60127 .49978 m .60277 .49861 L .60429 .50016 L .818 1 0 r
F
.60127 .49978 m .59975 .49822 L .60277 .49861 L F
.94143 .56214 m .94352 .56042 L .94465 .56165 L .416 0 1 r
F
.94143 .56214 m .94029 .56092 L .94352 .56042 L F
.53017 .46828 m .53153 .46698 L .53312 .46871 L 1 .354 0 r
F
.53017 .46828 m .52857 .46654 L .53153 .46698 L F
.21493 .37669 m .21571 .37494 L .21766 .37621 L 0 .468 1 r
F
.21493 .37669 m .21297 .37542 L .21571 .37494 L F
.42271 .41847 m .42386 .41739 L .42556 .41892 L .996 1 0 r
F
.42271 .41847 m .42101 .41697 L .42386 .41739 L F
.23445 .37817 m .23526 .37649 L .2372 .37775 L 0 .647 1 r
F
.23445 .37817 m .23252 .37692 L .23526 .37649 L F
.52562 .46611 m .52698 .4648 L .52857 .46654 L 1 .3 0 r
F
.52562 .46611 m .52403 .46436 L .52698 .4648 L F
.92193 .5609 m .92398 .55921 L .92514 .56042 L .29 0 1 r
F
.92193 .5609 m .92077 .55968 L .92398 .55921 L F
.86335 .55654 m .86532 .55498 L .86653 .55616 L 0 .126 1 r
F
.86335 .55654 m .86213 .55536 L .86532 .55498 L F
.19539 .37536 m .19614 .37354 L .19812 .37484 L 0 .3 1 r
F
.19539 .37536 m .19341 .37407 L .19614 .37354 L F
.80023 .54992 m .80209 .54853 L .80338 .54968 L 0 .647 1 r
F
.80023 .54992 m .79894 .54877 L .80209 .54853 L F
.3096 .38682 m .31053 .3855 L .31238 .38668 L 0 1 .549 r
F
.3096 .38682 m .30775 .38564 L .31053 .3855 L F
.14884 .3729 m .14952 .37095 L .15154 .3723 L .066 0 1 r
F
.14884 .3729 m .14682 .37155 L .14952 .37095 L F
.52108 .46393 m .52243 .46262 L .52403 .46436 L 1 .246 0 r
F
.52108 .46393 m .51948 .46218 L .52243 .46262 L F
.74005 .54062 m .74182 .53941 L .74317 .54056 L 0 1 .773 r
F
.74005 .54062 m .7387 .53945 L .74182 .53941 L F
.29756 .38499 m .29847 .38361 L .30033 .3848 L 0 1 .691 r
F
.29756 .38499 m .29569 .38381 L .29847 .38361 L F
.35025 .39477 m .35124 .39365 L .35305 .39487 L 0 1 .028 r
F
.35025 .39477 m .34844 .39356 L .35124 .39365 L F
.59673 .49784 m .59823 .49665 L .59975 .49822 L .875 1 0 r
F
.59673 .49784 m .59521 .49626 L .59823 .49665 L F
.67828 .5263 m .67994 .52522 L .68136 .52648 L 0 1 .09 r
F
.67828 .5263 m .67685 .52502 L .67994 .52522 L F
.90241 .55956 m .90444 .5579 L .90561 .55911 L .157 0 1 r
F
.90241 .55956 m .90124 .55835 L .90444 .5579 L F
.88289 .55811 m .88488 .5565 L .88608 .55769 L .018 0 1 r
F
.88289 .55811 m .88169 .55692 L .88488 .5565 L F
.25396 .37985 m .2548 .37825 L .25671 .37948 L 0 .837 1 r
F
.25396 .37985 m .25204 .37862 L .2548 .37825 L F
.38795 .40543 m .38902 .4044 L .39077 .40575 L .499 1 0 r
F
.38795 .40543 m .38619 .4041 L .38902 .4044 L F
.51654 .46174 m .51787 .46043 L .51948 .46218 L 1 .192 0 r
F
.51654 .46174 m .51493 .45999 L .51787 .46043 L F
.71144 .53469 m .71316 .53355 L .71455 .53474 L 0 1 .466 r
F
.71144 .53469 m .71005 .53349 L .71316 .53355 L F
.36682 .39901 m .36785 .39794 L .36963 .39921 L .2 1 0 r
F
.36682 .39901 m .36504 .39776 L .36785 .39794 L F
.32163 .38882 m .32257 .38756 L .32441 .38875 L 0 1 .401 r
F
.32163 .38882 m .31979 .38765 L .32257 .38756 L F
.65716 .51997 m .65878 .51889 L .66023 .52022 L .159 1 0 r
F
.65716 .51997 m .65571 .51862 L .65878 .51889 L F
.63149 .51126 m .63306 .51015 L .63454 .51158 L .464 1 0 r
F
.63149 .51126 m .63001 .50981 L .63306 .51015 L F
.41816 .41653 m .41929 .41547 L .42101 .41697 L .929 1 0 r
F
.41816 .41653 m .41644 .41505 L .41929 .41547 L F
.51199 .45955 m .51332 .45824 L .51493 .45999 L 1 .137 0 r
F
.51199 .45955 m .51038 .4578 L .51332 .45824 L F
.83181 .55348 m .83373 .55199 L .83498 .55316 L 0 .377 1 r
F
.83181 .55348 m .83056 .55231 L .83373 .55199 L F
.78821 .54829 m .79006 .54693 L .79135 .54808 L 0 .757 1 r
F
.78821 .54829 m .78691 .54714 L .79006 .54693 L F
.17584 .37416 m .17655 .37228 L .17855 .3736 L 0 .14 1 r
F
.17584 .37416 m .17384 .37284 L .17655 .37228 L F
.28551 .38332 m .2864 .38187 L .28828 .38307 L 0 1 .829 r
F
.28551 .38332 m .28363 .38213 L .2864 .38187 L F
.69487 .53068 m .69656 .52957 L .69796 .53079 L 0 1 .279 r
F
.69487 .53068 m .69346 .52944 L .69656 .52957 L F
.7521 .54273 m .75389 .54148 L .75523 .54263 L 0 1 .895 r
F
.7521 .54273 m .75076 .54157 L .75389 .54148 L F
.50745 .45735 m .50877 .45605 L .51038 .4578 L 1 .083 0 r
F
.50745 .45735 m .50583 .45561 L .50877 .45605 L F
.77618 .54655 m .77801 .54523 L .77932 .54638 L 0 .87 1 r
F
.77618 .54655 m .77487 .5454 L .77801 .54523 L F
.59219 .49587 m .59368 .49468 L .59521 .49626 L .932 1 0 r
F
.59219 .49587 m .59067 .49427 L .59368 .49468 L F
.76415 .5447 m .76596 .54342 L .76728 .54457 L 0 .986 1 r
F
.76415 .5447 m .76282 .54355 L .76596 .54342 L F
.5029 .45516 m .50421 .45386 L .50583 .45561 L 1 .028 0 r
F
.5029 .45516 m .50128 .45341 L .50421 .45386 L F
.12926 .3719 m .12991 .3699 L .13195 .37128 L .207 0 1 r
F
.12926 .3719 m .12721 .37053 L .12991 .3699 L F
.49836 .45296 m .49966 .45166 L .50128 .45341 L 1 .028 0 r
F
.49836 .45296 m .49673 .45121 L .49966 .45166 L F
.33364 .39104 m .33461 .38984 L .33643 .39104 L 0 1 .25 r
F
.33364 .39104 m .33182 .38986 L .33461 .38984 L F
.49381 .45076 m .4951 .44947 L .49673 .45121 L 1 .083 0 r
F
.49381 .45076 m .49218 .44902 L .4951 .44947 L F
.85137 .55529 m .85332 .55376 L .85455 .55493 L 0 .221 1 r
F
.85137 .55529 m .85014 .55412 L .85332 .55376 L F
.27345 .38178 m .27432 .38027 L .27621 .38148 L 0 1 .961 r
F
.27345 .38178 m .27155 .38057 L .27432 .38027 L F
.15627 .37305 m .15696 .37112 L .15898 .37246 L .011 0 1 r
F
.15627 .37305 m .15425 .37171 L .15696 .37112 L F
.22235 .37701 m .22314 .37528 L .22509 .37655 L 0 .534 1 r
F
.22235 .37701 m .2204 .37574 L .22314 .37528 L F
.4136 .41463 m .41473 .41357 L .41644 .41505 L .861 1 0 r
F
.4136 .41463 m .41188 .41318 L .41473 .41357 L F
.9295 .56116 m .93157 .55946 L .93271 .56068 L .338 0 1 r
F
.9295 .56116 m .92835 .55994 L .93157 .55946 L F
.48926 .44856 m .49055 .44728 L .49218 .44902 L 1 .14 0 r
F
.48926 .44856 m .48763 .44683 L .49055 .44728 L F
.20281 .37562 m .20357 .37382 L .20554 .37512 L 0 .362 1 r
F
.20281 .37562 m .20084 .37433 L .20357 .37382 L F
.81981 .55206 m .82171 .55061 L .82297 .55177 L 0 .479 1 r
F
.81981 .55206 m .81855 .55091 L .82171 .55061 L F
.58766 .49388 m .58913 .49267 L .59067 .49427 L .988 1 0 r
F
.58766 .49388 m .58612 .49227 L .58913 .49267 L F
.62696 .50948 m .62852 .50836 L .63001 .50981 L .523 1 0 r
F
.62696 .50948 m .62547 .50802 L .62852 .50836 L F
.24187 .37857 m .24269 .37692 L .24462 .37816 L 0 .717 1 r
F
.24187 .37857 m .23994 .37733 L .24269 .37692 L F
.72351 .53717 m .72526 .53601 L .72663 .53718 L 0 1 .594 r
F
.72351 .53717 m .72214 .53599 L .72526 .53601 L F
.48472 .44637 m .48599 .44509 L .48763 .44683 L 1 .196 0 r
F
.48472 .44637 m .48308 .44464 L .48599 .44509 L F
.87092 .55695 m .8729 .55537 L .87411 .55655 L 0 .071 1 r
F
.87092 .55695 m .86971 .55576 L .8729 .55537 L F
.90999 .55986 m .91203 .55819 L .91319 .5594 L .207 0 1 r
F
.90999 .55986 m .90882 .55865 L .91203 .55819 L F
.38338 .40381 m .38444 .40277 L .38619 .4041 L .429 1 0 r
F
.38338 .40381 m .38162 .4025 L .38444 .40277 L F
.65264 .51835 m .65425 .51727 L .65571 .51862 L .218 1 0 r
F
.65264 .51835 m .65118 .51699 L .65425 .51727 L F
.89046 .55846 m .89247 .55684 L .89366 .55803 L .071 0 1 r
F
.89046 .55846 m .88927 .55727 L .89247 .55684 L F
.48017 .44418 m .48144 .44291 L .48308 .44464 L 1 .254 0 r
F
.48017 .44418 m .47853 .44246 L .48144 .44291 L F
.67377 .52483 m .67542 .52375 L .67685 .52502 L 0 1 .032 r
F
.67377 .52483 m .67234 .52354 L .67542 .52375 L F
.18326 .37437 m .18399 .37251 L .18598 .37382 L 0 .199 1 r
F
.18326 .37437 m .18127 .37305 L .18399 .37251 L F
.58312 .49187 m .58458 .49065 L .58612 .49227 L 1 .956 0 r
F
.58312 .49187 m .58158 .49024 L .58458 .49065 L F
.47563 .44199 m .47688 .44074 L .47853 .44246 L 1 .311 0 r
F
.47563 .44199 m .47398 .44028 L .47688 .44074 L F
.13669 .37202 m .13735 .37004 L .13938 .37141 L .155 0 1 r
F
.13669 .37202 m .13465 .37066 L .13735 .37004 L F
.36224 .39759 m .36326 .3965 L .36504 .39776 L .131 1 0 r
F
.36224 .39759 m .36045 .39635 L .36326 .3965 L F
.26138 .38034 m .26223 .37878 L .26413 .38 L 0 .911 1 r
F
.26138 .38034 m .25947 .37912 L .26223 .37878 L F
.40904 .41277 m .41016 .41172 L .41188 .41318 L .793 1 0 r
F
.40904 .41277 m .40731 .41134 L .41016 .41172 L F
.80781 .55058 m .80969 .54916 L .81096 .55031 L 0 .584 1 r
F
.80781 .55058 m .80653 .54942 L .80969 .54916 L F
.47108 .43981 m .47233 .43857 L .47398 .44028 L 1 .37 0 r
F
.47108 .43981 m .46943 .43811 L .47233 .43857 L F
.34565 .39349 m .34664 .39234 L .34844 .39356 L 0 1 .094 r
F
.34565 .39349 m .34384 .39229 L .34664 .39234 L F
.83939 .55399 m .84132 .55249 L .84256 .55365 L 0 .318 1 r
F
.83939 .55399 m .83815 .55283 L .84132 .55249 L F
.70695 .53342 m .70866 .53229 L .71005 .53349 L 0 1 .41 r
F
.70695 .53342 m .70556 .53221 L .70866 .53229 L F
.62243 .50767 m .62398 .50655 L .62547 .50802 L .581 1 0 r
F
.62243 .50767 m .62094 .50619 L .62398 .50655 L F
.69037 .52931 m .69205 .52821 L .69346 .52944 L 0 1 .222 r
F
.69037 .52931 m .68896 .52806 L .69205 .52821 L F
.73558 .53949 m .73734 .5383 L .7387 .53945 L 0 1 .72 r
F
.73558 .53949 m .73422 .53833 L .73734 .5383 L F
.46653 .43765 m .46777 .43642 L .46943 .43811 L 1 .429 0 r
F
.46653 .43765 m .46487 .43596 L .46777 .43642 L F
.1637 .37322 m .1644 .3713 L .16641 .37264 L 0 .045 1 r
F
.1637 .37322 m .16168 .37188 L .1644 .3713 L F
.57857 .48984 m .58003 .48861 L .58158 .49024 L 1 .901 0 r
F
.57857 .48984 m .57703 .4882 L .58003 .48861 L F
.93707 .56141 m .93916 .55969 L .94029 .56092 L .385 0 1 r
F
.93707 .56141 m .93593 .56019 L .93916 .55969 L F
.30497 .3858 m .30589 .38445 L .30775 .38564 L 0 1 .608 r
F
.30497 .3858 m .30311 .38462 L .30589 .38445 L F
.46198 .43549 m .46321 .43427 L .46487 .43596 L 1 .489 0 r
F
.46198 .43549 m .46032 .43381 L .46321 .43427 L F
.79579 .549 m .79765 .54762 L .79894 .54877 L 0 .692 1 r
F
.79579 .549 m .7945 .54785 L .79765 .54762 L F
.31701 .38774 m .31794 .38645 L .31979 .38765 L 0 1 .463 r
F
.31701 .38774 m .31516 .38656 L .31794 .38645 L F
.21024 .3759 m .21101 .37413 L .21297 .37542 L 0 .426 1 r
F
.21024 .3759 m .20827 .37462 L .21101 .37413 L F
.22977 .37736 m .23057 .37566 L .23252 .37692 L 0 .602 1 r
F
.22977 .37736 m .22783 .3761 L .23057 .37566 L F
.29292 .38402 m .29382 .38261 L .29569 .38381 L 0 1 .748 r
F
.29292 .38402 m .29105 .38283 L .29382 .38261 L F
.85895 .55574 m .86091 .55418 L .86213 .55536 L 0 .164 1 r
F
.85895 .55574 m .85773 .55456 L .86091 .55418 L F
.57403 .48779 m .57548 .48655 L .57703 .4882 L 1 .845 0 r
F
.57403 .48779 m .57248 .48614 L .57548 .48655 L F
.45743 .43335 m .45865 .43214 L .46032 .43381 L 1 .549 0 r
F
.45743 .43335 m .45577 .43168 L .45865 .43214 L F
.91756 .56015 m .91961 .55847 L .92077 .55968 L .257 0 1 r
F
.91756 .56015 m .9164 .55894 L .91961 .55847 L F
.64812 .51671 m .64972 .51562 L .65118 .51699 L .277 1 0 r
F
.64812 .51671 m .64665 .51533 L .64972 .51562 L F
.74764 .54166 m .74942 .54042 L .75076 .54157 L 0 1 .844 r
F
.74764 .54166 m .7463 .5405 L .74942 .54042 L F
.40448 .41095 m .40558 .4099 L .40731 .41134 L .724 1 0 r
F
.40448 .41095 m .40275 .40954 L .40558 .4099 L F
.3788 .40223 m .37985 .40118 L .38162 .4025 L .36 1 0 r
F
.3788 .40223 m .37703 .40094 L .37985 .40118 L F
.78377 .54734 m .78561 .54599 L .78691 .54714 L 0 .803 1 r
F
.78377 .54734 m .78246 .54619 L .78561 .54599 L F
.19069 .37459 m .19143 .37276 L .19341 .37407 L 0 .259 1 r
F
.19069 .37459 m .1887 .37329 L .19143 .37276 L F
.8785 .55733 m .88049 .55573 L .88169 .55692 L 0 .017 1 r
F
.8785 .55733 m .8773 .55614 L .88049 .55573 L F
.89804 .5588 m .90006 .55715 L .90124 .55835 L .123 0 1 r
F
.89804 .5588 m .89686 .5576 L .90006 .55715 L F
.24929 .379 m .25012 .37738 L .25204 .37862 L 0 .788 1 r
F
.24929 .379 m .24737 .37777 L .25012 .37738 L F
.14412 .37215 m .14479 .37019 L .14682 .37155 L .101 0 1 r
F
.14412 .37215 m .14208 .37079 L .14479 .37019 L F
.6179 .50583 m .61944 .5047 L .62094 .50619 L .639 1 0 r
F
.6179 .50583 m .6164 .50433 L .61944 .5047 L F
.75969 .54368 m .76149 .54241 L .76282 .54355 L 0 1 .965 r
F
.75969 .54368 m .75836 .54252 L .76149 .54241 L F
.45288 .43122 m .45409 .43003 L .45577 .43168 L 1 .61 0 r
F
.45288 .43122 m .45121 .42957 L .45409 .43003 L F
.82739 .55263 m .82931 .55116 L .83056 .55231 L 0 .418 1 r
F
.82739 .55263 m .82614 .55147 L .82931 .55116 L F
.77173 .54557 m .77356 .54426 L .77487 .5454 L 0 .918 1 r
F
.77173 .54557 m .77042 .54442 L .77356 .54426 L F
.66926 .52332 m .6709 .52225 L .67234 .52354 L .027 1 0 r
F
.66926 .52332 m .66782 .52202 L .6709 .52225 L F
.28086 .38239 m .28174 .38092 L .28363 .38213 L 0 1 .883 r
F
.28086 .38239 m .27898 .38119 L .28174 .38092 L F
.32903 .38988 m .32999 .38865 L .33182 .38986 L 0 1 .313 r
F
.32903 .38988 m .3272 .3887 L .32999 .38865 L F
.56949 .48572 m .57093 .48448 L .57248 .48614 L 1 .79 0 r
F
.56949 .48572 m .56794 .48406 L .57093 .48448 L F
.44833 .42911 m .44954 .42793 L .45121 .42957 L 1 .672 0 r
F
.44833 .42911 m .44666 .42748 L .44954 .42793 L F
.71903 .53597 m .72077 .53482 L .72214 .53599 L 0 1 .539 r
F
.71903 .53597 m .71765 .53478 L .72077 .53482 L F
.17112 .3734 m .17183 .3715 L .17384 .37284 L 0 .102 1 r
F
.17112 .3734 m .16912 .37207 L .17183 .3715 L F
.56495 .48364 m .56638 .48239 L .56794 .48406 L 1 .735 0 r
F
.56495 .48364 m .56339 .48196 L .56638 .48239 L F
.94465 .56165 m .94674 .55991 L .94787 .56114 L .432 0 1 r
F
.94465 .56165 m .94352 .56042 L .94674 .55991 L F
.35764 .39621 m .35865 .3951 L .36045 .39635 L .063 1 0 r
F
.35764 .39621 m .35585 .39498 L .35865 .3951 L F
.44378 .42702 m .44497 .42586 L .44666 .42748 L 1 .735 0 r
F
.44378 .42702 m .4421 .42541 L .44497 .42586 L F
.84697 .55448 m .84891 .55295 L .85014 .55412 L 0 .26 1 r
F
.84697 .55448 m .84573 .55331 L .84891 .55295 L F
.26879 .38089 m .26966 .37935 L .27155 .38057 L 0 .986 1 r
F
.26879 .38089 m .26689 .37967 L .26966 .37935 L F
.61336 .50397 m .61489 .50283 L .6164 .50433 L .697 1 0 r
F
.61336 .50397 m .61186 .50245 L .61489 .50283 L F
.39991 .40917 m .40101 .40813 L .40275 .40954 L .655 1 0 r
F
.39991 .40917 m .39817 .40778 L .40101 .40813 L F
.81539 .55119 m .81728 .54975 L .81855 .55091 L 0 .521 1 r
F
.81539 .55119 m .81412 .55004 L .81728 .54975 L F
.5604 .48154 m .56182 .48028 L .56339 .48196 L 1 .68 0 r
F
.5604 .48154 m .55884 .47986 L .56182 .48028 L F
.68587 .52791 m .68754 .52682 L .68896 .52806 L 0 1 .164 r
F
.68587 .52791 m .68445 .52665 L .68754 .52682 L F
.6436 .51503 m .64519 .51394 L .64665 .51533 L .336 1 0 r
F
.6436 .51503 m .64212 .51363 L .64519 .51394 L F
.12452 .37116 m .12516 .36915 L .12721 .37053 L .24 0 1 r
F
.12452 .37116 m .12247 .36978 L .12516 .36915 L F
.70246 .53212 m .70416 .531 L .70556 .53221 L 0 1 .354 r
F
.70246 .53212 m .70106 .5309 L .70416 .531 L F
.92514 .56042 m .9272 .55872 L .92835 .55994 L .306 0 1 r
F
.92514 .56042 m .92398 .55921 L .9272 .55872 L F
.21766 .37621 m .21845 .37447 L .2204 .37574 L 0 .491 1 r
F
.21766 .37621 m .21571 .37494 L .21845 .37447 L F
.34104 .39225 m .34202 .39107 L .34384 .39229 L 0 1 .16 r
F
.34104 .39225 m .33923 .39105 L .34202 .39107 L F
.15154 .3723 m .15223 .37035 L .15425 .37171 L .047 0 1 r
F
.15154 .3723 m .14952 .37095 L .15223 .37035 L F
.2372 .37775 m .23801 .37607 L .23994 .37733 L 0 .671 1 r
F
.2372 .37775 m .23526 .37649 L .23801 .37607 L F
.43923 .42495 m .44041 .42381 L .4421 .42541 L 1 .799 0 r
F
.43923 .42495 m .43754 .42336 L .44041 .42381 L F
.19812 .37484 m .19887 .37303 L .20084 .37433 L 0 .321 1 r
F
.19812 .37484 m .19614 .37354 L .19887 .37303 L F
.86653 .55616 m .8685 .55458 L .86971 .55576 L 0 .108 1 r
F
.86653 .55616 m .86532 .55498 L .8685 .55458 L F
.55586 .47943 m .55727 .47816 L .55884 .47986 L 1 .626 0 r
F
.55586 .47943 m .55429 .47774 L .55727 .47816 L F
.90561 .55911 m .90765 .55745 L .90882 .55865 L .174 0 1 r
F
.90561 .55911 m .90444 .5579 L .90765 .55745 L F
.37422 .4007 m .37526 .39963 L .37703 .40094 L .29 1 0 r
F
.37422 .4007 m .37244 .39942 L .37526 .39963 L F
.73111 .53835 m .73286 .53717 L .73422 .53833 L 0 1 .667 r
F
.73111 .53835 m .72974 .53718 L .73286 .53717 L F
.88608 .55769 m .88808 .55608 L .88927 .55727 L .036 0 1 r
F
.88608 .55769 m .88488 .5565 L .88808 .55608 L F
.66475 .52179 m .66638 .52071 L .66782 .52202 L .086 1 0 r
F
.66475 .52179 m .6633 .52047 L .66638 .52071 L F
.55131 .47731 m .55272 .47603 L .55429 .47774 L 1 .571 0 r
F
.55131 .47731 m .54974 .4756 L .55272 .47603 L F
.80338 .54968 m .80525 .54828 L .80653 .54942 L 0 .628 1 r
F
.80338 .54968 m .80209 .54853 L .80525 .54828 L F
.60883 .50208 m .61035 .50093 L .61186 .50245 L .755 1 0 r
F
.60883 .50208 m .60732 .50054 L .61035 .50093 L F
.17855 .3736 m .17927 .37173 L .18127 .37305 L 0 .16 1 r
F
.17855 .3736 m .17655 .37228 L .17927 .37173 L F
.43468 .42291 m .43585 .42178 L .43754 .42336 L 1 .863 0 r
F
.43468 .42291 m .43298 .42134 L .43585 .42178 L F
.25671 .37948 m .25755 .37789 L .25947 .37912 L 0 .861 1 r
F
.25671 .37948 m .2548 .37825 L .25755 .37789 L F
.54676 .47518 m .54816 .47389 L .54974 .4756 L 1 .517 0 r
F
.54676 .47518 m .54519 .47346 L .54816 .47389 L F
.83498 .55316 m .8369 .55166 L .83815 .55283 L 0 .358 1 r
F
.83498 .55316 m .83373 .55199 L .8369 .55166 L F
.39534 .40744 m .39643 .40639 L .39817 .40778 L .586 1 0 r
F
.39534 .40744 m .3936 .40607 L .39643 .40639 L F
.13195 .37128 m .1326 .36928 L .13465 .37066 L .189 0 1 r
F
.13195 .37128 m .12991 .3699 L .1326 .36928 L F
.30033 .3848 m .30125 .38341 L .30311 .38462 L 0 1 .666 r
F
.30033 .3848 m .29847 .38361 L .30125 .38341 L F
.63907 .51332 m .64065 .51223 L .64212 .51363 L .395 1 0 r
F
.63907 .51332 m .63759 .51191 L .64065 .51223 L F
.31238 .38668 m .31331 .38536 L .31516 .38656 L 0 1 .523 r
F
.31238 .38668 m .31053 .3855 L .31331 .38536 L F
.74317 .54056 m .74495 .53935 L .7463 .5405 L 0 1 .792 r
F
.74317 .54056 m .74182 .53941 L .74495 .53935 L F
.79135 .54808 m .79321 .54671 L .7945 .54785 L 0 .737 1 r
F
.79135 .54808 m .79006 .54693 L .79321 .54671 L F
.54222 .47303 m .54361 .47174 L .54519 .47346 L 1 .463 0 r
F
.54222 .47303 m .54064 .47131 L .54361 .47174 L F
.43012 .4209 m .43128 .41978 L .43298 .42134 L 1 .928 0 r
F
.43012 .4209 m .42842 .41935 L .43128 .41978 L F
.15898 .37246 m .15967 .37053 L .16168 .37188 L 0 .008 1 r
F
.15898 .37246 m .15696 .37112 L .15967 .37053 L F
.28828 .38307 m .28917 .38163 L .29105 .38283 L 0 1 .804 r
F
.28828 .38307 m .2864 .38187 L .28917 .38163 L F
.93271 .56068 m .93479 .55897 L .93593 .56019 L .354 0 1 r
F
.93271 .56068 m .93157 .55946 L .93479 .55897 L F
.60429 .50016 m .6058 .49901 L .60732 .50054 L .812 1 0 r
F
.60429 .50016 m .60277 .49861 L .6058 .49901 L F
.53767 .47088 m .53905 .46958 L .54064 .47131 L 1 .408 0 r
F
.53767 .47088 m .53608 .46915 L .53905 .46958 L F
.77932 .54638 m .78116 .54505 L .78246 .54619 L 0 .85 1 r
F
.77932 .54638 m .77801 .54523 L .78116 .54505 L F
.75523 .54263 m .75703 .54138 L .75836 .54252 L 0 1 .914 r
F
.75523 .54263 m .75389 .54148 L .75703 .54138 L F
.71455 .53474 m .71627 .5336 L .71765 .53478 L 0 1 .484 r
F
.71455 .53474 m .71316 .53355 L .71627 .5336 L F
.32441 .38875 m .32536 .3875 L .3272 .3887 L 0 1 .376 r
F
.32441 .38875 m .32257 .38756 L .32536 .3875 L F
.85455 .55493 m .8565 .55339 L .85773 .55456 L 0 .202 1 r
F
.85455 .55493 m .85332 .55376 L .8565 .55339 L F
.76728 .54457 m .7691 .54328 L .77042 .54442 L 0 .966 1 r
F
.76728 .54457 m .76596 .54342 L .7691 .54328 L F
.68136 .52648 m .68303 .5254 L .68445 .52665 L 0 1 .106 r
F
.68136 .52648 m .67994 .52522 L .68303 .5254 L F
.22509 .37655 m .22588 .37483 L .22783 .3761 L 0 .557 1 r
F
.22509 .37655 m .22314 .37528 L .22588 .37483 L F
.35305 .39487 m .35405 .39374 L .35585 .39498 L 0 1 .004 r
F
.35305 .39487 m .35124 .39365 L .35405 .39374 L F
.20554 .37512 m .20631 .37333 L .20827 .37462 L 0 .384 1 r
F
.20554 .37512 m .20357 .37382 L .20631 .37333 L F
.53312 .46871 m .53449 .46741 L .53608 .46915 L 1 .354 0 r
F
.53312 .46871 m .53153 .46698 L .53449 .46741 L F
.91319 .5594 m .91524 .55773 L .9164 .55894 L .224 0 1 r
F
.91319 .5594 m .91203 .55819 L .91524 .55773 L F
.87411 .55655 m .8761 .55496 L .8773 .55614 L 0 .054 1 r
F
.87411 .55655 m .8729 .55537 L .8761 .55496 L F
.82297 .55177 m .82488 .55031 L .82614 .55147 L 0 .46 1 r
F
.82297 .55177 m .82171 .55061 L .82488 .55031 L F
.89366 .55803 m .89567 .5564 L .89686 .5576 L .088 0 1 r
F
.89366 .55803 m .89247 .55684 L .89567 .5564 L F
.69796 .53079 m .69966 .52969 L .70106 .5309 L 0 1 .297 r
F
.69796 .53079 m .69656 .52957 L .69966 .52969 L F
.27621 .38148 m .27709 .37997 L .27898 .38119 L 0 1 .937 r
F
.27621 .38148 m .27432 .38027 L .27709 .37997 L F
.52857 .46654 m .52994 .46524 L .53153 .46698 L 1 .3 0 r
F
.52857 .46654 m .52698 .4648 L .52994 .46524 L F
.42556 .41892 m .42672 .41781 L .42842 .41935 L 1 .993 0 r
F
.42556 .41892 m .42386 .41739 L .42672 .41781 L F
.24462 .37816 m .24544 .37652 L .24737 .37777 L 0 .741 1 r
F
.24462 .37816 m .24269 .37692 L .24544 .37652 L F
.66023 .52022 m .66185 .51915 L .6633 .52047 L .145 1 0 r
F
.66023 .52022 m .65878 .51889 L .66185 .51915 L F
.18598 .37382 m .18672 .37197 L .1887 .37329 L 0 .22 1 r
F
.18598 .37382 m .18399 .37251 L .18672 .37197 L F
.36963 .39921 m .37067 .39813 L .37244 .39942 L .222 1 0 r
F
.36963 .39921 m .36785 .39794 L .37067 .39813 L F
.59975 .49822 m .60125 .49705 L .60277 .49861 L .87 1 0 r
F
.59975 .49822 m .59823 .49665 L .60125 .49705 L F
.52403 .46436 m .52538 .46306 L .52698 .4648 L 1 .246 0 r
F
.52403 .46436 m .52243 .46262 L .52538 .46306 L F
.63454 .51158 m .63611 .51049 L .63759 .51191 L .454 1 0 r
F
.63454 .51158 m .63306 .51015 L .63611 .51049 L F
.13938 .37141 m .14005 .36943 L .14208 .37079 L .136 0 1 r
F
.13938 .37141 m .13735 .37004 L .14005 .36943 L F
.39077 .40575 m .39185 .40469 L .3936 .40607 L .517 1 0 r
F
.39077 .40575 m .38902 .4044 L .39185 .40469 L F
.33643 .39104 m .33741 .38984 L .33923 .39105 L 0 1 .225 r
F
.33643 .39104 m .33461 .38984 L .33741 .38984 L F
.51948 .46218 m .52082 .46087 L .52243 .46262 L 1 .192 0 r
F
.51948 .46218 m .51787 .46043 L .52082 .46087 L F
.51493 .45999 m .51626 .45868 L .51787 .46043 L 1 .137 0 r
F
.51493 .45999 m .51332 .45824 L .51626 .45868 L F
.16641 .37264 m .16711 .37073 L .16912 .37207 L 0 .065 1 r
F
.16641 .37264 m .1644 .3713 L .16711 .37073 L F
.72663 .53718 m .72837 .53601 L .72974 .53718 L 0 1 .613 r
F
.72663 .53718 m .72526 .53601 L .72837 .53601 L F
.42101 .41697 m .42215 .41587 L .42386 .41739 L .94 1 0 r
F
.42101 .41697 m .41929 .41547 L .42215 .41587 L F
.94029 .56092 m .94238 .55919 L .94352 .56042 L .401 0 1 r
F
.94029 .56092 m .93916 .55969 L .94238 .55919 L F
.81096 .55031 m .81285 .54889 L .81412 .55004 L 0 .564 1 r
F
.81096 .55031 m .80969 .54916 L .81285 .54889 L F
.84256 .55365 m .8445 .55214 L .84573 .55331 L 0 .299 1 r
F
.84256 .55365 m .84132 .55249 L .8445 .55214 L F
.59521 .49626 m .5967 .49508 L .59823 .49665 L .927 1 0 r
F
.59521 .49626 m .59368 .49468 L .5967 .49508 L F
.26413 .38 m .26499 .37844 L .26689 .37967 L 0 .935 1 r
F
.26413 .38 m .26223 .37878 L .26499 .37844 L F
.51038 .4578 m .51171 .45649 L .51332 .45824 L 1 .082 0 r
F
.51038 .4578 m .50877 .45605 L .51171 .45649 L F
.50583 .45561 m .50715 .4543 L .50877 .45605 L 1 .028 0 r
F
.50583 .45561 m .50421 .45386 L .50715 .4543 L F
.92077 .55968 m .92283 .55799 L .92398 .55921 L .274 0 1 r
F
.92077 .55968 m .91961 .55847 L .92283 .55799 L F
.50128 .45341 m .50259 .45211 L .50421 .45386 L 1 .028 0 r
F
.50128 .45341 m .49966 .45166 L .50259 .45211 L F
.21297 .37542 m .21375 .37365 L .21571 .37494 L 0 .448 1 r
F
.21297 .37542 m .21101 .37413 L .21375 .37365 L F
.86213 .55536 m .8641 .5538 L .86532 .55498 L 0 .146 1 r
F
.86213 .55536 m .86091 .55418 L .8641 .5538 L F
.63001 .50981 m .63157 .50872 L .63306 .51015 L .513 1 0 r
F
.63001 .50981 m .62852 .50836 L .63157 .50872 L F
.67685 .52502 m .67851 .52395 L .67994 .52522 L 0 1 .047 r
F
.67685 .52502 m .67542 .52375 L .67851 .52395 L F
.23252 .37692 m .23332 .37523 L .23526 .37649 L 0 .625 1 r
F
.23252 .37692 m .23057 .37566 L .23332 .37523 L F
.79894 .54877 m .80081 .54738 L .80209 .54853 L 0 .672 1 r
F
.79894 .54877 m .79765 .54762 L .80081 .54738 L F
.49673 .45121 m .49803 .44992 L .49966 .45166 L 1 .083 0 r
F
.49673 .45121 m .4951 .44947 L .49803 .44992 L F
.59067 .49427 m .59215 .49308 L .59368 .49468 L .984 1 0 r
F
.59067 .49427 m .58913 .49267 L .59215 .49308 L F
.14682 .37155 m .14749 .36959 L .14952 .37095 L .082 0 1 r
F
.14682 .37155 m .14479 .37019 L .14749 .36959 L F
.65571 .51862 m .65732 .51755 L .65878 .51889 L .204 1 0 r
F
.65571 .51862 m .65425 .51727 L .65732 .51755 L F
.90124 .55835 m .90327 .5567 L .90444 .5579 L .14 0 1 r
F
.90124 .55835 m .90006 .55715 L .90327 .5567 L F
.19341 .37407 m .19416 .37223 L .19614 .37354 L 0 .281 1 r
F
.19341 .37407 m .19143 .37276 L .19416 .37223 L F
.88169 .55692 m .88369 .55531 L .88488 .5565 L 0 0 1 r
F
.88169 .55692 m .88049 .55573 L .88369 .55531 L F
.41644 .41505 m .41758 .41397 L .41929 .41547 L .874 1 0 r
F
.41644 .41505 m .41473 .41357 L .41758 .41397 L F
.7387 .53945 m .74047 .53826 L .74182 .53941 L 0 1 .74 r
F
.7387 .53945 m .73734 .5383 L .74047 .53826 L F
.49218 .44902 m .49347 .44773 L .4951 .44947 L 1 .139 0 r
F
.49218 .44902 m .49055 .44728 L .49347 .44773 L F
.71005 .53349 m .71177 .53236 L .71316 .53355 L 0 1 .428 r
F
.71005 .53349 m .70866 .53229 L .71177 .53236 L F
.38619 .4041 m .38726 .40304 L .38902 .4044 L .448 1 0 r
F
.38619 .4041 m .38444 .40277 L .38726 .40304 L F
.30775 .38564 m .30867 .38429 L .31053 .3855 L 0 1 .583 r
F
.30775 .38564 m .30589 .38445 L .30867 .38429 L F
.34844 .39356 m .34944 .39241 L .35124 .39365 L 0 1 .071 r
F
.34844 .39356 m .34664 .39234 L .34944 .39241 L F
.48763 .44683 m .48891 .44554 L .49055 .44728 L 1 .195 0 r
F
.48763 .44683 m .48599 .44509 L .48891 .44554 L F
.29569 .38381 m .2966 .3824 L .29847 .38361 L 0 1 .723 r
F
.29569 .38381 m .29382 .38261 L .2966 .3824 L F
.83056 .55231 m .83248 .55084 L .83373 .55199 L 0 .399 1 r
F
.83056 .55231 m .82931 .55116 L .83248 .55084 L F
.69346 .52944 m .69515 .52835 L .69656 .52957 L 0 1 .239 r
F
.69346 .52944 m .69205 .52821 L .69515 .52835 L F
.36504 .39776 m .36607 .39666 L .36785 .39794 L .153 1 0 r
F
.36504 .39776 m .36326 .3965 L .36607 .39666 L F
.25204 .37862 m .25288 .37701 L .2548 .37825 L 0 .812 1 r
F
.25204 .37862 m .25012 .37738 L .25288 .37701 L F
.78691 .54714 m .78876 .54579 L .79006 .54693 L 0 .783 1 r
F
.78691 .54714 m .78561 .54599 L .78876 .54579 L F
.17384 .37284 m .17455 .37094 L .17655 .37228 L 0 .122 1 r
F
.17384 .37284 m .17183 .3715 L .17455 .37094 L F
.58612 .49227 m .5876 .49107 L .58913 .49267 L 1 .96 0 r
F
.58612 .49227 m .58458 .49065 L .5876 .49107 L F
.75076 .54157 m .75255 .54034 L .75389 .54148 L 0 1 .863 r
F
.75076 .54157 m .74942 .54042 L .75255 .54034 L F
.48308 .44464 m .48435 .44336 L .48599 .44509 L 1 .252 0 r
F
.48308 .44464 m .48144 .44291 L .48435 .44336 L F
.31979 .38765 m .32073 .38636 L .32257 .38756 L 0 1 .438 r
F
.31979 .38765 m .31794 .38645 L .32073 .38636 L F
.77487 .5454 m .7767 .54409 L .77801 .54523 L 0 .898 1 r
F
.77487 .5454 m .77356 .54426 L .7767 .54409 L F
.76282 .54355 m .76463 .54228 L .76596 .54342 L 0 1 .984 r
F
.76282 .54355 m .76149 .54241 L .76463 .54228 L F
.47853 .44246 m .47979 .44119 L .48144 .44291 L 1 .31 0 r
F
.47853 .44246 m .47688 .44074 L .47979 .44119 L F
.28363 .38213 m .28452 .38065 L .2864 .38187 L 0 1 .859 r
F
.28363 .38213 m .28174 .38092 L .28452 .38065 L F
.62547 .50802 m .62703 .50691 L .62852 .50836 L .572 1 0 r
F
.62547 .50802 m .62398 .50655 L .62703 .50691 L F
.41188 .41318 m .413 .4121 L .41473 .41357 L .806 1 0 r
F
.41188 .41318 m .41016 .41172 L .413 .4121 L F
.12721 .37053 m .12786 .36852 L .12991 .3699 L .222 0 1 r
F
.12721 .37053 m .12516 .36915 L .12786 .36852 L F
.47398 .44028 m .47523 .43902 L .47688 .44074 L 1 .368 0 r
F
.47398 .44028 m .47233 .43857 L .47523 .43902 L F
.58158 .49024 m .58304 .48903 L .58458 .49065 L 1 .904 0 r
F
.58158 .49024 m .58003 .48861 L .58304 .48903 L F
.92835 .55994 m .93042 .55824 L .93157 .55946 L .322 0 1 r
F
.92835 .55994 m .9272 .55872 L .93042 .55824 L F
.85014 .55412 m .85209 .55259 L .85332 .55376 L 0 .241 1 r
F
.85014 .55412 m .84891 .55295 L .85209 .55259 L F
.15425 .37171 m .15494 .36976 L .15696 .37112 L .028 0 1 r
F
.15425 .37171 m .15223 .37035 L .15494 .36976 L F
.46943 .43811 m .47067 .43687 L .47233 .43857 L 1 .426 0 r
F
.46943 .43811 m .46777 .43642 L .47067 .43687 L F
.33182 .38986 m .33278 .38862 L .33461 .38984 L 0 1 .289 r
F
.33182 .38986 m .32999 .38865 L .33278 .38862 L F
.65118 .51699 m .65279 .51592 L .65425 .51727 L .264 1 0 r
F
.65118 .51699 m .64972 .51562 L .65279 .51592 L F
.81855 .55091 m .82045 .54946 L .82171 .55061 L 0 .502 1 r
F
.81855 .55091 m .81728 .54975 L .82045 .54946 L F
.2204 .37574 m .22119 .374 L .22314 .37528 L 0 .513 1 r
F
.2204 .37574 m .21845 .37447 L .22119 .374 L F
.90882 .55865 m .91086 .55699 L .91203 .55819 L .191 0 1 r
F
.90882 .55865 m .90765 .55745 L .91086 .55699 L F
.72214 .53599 m .72388 .53484 L .72526 .53601 L 0 1 .558 r
F
.72214 .53599 m .72077 .53482 L .72388 .53484 L F
.27155 .38057 m .27242 .37904 L .27432 .38027 L 0 1 .989 r
F
.27155 .38057 m .26966 .37935 L .27242 .37904 L F
.20084 .37433 m .2016 .37252 L .20357 .37382 L 0 .342 1 r
F
.20084 .37433 m .19887 .37303 L .2016 .37252 L F
.86971 .55576 m .8717 .55419 L .8729 .55537 L 0 .09 1 r
F
.86971 .55576 m .8685 .55458 L .8717 .55419 L F
.67234 .52354 m .67399 .52247 L .67542 .52375 L .012 1 0 r
F
.67234 .52354 m .6709 .52225 L .67399 .52247 L F
.46487 .43596 m .46611 .43472 L .46777 .43642 L 1 .485 0 r
F
.46487 .43596 m .46321 .43427 L .46611 .43472 L F
.88927 .55727 m .89128 .55564 L .89247 .55684 L .053 0 1 r
F
.88927 .55727 m .88808 .55608 L .89128 .55564 L F
.57703 .4882 m .57849 .48697 L .58003 .48861 L 1 .848 0 r
F
.57703 .4882 m .57548 .48655 L .57849 .48697 L F
.38162 .4025 m .38268 .40143 L .38444 .40277 L .379 1 0 r
F
.38162 .4025 m .37985 .40118 L .38268 .40143 L F
.23994 .37733 m .24076 .37566 L .24269 .37692 L 0 .694 1 r
F
.23994 .37733 m .23801 .37607 L .24076 .37566 L F
.62094 .50619 m .62248 .50508 L .62398 .50655 L .631 1 0 r
F
.62094 .50619 m .61944 .5047 L .62248 .50508 L F
.18127 .37305 m .182 .37118 L .18399 .37251 L 0 .181 1 r
F
.18127 .37305 m .17927 .37173 L .182 .37118 L F
.40731 .41134 m .40843 .41026 L .41016 .41172 L .739 1 0 r
F
.40731 .41134 m .40558 .4099 L .40843 .41026 L F
.46032 .43381 m .46155 .43259 L .46321 .43427 L 1 .545 0 r
F
.46032 .43381 m .45865 .43214 L .46155 .43259 L F
.57248 .48614 m .57393 .4849 L .57548 .48655 L 1 .792 0 r
F
.57248 .48614 m .57093 .48448 L .57393 .4849 L F
.13465 .37066 m .1353 .36866 L .13735 .37004 L .17 0 1 r
F
.13465 .37066 m .1326 .36928 L .1353 .36866 L F
.80653 .54942 m .80841 .54802 L .80969 .54916 L 0 .608 1 r
F
.80653 .54942 m .80525 .54828 L .80841 .54802 L F
.45577 .43168 m .45698 .43048 L .45865 .43214 L 1 .606 0 r
F
.45577 .43168 m .45409 .43003 L .45698 .43048 L F
.70556 .53221 m .70727 .5311 L .70866 .53229 L 0 1 .372 r
F
.70556 .53221 m .70416 .531 L .70727 .5311 L F
.68896 .52806 m .69064 .52698 L .69205 .52821 L 0 1 .181 r
F
.68896 .52806 m .68754 .52682 L .69064 .52698 L F
.83815 .55283 m .84008 .55133 L .84132 .55249 L 0 .339 1 r
F
.83815 .55283 m .8369 .55166 L .84008 .55133 L F
.36045 .39635 m .36147 .39523 L .36326 .3965 L .086 1 0 r
F
.36045 .39635 m .35865 .3951 L .36147 .39523 L F
.25947 .37912 m .26032 .37754 L .26223 .37878 L 0 .885 1 r
F
.25947 .37912 m .25755 .37789 L .26032 .37754 L F
.73422 .53833 m .73598 .53714 L .73734 .5383 L 0 1 .686 r
F
.73422 .53833 m .73286 .53717 L .73598 .53714 L F
.93593 .56019 m .93802 .55847 L .93916 .55969 L .37 0 1 r
F
.93593 .56019 m .93479 .55897 L .93802 .55847 L F
.16168 .37188 m .16238 .36995 L .1644 .3713 L 0 .028 1 r
F
.16168 .37188 m .15967 .37053 L .16238 .36995 L F
.56794 .48406 m .56938 .48281 L .57093 .48448 L 1 .737 0 r
F
.56794 .48406 m .56638 .48239 L .56938 .48281 L F
.34384 .39229 m .34483 .39111 L .34664 .39234 L 0 1 .136 r
F
.34384 .39229 m .34202 .39107 L .34483 .39111 L F
.45121 .42957 m .45242 .42838 L .45409 .43003 L 1 .667 0 r
F
.45121 .42957 m .44954 .42793 L .45242 .42838 L F
.64665 .51533 m .64825 .51426 L .64972 .51562 L .324 1 0 r
F
.64665 .51533 m .64519 .51394 L .64825 .51426 L F
.6164 .50433 m .61794 .50321 L .61944 .5047 L .689 1 0 r
F
.6164 .50433 m .61489 .50283 L .61794 .50321 L F
.7945 .54785 m .79637 .54648 L .79765 .54762 L 0 .717 1 r
F
.7945 .54785 m .79321 .54671 L .79637 .54648 L F
.85773 .55456 m .85969 .55301 L .86091 .55418 L 0 .184 1 r
F
.85773 .55456 m .8565 .55339 L .85969 .55301 L F
.9164 .55894 m .91845 .55726 L .91961 .55847 L .241 0 1 r
F
.9164 .55894 m .91524 .55773 L .91845 .55726 L F
.40275 .40954 m .40385 .40847 L .40558 .4099 L .671 1 0 r
F
.40275 .40954 m .40101 .40813 L .40385 .40847 L F
.56339 .48196 m .56482 .48071 L .56638 .48239 L 1 .682 0 r
F
.56339 .48196 m .56182 .48028 L .56482 .48071 L F
.20827 .37462 m .20904 .37283 L .21101 .37413 L 0 .405 1 r
F
.20827 .37462 m .20631 .37333 L .20904 .37283 L F
.44666 .42748 m .44785 .4263 L .44954 .42793 L 1 .729 0 r
F
.44666 .42748 m .44497 .42586 L .44785 .4263 L F
.30311 .38462 m .30403 .38324 L .30589 .38445 L 0 1 .641 r
F
.30311 .38462 m .30125 .38341 L .30403 .38324 L F
.7463 .5405 m .74808 .53928 L .74942 .54042 L 0 1 .812 r
F
.7463 .5405 m .74495 .53935 L .74808 .53928 L F
.22783 .3761 m .22863 .37439 L .23057 .37566 L 0 .58 1 r
F
.22783 .3761 m .22588 .37483 L .22863 .37439 L F
.89686 .5576 m .89888 .55596 L .90006 .55715 L .106 0 1 r
F
.89686 .5576 m .89567 .5564 L .89888 .55596 L F
.8773 .55614 m .87929 .55455 L .88049 .55573 L 0 .036 1 r
F
.8773 .55614 m .8761 .55496 L .87929 .55455 L F
.66782 .52202 m .66946 .52096 L .6709 .52225 L .071 1 0 r
F
.66782 .52202 m .66638 .52071 L .66946 .52096 L F
.31516 .38656 m .3161 .38524 L .31794 .38645 L 0 1 .498 r
F
.31516 .38656 m .31331 .38536 L .3161 .38524 L F
.78246 .54619 m .78431 .54486 L .78561 .54599 L 0 .83 1 r
F
.78246 .54619 m .78116 .54505 L .78431 .54486 L F
.37703 .40094 m .37808 .39986 L .37985 .40118 L .311 1 0 r
F
.37703 .40094 m .37526 .39963 L .37808 .39986 L F
.29105 .38283 m .29195 .38139 L .29382 .38261 L 0 1 .779 r
F
.29105 .38283 m .28917 .38163 L .29195 .38139 L F
.1887 .37329 m .18944 .37144 L .19143 .37276 L 0 .241 1 r
F
.1887 .37329 m .18672 .37197 L .18944 .37144 L F
.14208 .37079 m .14275 .36882 L .14479 .37019 L .117 0 1 r
F
.14208 .37079 m .14005 .36943 L .14275 .36882 L F
.55884 .47986 m .56026 .47859 L .56182 .48028 L 1 .627 0 r
F
.55884 .47986 m .55727 .47816 L .56026 .47859 L F
.82614 .55147 m .82805 .55 L .82931 .55116 L 0 .44 1 r
F
.82614 .55147 m .82488 .55031 L .82805 .55 L F
.75836 .54252 m .76016 .54127 L .76149 .54241 L 0 1 .934 r
F
.75836 .54252 m .75703 .54138 L .76016 .54127 L F
.77042 .54442 m .77224 .54312 L .77356 .54426 L 0 .946 1 r
F
.77042 .54442 m .7691 .54328 L .77224 .54312 L F
.4421 .42541 m .44329 .42424 L .44497 .42586 L 1 .792 0 r
F
.4421 .42541 m .44041 .42381 L .44329 .42424 L F
.24737 .37777 m .2482 .37613 L .25012 .37738 L 0 .764 1 r
F
.24737 .37777 m .24544 .37652 L .2482 .37613 L F
.61186 .50245 m .61339 .50132 L .61489 .50283 L .748 1 0 r
F
.61186 .50245 m .61035 .50093 L .61339 .50132 L F
.55429 .47774 m .5557 .47646 L .55727 .47816 L 1 .572 0 r
F
.55429 .47774 m .55272 .47603 L .5557 .47646 L F
.71765 .53478 m .71939 .53365 L .72077 .53482 L 0 1 .503 r
F
.71765 .53478 m .71627 .5336 L .71939 .53365 L F
.27898 .38119 m .27986 .37969 L .28174 .38092 L 0 1 .912 r
F
.27898 .38119 m .27709 .37997 L .27986 .37969 L F
.3272 .3887 m .32816 .38744 L .32999 .38865 L 0 1 .351 r
F
.3272 .3887 m .32536 .3875 L .32816 .38744 L F
.94352 .56042 m .94561 .55869 L .94674 .55991 L .418 0 1 r
F
.94352 .56042 m .94238 .55919 L .94561 .55869 L F
.16912 .37207 m .16983 .37016 L .17183 .3715 L 0 .085 1 r
F
.16912 .37207 m .16711 .37073 L .16983 .37016 L F
.64212 .51363 m .64371 .51256 L .64519 .51394 L .383 1 0 r
F
.64212 .51363 m .64065 .51223 L .64371 .51256 L F
.54974 .4756 m .55114 .47432 L .55272 .47603 L 1 .517 0 r
F
.54974 .4756 m .54816 .47389 L .55114 .47432 L F
.43754 .42336 m .43872 .42221 L .44041 .42381 L 1 .855 0 r
F
.43754 .42336 m .43585 .42178 L .43872 .42221 L F
.39817 .40778 m .39927 .40671 L .40101 .40813 L .603 1 0 r
F
.39817 .40778 m .39643 .40639 L .39927 .40671 L F
.68445 .52665 m .68612 .52558 L .68754 .52682 L 0 1 .122 r
F
.68445 .52665 m .68303 .5254 L .68612 .52558 L F
.84573 .55331 m .84768 .55179 L .84891 .55295 L 0 .28 1 r
F
.84573 .55331 m .8445 .55214 L .84768 .55179 L F
.12247 .36978 m .12311 .36776 L .12516 .36915 L .255 0 1 r
F
.12247 .36978 m .12041 .36839 L .12311 .36776 L F
.81412 .55004 m .81602 .54861 L .81728 .54975 L 0 .545 1 r
F
.81412 .55004 m .81285 .54889 L .81602 .54861 L F
.92398 .55921 m .92605 .55751 L .9272 .55872 L .29 0 1 r
F
.92398 .55921 m .92283 .55799 L .92605 .55751 L F
.35585 .39498 m .35686 .39384 L .35865 .3951 L .019 1 0 r
F
.35585 .39498 m .35405 .39374 L .35686 .39384 L F
.70106 .5309 m .70276 .52981 L .70416 .531 L 0 1 .315 r
F
.70106 .5309 m .69966 .52969 L .70276 .52981 L F
.54519 .47346 m .54658 .47217 L .54816 .47389 L 1 .463 0 r
F
.54519 .47346 m .54361 .47174 L .54658 .47217 L F
.60732 .50054 m .60883 .4994 L .61035 .50093 L .806 1 0 r
F
.60732 .50054 m .6058 .49901 L .60883 .4994 L F
.26689 .37967 m .26775 .37812 L .26966 .37935 L 0 .959 1 r
F
.26689 .37967 m .26499 .37844 L .26775 .37812 L F
.14952 .37095 m .1502 .36899 L .15223 .37035 L .063 0 1 r
F
.14952 .37095 m .14749 .36959 L .1502 .36899 L F
.86532 .55498 m .86729 .55341 L .8685 .55458 L 0 .128 1 r
F
.86532 .55498 m .8641 .5538 L .86729 .55341 L F
.43298 .42134 m .43415 .4202 L .43585 .42178 L 1 .919 0 r
F
.43298 .42134 m .43128 .41978 L .43415 .4202 L F
.54064 .47131 m .54202 .47001 L .54361 .47174 L 1 .409 0 r
F
.54064 .47131 m .53905 .46958 L .54202 .47001 L F
.90444 .5579 m .90648 .55625 L .90765 .55745 L .157 0 1 r
F
.90444 .5579 m .90327 .5567 L .90648 .55625 L F
.21571 .37494 m .21649 .37318 L .21845 .37447 L 0 .47 1 r
F
.21571 .37494 m .21375 .37365 L .21649 .37318 L F
.6633 .52047 m .66493 .51941 L .66638 .52071 L .131 1 0 r
F
.6633 .52047 m .66185 .51915 L .66493 .51941 L F
.88488 .5565 m .88689 .55489 L .88808 .55608 L .018 0 1 r
F
.88488 .5565 m .88369 .55531 L .88689 .55489 L F
.19614 .37354 m .19689 .37172 L .19887 .37303 L 0 .302 1 r
F
.19614 .37354 m .19416 .37223 L .19689 .37172 L F
.72974 .53718 m .7315 .53601 L .73286 .53717 L 0 1 .632 r
F
.72974 .53718 m .72837 .53601 L .7315 .53601 L F
.33923 .39105 m .34021 .38984 L .34202 .39107 L 0 1 .201 r
F
.33923 .39105 m .33741 .38984 L .34021 .38984 L F
.23526 .37649 m .23607 .3748 L .23801 .37607 L 0 .647 1 r
F
.23526 .37649 m .23332 .37523 L .23607 .3748 L F
.53608 .46915 m .53746 .46785 L .53905 .46958 L 1 .354 0 r
F
.53608 .46915 m .53449 .46741 L .53746 .46785 L F
.37244 .39942 m .37349 .39832 L .37526 .39963 L .242 1 0 r
F
.37244 .39942 m .37067 .39813 L .37349 .39832 L F
.80209 .54853 m .80397 .54714 L .80525 .54828 L 0 .652 1 r
F
.80209 .54853 m .80081 .54738 L .80397 .54714 L F
.63759 .51191 m .63917 .51083 L .64065 .51223 L .443 1 0 r
F
.63759 .51191 m .63611 .51049 L .63917 .51083 L F
.60277 .49861 m .60428 .49746 L .6058 .49901 L .864 1 0 r
F
.60277 .49861 m .60125 .49705 L .60428 .49746 L F
.53153 .46698 m .5329 .46567 L .53449 .46741 L 1 .3 0 r
F
.53153 .46698 m .52994 .46524 L .5329 .46567 L F
.17655 .37228 m .17728 .37039 L .17927 .37173 L 0 .143 1 r
F
.17655 .37228 m .17455 .37094 L .17728 .37039 L F
.42842 .41935 m .42958 .41822 L .43128 .41978 L 1 .984 0 r
F
.42842 .41935 m .42672 .41781 L .42958 .41822 L F
.83373 .55199 m .83565 .55051 L .8369 .55166 L 0 .38 1 r
F
.83373 .55199 m .83248 .55084 L .83565 .55051 L F
.3936 .40607 m .39468 .40499 L .39643 .40639 L .534 1 0 r
F
.3936 .40607 m .39185 .40469 L .39468 .40499 L F
.52698 .4648 m .52834 .46349 L .52994 .46524 L 1 .246 0 r
F
.52698 .4648 m .52538 .46306 L .52834 .46349 L F
.12991 .3699 m .13056 .3679 L .1326 .36928 L .204 0 1 r
F
.12991 .3699 m .12786 .36852 L .13056 .3679 L F
.2548 .37825 m .25564 .37664 L .25755 .37789 L 0 .836 1 r
F
.2548 .37825 m .25288 .37701 L .25564 .37664 L F
.74182 .53941 m .7436 .53821 L .74495 .53935 L 0 1 .759 r
F
.74182 .53941 m .74047 .53826 L .7436 .53821 L F
.79006 .54693 m .79192 .54557 L .79321 .54671 L 0 .763 1 r
F
.79006 .54693 m .78876 .54579 L .79192 .54557 L F
.52243 .46262 m .52378 .46131 L .52538 .46306 L 1 .191 0 r
F
.52243 .46262 m .52082 .46087 L .52378 .46131 L F
.93157 .55946 m .93365 .55775 L .93479 .55897 L .339 0 1 r
F
.93157 .55946 m .93042 .55824 L .93365 .55775 L F
.29847 .38361 m .29938 .3822 L .30125 .38341 L 0 1 .698 r
F
.29847 .38361 m .2966 .3824 L .29938 .3822 L F
.59823 .49665 m .59973 .49549 L .60125 .49705 L .922 1 0 r
F
.59823 .49665 m .5967 .49508 L .59973 .49549 L F
.15696 .37112 m .15765 .36918 L .15967 .37053 L .008 0 1 r
F
.15696 .37112 m .15494 .36976 L .15765 .36918 L F
.51787 .46043 m .51922 .45912 L .52082 .46087 L 1 .137 0 r
F
.51787 .46043 m .51626 .45868 L .51922 .45912 L F
.31053 .3855 m .31146 .38415 L .31331 .38536 L 0 1 .558 r
F
.31053 .3855 m .30867 .38429 L .31146 .38415 L F
.67994 .52522 m .6816 .52415 L .68303 .5254 L 0 1 .063 r
F
.67994 .52522 m .67851 .52395 L .6816 .52415 L F
.71316 .53355 m .71489 .53243 L .71627 .5336 L 0 1 .447 r
F
.71316 .53355 m .71177 .53236 L .71489 .53243 L F
.85332 .55376 m .85528 .55222 L .8565 .55339 L 0 .222 1 r
F
.85332 .55376 m .85209 .55259 L .85528 .55222 L F
.42386 .41739 m .42501 .41627 L .42672 .41781 L .951 1 0 r
F
.42386 .41739 m .42215 .41587 L .42501 .41627 L F
.75389 .54148 m .75569 .54024 L .75703 .54138 L 0 1 .884 r
F
.75389 .54148 m .75255 .54034 L .75569 .54024 L F
.77801 .54523 m .77985 .54391 L .78116 .54505 L 0 .878 1 r
F
.77801 .54523 m .7767 .54409 L .77985 .54391 L F
.51332 .45824 m .51465 .45693 L .51626 .45868 L 1 .082 0 r
F
.51332 .45824 m .51171 .45649 L .51465 .45693 L F
.91203 .55819 m .91407 .55652 L .91524 .55773 L .208 0 1 r
F
.91203 .55819 m .91086 .55699 L .91407 .55652 L F
.76596 .54342 m .76778 .54214 L .7691 .54328 L 0 .995 1 r
F
.76596 .54342 m .76463 .54228 L .76778 .54214 L F
.2864 .38187 m .28729 .3804 L .28917 .38163 L 0 1 .834 r
F
.2864 .38187 m .28452 .38065 L .28729 .3804 L F
.65878 .51889 m .6604 .51783 L .66185 .51915 L .191 1 0 r
F
.65878 .51889 m .65732 .51755 L .6604 .51783 L F
.63306 .51015 m .63463 .50907 L .63611 .51049 L .503 1 0 r
F
.63306 .51015 m .63157 .50872 L .63463 .50907 L F
.50877 .45605 m .51009 .45474 L .51171 .45649 L 1 .027 0 r
F
.50877 .45605 m .50715 .4543 L .51009 .45474 L F
.8729 .55537 m .87489 .55378 L .8761 .55496 L 0 .072 1 r
F
.8729 .55537 m .8717 .55419 L .87489 .55378 L F
.89247 .55684 m .89449 .55521 L .89567 .5564 L .071 0 1 r
F
.89247 .55684 m .89128 .55564 L .89449 .55521 L F
.32257 .38756 m .32352 .38628 L .32536 .3875 L 0 1 .413 r
F
.32257 .38756 m .32073 .38636 L .32352 .38628 L F
.20357 .37382 m .20434 .37202 L .20631 .37333 L 0 .364 1 r
F
.20357 .37382 m .2016 .37252 L .20434 .37202 L F
.22314 .37528 m .22393 .37355 L .22588 .37483 L 0 .535 1 r
F
.22314 .37528 m .22119 .374 L .22393 .37355 L F
.69656 .52957 m .69825 .52849 L .69966 .52969 L 0 1 .257 r
F
.69656 .52957 m .69515 .52835 L .69825 .52849 L F
.82171 .55061 m .82362 .54916 L .82488 .55031 L 0 .482 1 r
F
.82171 .55061 m .82045 .54946 L .82362 .54916 L F
.35124 .39365 m .35225 .39248 L .35405 .39374 L 0 1 .047 r
F
.35124 .39365 m .34944 .39241 L .35225 .39248 L F
.50421 .45386 m .50553 .45255 L .50715 .4543 L 1 .028 0 r
F
.50421 .45386 m .50259 .45211 L .50553 .45255 L F
.59368 .49468 m .59517 .4935 L .5967 .49508 L .979 1 0 r
F
.59368 .49468 m .59215 .49308 L .59517 .4935 L F
.18399 .37251 m .18472 .37064 L .18672 .37197 L 0 .201 1 r
F
.18399 .37251 m .182 .37118 L .18472 .37064 L F
.13735 .37004 m .13801 .36805 L .14005 .36943 L .151 0 1 r
F
.13735 .37004 m .1353 .36866 L .13801 .36805 L F
.36785 .39794 m .36889 .39683 L .37067 .39813 L .175 1 0 r
F
.36785 .39794 m .36607 .39666 L .36889 .39683 L F
.38902 .4044 m .3901 .40332 L .39185 .40469 L .466 1 0 r
F
.38902 .4044 m .38726 .40304 L .3901 .40332 L F
.49966 .45166 m .50096 .45036 L .50259 .45211 L 1 .083 0 r
F
.49966 .45166 m .49803 .44992 L .50096 .45036 L F
.24269 .37692 m .24351 .37526 L .24544 .37652 L 0 .717 1 r
F
.24269 .37692 m .24076 .37566 L .24351 .37526 L F
.27432 .38027 m .27519 .37874 L .27709 .37997 L 0 1 .965 r
F
.27432 .38027 m .27242 .37904 L .27519 .37874 L F
.41929 .41547 m .42043 .41436 L .42215 .41587 L .885 1 0 r
F
.41929 .41547 m .41758 .41397 L .42043 .41436 L F
.4951 .44947 m .4964 .44817 L .49803 .44992 L 1 .139 0 r
F
.4951 .44947 m .49347 .44773 L .4964 .44817 L F
.93916 .55969 m .94125 .55797 L .94238 .55919 L .386 0 1 r
F
.93916 .55969 m .93802 .55847 L .94125 .55797 L F
.49055 .44728 m .49184 .44599 L .49347 .44773 L 1 .195 0 r
F
.49055 .44728 m .48891 .44554 L .49184 .44599 L F
.58913 .49267 m .59062 .49149 L .59215 .49308 L 1 .964 0 r
F
.58913 .49267 m .5876 .49107 L .59062 .49149 L F
.72526 .53601 m .727 .53486 L .72837 .53601 L 0 1 .578 r
F
.72526 .53601 m .72388 .53484 L .727 .53486 L F
.1644 .3713 m .1651 .36938 L .16711 .37073 L 0 .048 1 r
F
.1644 .3713 m .16238 .36995 L .1651 .36938 L F
.33461 .38984 m .33558 .38861 L .33741 .38984 L 0 1 .264 r
F
.33461 .38984 m .33278 .38862 L .33558 .38861 L F
.84132 .55249 m .84326 .55098 L .8445 .55214 L 0 .32 1 r
F
.84132 .55249 m .84008 .55133 L .84326 .55098 L F
.80969 .54916 m .81158 .54775 L .81285 .54889 L 0 .588 1 r
F
.80969 .54916 m .80841 .54802 L .81158 .54775 L F
.62852 .50836 m .63008 .50728 L .63157 .50872 L .563 1 0 r
F
.62852 .50836 m .62703 .50691 L .63008 .50728 L F
.48599 .44509 m .48727 .44381 L .48891 .44554 L 1 .251 0 r
F
.48599 .44509 m .48435 .44336 L .48727 .44381 L F
.91961 .55847 m .92167 .55678 L .92283 .55799 L .258 0 1 r
F
.91961 .55847 m .91845 .55726 L .92167 .55678 L F
.48144 .44291 m .48271 .44163 L .48435 .44336 L 1 .308 0 r
F
.48144 .44291 m .47979 .44119 L .48271 .44163 L F
.26223 .37878 m .26308 .3772 L .26499 .37844 L 0 .909 1 r
F
.26223 .37878 m .26032 .37754 L .26308 .3772 L F
.65425 .51727 m .65586 .51622 L .65732 .51755 L .251 1 0 r
F
.65425 .51727 m .65279 .51592 L .65586 .51622 L F
.41473 .41357 m .41586 .41247 L .41758 .41397 L .819 1 0 r
F
.41473 .41357 m .413 .4121 L .41586 .41247 L F
.67542 .52375 m .67708 .52269 L .67851 .52395 L 0 1 .004 r
F
.67542 .52375 m .67399 .52247 L .67708 .52269 L F
.58458 .49065 m .58606 .48945 L .5876 .49107 L 1 .907 0 r
F
.58458 .49065 m .58304 .48903 L .58606 .48945 L F
.86091 .55418 m .86288 .55263 L .8641 .5538 L 0 .166 1 r
F
.86091 .55418 m .85969 .55301 L .86288 .55263 L F
.47688 .44074 m .47814 .43947 L .47979 .44119 L 1 .366 0 r
F
.47688 .44074 m .47523 .43902 L .47814 .43947 L F
.90006 .55715 m .90209 .55551 L .90327 .5567 L .123 0 1 r
F
.90006 .55715 m .89888 .55596 L .90209 .55551 L F
.21101 .37413 m .21178 .37235 L .21375 .37365 L 0 .427 1 r
F
.21101 .37413 m .20904 .37283 L .21178 .37235 L F
.88049 .55573 m .88249 .55413 L .88369 .55531 L 0 .018 1 r
F
.88049 .55573 m .87929 .55455 L .88249 .55413 L F
.14479 .37019 m .14546 .36821 L .14749 .36959 L .098 0 1 r
F
.14479 .37019 m .14275 .36882 L .14546 .36821 L F
.79765 .54762 m .79952 .54625 L .80081 .54738 L 0 .697 1 r
F
.79765 .54762 m .79637 .54648 L .79952 .54625 L F
.73734 .5383 m .73911 .53711 L .74047 .53826 L 0 1 .706 r
F
.73734 .5383 m .73598 .53714 L .73911 .53711 L F
.23057 .37566 m .23138 .37395 L .23332 .37523 L 0 .602 1 r
F
.23057 .37566 m .22863 .37439 L .23138 .37395 L F
.19143 .37276 m .19217 .37091 L .19416 .37223 L 0 .261 1 r
F
.19143 .37276 m .18944 .37144 L .19217 .37091 L F
.70866 .53229 m .71038 .53118 L .71177 .53236 L 0 1 .39 r
F
.70866 .53229 m .70727 .5311 L .71038 .53118 L F
.47233 .43857 m .47358 .43731 L .47523 .43902 L 1 .424 0 r
F
.47233 .43857 m .47067 .43687 L .47358 .43731 L F
.38444 .40277 m .38551 .40168 L .38726 .40304 L .398 1 0 r
F
.38444 .40277 m .38268 .40143 L .38551 .40168 L F
.58003 .48861 m .5815 .4874 L .58304 .48903 L 1 .851 0 r
F
.58003 .48861 m .57849 .48697 L .5815 .4874 L F
.62398 .50655 m .62553 .50545 L .62703 .50691 L .622 1 0 r
F
.62398 .50655 m .62248 .50508 L .62553 .50545 L F
.69205 .52821 m .69374 .52714 L .69515 .52835 L 0 1 .198 r
F
.69205 .52821 m .69064 .52698 L .69374 .52714 L F
.82931 .55116 m .83123 .54968 L .83248 .55084 L 0 .421 1 r
F
.82931 .55116 m .82805 .55 L .83123 .54968 L F
.46777 .43642 m .46901 .43517 L .47067 .43687 L 1 .482 0 r
F
.46777 .43642 m .46611 .43472 L .46901 .43517 L F
.78561 .54599 m .78746 .54466 L .78876 .54579 L 0 .81 1 r
F
.78561 .54599 m .78431 .54486 L .78746 .54466 L F
.17183 .3715 m .17255 .3696 L .17455 .37094 L 0 .105 1 r
F
.17183 .3715 m .16983 .37016 L .17255 .3696 L F
.36326 .3965 m .36428 .39537 L .36607 .39666 L .107 1 0 r
F
.36326 .3965 m .36147 .39523 L .36428 .39537 L F
.74942 .54042 m .75121 .5392 L .75255 .54034 L 0 1 .832 r
F
.74942 .54042 m .74808 .53928 L .75121 .5392 L F
.34664 .39234 m .34763 .39116 L .34944 .39241 L 0 1 .113 r
F
.34664 .39234 m .34483 .39111 L .34763 .39116 L F
.41016 .41172 m .41128 .41062 L .413 .4121 L .752 1 0 r
F
.41016 .41172 m .40843 .41026 L .41128 .41062 L F
.30589 .38445 m .30681 .38307 L .30867 .38429 L 0 1 .616 r
F
.30589 .38445 m .30403 .38324 L .30681 .38307 L F
.25012 .37738 m .25096 .37575 L .25288 .37701 L 0 .787 1 r
F
.25012 .37738 m .2482 .37613 L .25096 .37575 L F
.29382 .38261 m .29473 .38118 L .2966 .3824 L 0 1 .754 r
F
.29382 .38261 m .29195 .38139 L .29473 .38118 L F
.46321 .43427 m .46445 .43304 L .46611 .43472 L 1 .542 0 r
F
.46321 .43427 m .46155 .43259 L .46445 .43304 L F
.57548 .48655 m .57694 .48533 L .57849 .48697 L 1 .795 0 r
F
.57548 .48655 m .57393 .4849 L .57694 .48533 L F
.77356 .54426 m .77539 .54296 L .7767 .54409 L 0 .926 1 r
F
.77356 .54426 m .77224 .54312 L .77539 .54296 L F
.76149 .54241 m .76331 .54115 L .76463 .54228 L 0 1 .955 r
F
.76149 .54241 m .76016 .54127 L .76331 .54115 L F
.12516 .36915 m .1258 .36713 L .12786 .36852 L .237 0 1 r
F
.12516 .36915 m .12311 .36776 L .1258 .36713 L F
.31794 .38645 m .31889 .38514 L .32073 .38636 L 0 1 .474 r
F
.31794 .38645 m .3161 .38524 L .31889 .38514 L F
.9272 .55872 m .92927 .55702 L .93042 .55824 L .307 0 1 r
F
.9272 .55872 m .92605 .55751 L .92927 .55702 L F
.64972 .51562 m .65132 .51457 L .65279 .51592 L .311 1 0 r
F
.64972 .51562 m .64825 .51426 L .65132 .51457 L F
.45865 .43214 m .45988 .43092 L .46155 .43259 L 1 .601 0 r
F
.45865 .43214 m .45698 .43048 L .45988 .43092 L F
.84891 .55295 m .85086 .55143 L .85209 .55259 L 0 .262 1 r
F
.84891 .55295 m .84768 .55179 L .85086 .55143 L F
.28174 .38092 m .28263 .37942 L .28452 .38065 L 0 1 .888 r
F
.28174 .38092 m .27986 .37969 L .28263 .37942 L F
.57093 .48448 m .57238 .48324 L .57393 .4849 L 1 .739 0 r
F
.57093 .48448 m .56938 .48281 L .57238 .48324 L F
.15223 .37035 m .15291 .3684 L .15494 .36976 L .044 0 1 r
F
.15223 .37035 m .1502 .36899 L .15291 .3684 L F
.61944 .5047 m .62098 .5036 L .62248 .50508 L .681 1 0 r
F
.61944 .5047 m .61794 .50321 L .62098 .5036 L F
.6709 .52225 m .67255 .5212 L .67399 .52247 L .056 1 0 r
F
.6709 .52225 m .66946 .52096 L .67255 .5212 L F
.90765 .55745 m .90969 .55579 L .91086 .55699 L .174 0 1 r
F
.90765 .55745 m .90648 .55625 L .90969 .55579 L F
.81728 .54975 m .81919 .54832 L .82045 .54946 L 0 .525 1 r
F
.81728 .54975 m .81602 .54861 L .81919 .54832 L F
.8685 .55458 m .87049 .55301 L .8717 .55419 L 0 .109 1 r
F
.8685 .55458 m .86729 .55341 L .87049 .55301 L F
.45409 .43003 m .45531 .42882 L .45698 .43048 L 1 .662 0 r
F
.45409 .43003 m .45242 .42838 L .45531 .42882 L F
.72077 .53482 m .72251 .53368 L .72388 .53484 L 0 1 .522 r
F
.72077 .53482 m .71939 .53365 L .72251 .53368 L F
.88808 .55608 m .89009 .55445 L .89128 .55564 L .036 0 1 r
F
.88808 .55608 m .88689 .55489 L .89009 .55445 L F
.21845 .37447 m .21923 .37271 L .22119 .374 L 0 .492 1 r
F
.21845 .37447 m .21649 .37318 L .21923 .37271 L F
.56638 .48239 m .56782 .48114 L .56938 .48281 L 1 .683 0 r
F
.56638 .48239 m .56482 .48071 L .56782 .48114 L F
.19887 .37303 m .19962 .37121 L .2016 .37252 L 0 .323 1 r
F
.19887 .37303 m .19689 .37172 L .19962 .37121 L F
.32999 .38865 m .33095 .38739 L .33278 .38862 L 0 1 .327 r
F
.32999 .38865 m .32816 .38744 L .33095 .38739 L F
.40558 .4099 m .4067 .40881 L .40843 .41026 L .685 1 0 r
F
.40558 .4099 m .40385 .40847 L .4067 .40881 L F
.37985 .40118 m .38091 .40008 L .38268 .40143 L .33 1 0 r
F
.37985 .40118 m .37808 .39986 L .38091 .40008 L F
.26966 .37935 m .27052 .3778 L .27242 .37904 L 0 .983 1 r
F
.26966 .37935 m .26775 .37812 L .27052 .3778 L F
.44954 .42793 m .45074 .42674 L .45242 .42838 L 1 .723 0 r
F
.44954 .42793 m .44785 .4263 L .45074 .42674 L F
.23801 .37607 m .23882 .37439 L .24076 .37566 L 0 .67 1 r
F
.23801 .37607 m .23607 .3748 L .23882 .37439 L F
.17927 .37173 m .18 .36984 L .182 .37118 L 0 .163 1 r
F
.17927 .37173 m .17728 .37039 L .18 .36984 L F
.56182 .48028 m .56325 .47903 L .56482 .48071 L 1 .628 0 r
F
.56182 .48028 m .56026 .47859 L .56325 .47903 L F
.1326 .36928 m .13326 .36728 L .1353 .36866 L .185 0 1 r
F
.1326 .36928 m .13056 .3679 L .13326 .36728 L F
.61489 .50283 m .61643 .50172 L .61794 .50321 L .74 1 0 r
F
.61489 .50283 m .61339 .50132 L .61643 .50172 L F
.80525 .54828 m .80713 .54688 L .80841 .54802 L 0 .632 1 r
F
.80525 .54828 m .80397 .54714 L .80713 .54688 L F
.68754 .52682 m .68922 .52576 L .69064 .52698 L 0 1 .14 r
F
.68754 .52682 m .68612 .52558 L .68922 .52576 L F
.70416 .531 m .70588 .52991 L .70727 .5311 L 0 1 .333 r
F
.70416 .531 m .70276 .52981 L .70588 .52991 L F
.64519 .51394 m .64678 .51289 L .64825 .51426 L .372 1 0 r
F
.64519 .51394 m .64371 .51256 L .64678 .51289 L F
.8369 .55166 m .83883 .55017 L .84008 .55133 L 0 .361 1 r
F
.8369 .55166 m .83565 .55051 L .83883 .55017 L F
.93479 .55897 m .93688 .55725 L .93802 .55847 L .355 0 1 r
F
.93479 .55897 m .93365 .55775 L .93688 .55725 L F
.44497 .42586 m .44617 .42467 L .44785 .4263 L 1 .785 0 r
F
.44497 .42586 m .44329 .42424 L .44617 .42467 L F
.55727 .47816 m .55869 .4769 L .56026 .47859 L 1 .573 0 r
F
.55727 .47816 m .5557 .47646 L .55869 .4769 L F
.73286 .53717 m .73462 .536 L .73598 .53714 L 0 1 .652 r
F
.73286 .53717 m .7315 .53601 L .73462 .536 L F
.35865 .3951 m .35967 .39395 L .36147 .39523 L .041 1 0 r
F
.35865 .3951 m .35686 .39384 L .35967 .39395 L F
.15967 .37053 m .16036 .3686 L .16238 .36995 L 0 .011 1 r
F
.15967 .37053 m .15765 .36918 L .16036 .3686 L F
.25755 .37789 m .2584 .37629 L .26032 .37754 L 0 .859 1 r
F
.25755 .37789 m .25564 .37664 L .2584 .37629 L F
.55272 .47603 m .55413 .47476 L .5557 .47646 L 1 .518 0 r
F
.55272 .47603 m .55114 .47432 L .55413 .47476 L F
.40101 .40813 m .40211 .40703 L .40385 .40847 L .618 1 0 r
F
.40101 .40813 m .39927 .40671 L .40211 .40703 L F
.91524 .55773 m .91729 .55605 L .91845 .55726 L .225 0 1 r
F
.91524 .55773 m .91407 .55652 L .91729 .55605 L F
.34202 .39107 m .34301 .38986 L .34483 .39111 L 0 1 .177 r
F
.34202 .39107 m .34021 .38984 L .34301 .38986 L F
.79321 .54671 m .79507 .54535 L .79637 .54648 L 0 .743 1 r
F
.79321 .54671 m .79192 .54557 L .79507 .54535 L F
.8565 .55339 m .85847 .55184 L .85969 .55301 L 0 .204 1 r
F
.8565 .55339 m .85528 .55222 L .85847 .55184 L F
.44041 .42381 m .4416 .42263 L .44329 .42424 L 1 .848 0 r
F
.44041 .42381 m .43872 .42221 L .4416 .42263 L F
.66638 .52071 m .66802 .51967 L .66946 .52096 L .116 1 0 r
F
.66638 .52071 m .66493 .51941 L .66802 .51967 L F
.61035 .50093 m .61187 .49981 L .61339 .50132 L .799 1 0 r
F
.61035 .50093 m .60883 .4994 L .61187 .49981 L F
.54816 .47389 m .54956 .47261 L .55114 .47432 L 1 .464 0 r
F
.54816 .47389 m .54658 .47217 L .54956 .47261 L F
.89567 .5564 m .8977 .55476 L .89888 .55596 L .088 0 1 r
F
.89567 .5564 m .89449 .55521 L .8977 .55476 L F
.8761 .55496 m .87809 .55337 L .87929 .55455 L 0 .054 1 r
F
.8761 .55496 m .87489 .55378 L .87809 .55337 L F
.74495 .53935 m .74673 .53814 L .74808 .53928 L 0 1 .78 r
F
.74495 .53935 m .7436 .53821 L .74673 .53814 L F
.20631 .37333 m .20707 .37153 L .20904 .37283 L 0 .385 1 r
F
.20631 .37333 m .20434 .37202 L .20707 .37153 L F
.78116 .54505 m .783 .54373 L .78431 .54486 L 0 .857 1 r
F
.78116 .54505 m .77985 .54391 L .783 .54373 L F
.22588 .37483 m .22668 .3731 L .22863 .37439 L 0 .557 1 r
F
.22588 .37483 m .22393 .37355 L .22668 .3731 L F
.37526 .39963 m .37631 .39852 L .37808 .39986 L .262 1 0 r
F
.37526 .39963 m .37349 .39832 L .37631 .39852 L F
.14005 .36943 m .14071 .36744 L .14275 .36882 L .133 0 1 r
F
.14005 .36943 m .13801 .36805 L .14071 .36744 L F
.54361 .47174 m .545 .47045 L .54658 .47217 L 1 .409 0 r
F
.54361 .47174 m .54202 .47001 L .545 .47045 L F
.30125 .38341 m .30216 .38201 L .30403 .38324 L 0 1 .674 r
F
.30125 .38341 m .29938 .3822 L .30216 .38201 L F
.82488 .55031 m .8268 .54886 L .82805 .55 L 0 .463 1 r
F
.82488 .55031 m .82362 .54916 L .8268 .54886 L F
.18672 .37197 m .18745 .37011 L .18944 .37144 L 0 .222 1 r
F
.18672 .37197 m .18472 .37064 L .18745 .37011 L F
.43585 .42178 m .43703 .42062 L .43872 .42221 L 1 .911 0 r
F
.43585 .42178 m .43415 .4202 L .43703 .42062 L F
.75703 .54138 m .75883 .54014 L .76016 .54127 L 0 1 .904 r
F
.75703 .54138 m .75569 .54024 L .75883 .54014 L F
.7691 .54328 m .77092 .54199 L .77224 .54312 L 0 .975 1 r
F
.7691 .54328 m .76778 .54214 L .77092 .54199 L F
.64065 .51223 m .64224 .51117 L .64371 .51256 L .432 1 0 r
F
.64065 .51223 m .63917 .51083 L .64224 .51117 L F
.31331 .38536 m .31425 .38402 L .3161 .38524 L 0 1 .533 r
F
.31331 .38536 m .31146 .38415 L .31425 .38402 L F
.28917 .38163 m .29007 .38016 L .29195 .38139 L 0 1 .81 r
F
.28917 .38163 m .28729 .3804 L .29007 .38016 L F
.53905 .46958 m .54043 .46828 L .54202 .47001 L 1 .354 0 r
F
.53905 .46958 m .53746 .46785 L .54043 .46828 L F
.94238 .55919 m .94448 .55746 L .94561 .55869 L .403 0 1 r
F
.94238 .55919 m .94125 .55797 L .94448 .55746 L F
.6058 .49901 m .60732 .49787 L .60883 .4994 L .858 1 0 r
F
.6058 .49901 m .60428 .49746 L .60732 .49787 L F
.71627 .5336 m .71801 .53248 L .71939 .53365 L 0 1 .466 r
F
.71627 .5336 m .71489 .53243 L .71801 .53248 L F
.24544 .37652 m .24627 .37486 L .2482 .37613 L 0 .74 1 r
F
.24544 .37652 m .24351 .37526 L .24627 .37486 L F
.53449 .46741 m .53587 .46611 L .53746 .46785 L 1 .3 0 r
F
.53449 .46741 m .5329 .46567 L .53587 .46611 L F
.16711 .37073 m .16782 .36881 L .16983 .37016 L 0 .067 1 r
F
.16711 .37073 m .1651 .36938 L .16782 .36881 L F
.39643 .40639 m .39752 .40529 L .39927 .40671 L .55 1 0 r
F
.39643 .40639 m .39468 .40499 L .39752 .40529 L F
.68303 .5254 m .6847 .52435 L .68612 .52558 L 0 1 .08 r
F
.68303 .5254 m .6816 .52415 L .6847 .52435 L F
.27709 .37997 m .27796 .37846 L .27986 .37969 L 0 1 .941 r
F
.27709 .37997 m .27519 .37874 L .27796 .37846 L F
.43128 .41978 m .43245 .41863 L .43415 .4202 L 1 .974 0 r
F
.43128 .41978 m .42958 .41822 L .43245 .41863 L F
.32536 .3875 m .32632 .38621 L .32816 .38744 L 0 1 .389 r
F
.32536 .3875 m .32352 .38628 L .32632 .38621 L F
.52994 .46524 m .5313 .46393 L .5329 .46567 L 1 .246 0 r
F
.52994 .46524 m .52834 .46349 L .5313 .46393 L F
.8445 .55214 m .84644 .55063 L .84768 .55179 L 0 .301 1 r
F
.8445 .55214 m .84326 .55098 L .84644 .55063 L F
.92283 .55799 m .9249 .5563 L .92605 .55751 L .274 0 1 r
F
.92283 .55799 m .92167 .55678 L .9249 .5563 L F
.12041 .36839 m .12105 .36636 L .12311 .36776 L .27 0 1 r
F
.12041 .36839 m .11835 .367 L .12105 .36636 L F
.69966 .52969 m .70136 .52861 L .70276 .52981 L 0 1 .275 r
F
.69966 .52969 m .69825 .52849 L .70136 .52861 L F
.81285 .54889 m .81475 .54747 L .81602 .54861 L 0 .568 1 r
F
.81285 .54889 m .81158 .54775 L .81475 .54747 L F
.52538 .46306 m .52674 .46175 L .52834 .46349 L 1 .191 0 r
F
.52538 .46306 m .52378 .46131 L .52674 .46175 L F
.60125 .49705 m .60276 .49591 L .60428 .49746 L .916 1 0 r
F
.60125 .49705 m .59973 .49549 L .60276 .49591 L F
.66185 .51915 m .66348 .51811 L .66493 .51941 L .176 1 0 r
F
.66185 .51915 m .6604 .51783 L .66348 .51811 L F
.35405 .39374 m .35506 .39257 L .35686 .39384 L 0 1 .025 r
F
.35405 .39374 m .35225 .39248 L .35506 .39257 L F
.90327 .5567 m .9053 .55505 L .90648 .55625 L .14 0 1 r
F
.90327 .5567 m .90209 .55551 L .9053 .55505 L F
.8641 .5538 m .86608 .55224 L .86729 .55341 L 0 .147 1 r
F
.8641 .5538 m .86288 .55263 L .86608 .55224 L F
.14749 .36959 m .14817 .36762 L .1502 .36899 L .079 0 1 r
F
.14749 .36959 m .14546 .36821 L .14817 .36762 L F
.52082 .46087 m .52217 .45956 L .52378 .46131 L 1 .137 0 r
F
.52082 .46087 m .51922 .45912 L .52217 .45956 L F
.63611 .51049 m .63769 .50942 L .63917 .51083 L .492 1 0 r
F
.63611 .51049 m .63463 .50907 L .63769 .50942 L F
.88369 .55531 m .8857 .5537 L .88689 .55489 L 0 0 1 r
F
.88369 .55531 m .88249 .55413 L .8857 .5537 L F
.42672 .41781 m .42787 .41667 L .42958 .41822 L .961 1 0 r
F
.42672 .41781 m .42501 .41627 L .42787 .41667 L F
.26499 .37844 m .26585 .37687 L .26775 .37812 L 0 .932 1 r
F
.26499 .37844 m .26308 .3772 L .26585 .37687 L F
.21375 .37365 m .21452 .37187 L .21649 .37318 L 0 .449 1 r
F
.21375 .37365 m .21178 .37235 L .21452 .37187 L F
.51626 .45868 m .51761 .45737 L .51922 .45912 L 1 .082 0 r
F
.51626 .45868 m .51465 .45693 L .51761 .45737 L F
.72837 .53601 m .73013 .53486 L .7315 .53601 L 0 1 .598 r
F
.72837 .53601 m .727 .53486 L .73013 .53486 L F
.19416 .37223 m .19491 .37039 L .19689 .37172 L 0 .282 1 r
F
.19416 .37223 m .19217 .37091 L .19491 .37039 L F
.37067 .39813 m .37171 .397 L .37349 .39832 L .195 1 0 r
F
.37067 .39813 m .36889 .39683 L .37171 .397 L F
.51171 .45649 m .51304 .45518 L .51465 .45693 L 1 .027 0 r
F
.51171 .45649 m .51009 .45474 L .51304 .45518 L F
.23332 .37523 m .23413 .37352 L .23607 .3748 L 0 .624 1 r
F
.23332 .37523 m .23138 .37395 L .23413 .37352 L F
.80081 .54738 m .80269 .546 L .80397 .54714 L 0 .677 1 r
F
.80081 .54738 m .79952 .54625 L .80269 .546 L F
.5967 .49508 m .5982 .49392 L .59973 .49549 L .974 1 0 r
F
.5967 .49508 m .59517 .4935 L .5982 .49392 L F
.33741 .38984 m .33839 .3886 L .34021 .38984 L 0 1 .241 r
F
.33741 .38984 m .33558 .38861 L .33839 .3886 L F
.39185 .40469 m .39293 .4036 L .39468 .40499 L .483 1 0 r
F
.39185 .40469 m .3901 .40332 L .39293 .4036 L F
.50715 .4543 m .50847 .45299 L .51009 .45474 L 1 .027 0 r
F
.50715 .4543 m .50553 .45255 L .50847 .45299 L F
.17455 .37094 m .17527 .36905 L .17728 .37039 L 0 .125 1 r
F
.17455 .37094 m .17255 .3696 L .17527 .36905 L F
.83248 .55084 m .83441 .54936 L .83565 .55051 L 0 .402 1 r
F
.83248 .55084 m .83123 .54968 L .83441 .54936 L F
.12786 .36852 m .1285 .36651 L .13056 .3679 L .219 0 1 r
F
.12786 .36852 m .1258 .36713 L .1285 .36651 L F
.50259 .45211 m .5039 .4508 L .50553 .45255 L 1 .083 0 r
F
.50259 .45211 m .50096 .45036 L .5039 .4508 L F
.42215 .41587 m .4233 .41474 L .42501 .41627 L .896 1 0 r
F
.42215 .41587 m .42043 .41436 L .4233 .41474 L F
.93042 .55824 m .9325 .55653 L .93365 .55775 L .323 0 1 r
F
.93042 .55824 m .92927 .55702 L .9325 .55653 L F
.74047 .53826 m .74225 .53707 L .7436 .53821 L 0 1 .726 r
F
.74047 .53826 m .73911 .53711 L .74225 .53707 L F
.78876 .54579 m .79062 .54444 L .79192 .54557 L 0 .79 1 r
F
.78876 .54579 m .78746 .54466 L .79062 .54444 L F
.49803 .44992 m .49934 .44861 L .50096 .45036 L 1 .138 0 r
F
.49803 .44992 m .4964 .44817 L .49934 .44861 L F
.63157 .50872 m .63314 .50764 L .63463 .50907 L .552 1 0 r
F
.63157 .50872 m .63008 .50728 L .63314 .50764 L F
.59215 .49308 m .59364 .49191 L .59517 .4935 L 1 .969 0 r
F
.59215 .49308 m .59062 .49149 L .59364 .49191 L F
.25288 .37701 m .25372 .37538 L .25564 .37664 L 0 .81 1 r
F
.25288 .37701 m .25096 .37575 L .25372 .37538 L F
.67851 .52395 m .68017 .52291 L .6816 .52415 L 0 1 .02 r
F
.67851 .52395 m .67708 .52269 L .68017 .52291 L F
.15494 .36976 m .15562 .36781 L .15765 .36918 L .025 0 1 r
F
.15494 .36976 m .15291 .3684 L .15562 .36781 L F
.65732 .51755 m .65894 .51651 L .6604 .51783 L .237 1 0 r
F
.65732 .51755 m .65586 .51622 L .65894 .51651 L F
.49347 .44773 m .49477 .44643 L .4964 .44817 L 1 .194 0 r
F
.49347 .44773 m .49184 .44599 L .49477 .44643 L F
.71177 .53236 m .7135 .53126 L .71489 .53243 L 0 1 .409 r
F
.71177 .53236 m .71038 .53118 L .7135 .53126 L F
.85209 .55259 m .85405 .55106 L .85528 .55222 L 0 .243 1 r
F
.85209 .55259 m .85086 .55143 L .85405 .55106 L F
.91086 .55699 m .91291 .55532 L .91407 .55652 L .191 0 1 r
F
.91086 .55699 m .90969 .55579 L .91291 .55532 L F
.75255 .54034 m .75435 .53911 L .75569 .54024 L 0 1 .852 r
F
.75255 .54034 m .75121 .5392 L .75435 .53911 L F
.7767 .54409 m .77854 .54279 L .77985 .54391 L 0 .906 1 r
F
.7767 .54409 m .77539 .54296 L .77854 .54279 L F
.48891 .44554 m .4902 .44425 L .49184 .44599 L 1 .25 0 r
F
.48891 .44554 m .48727 .44381 L .4902 .44425 L F
.2966 .3824 m .29751 .38097 L .29938 .3822 L 0 1 .73 r
F
.2966 .3824 m .29473 .38118 L .29751 .38097 L F
.76463 .54228 m .76645 .54102 L .76778 .54214 L 0 1 .975 r
F
.76463 .54228 m .76331 .54115 L .76645 .54102 L F
.30867 .38429 m .3096 .38292 L .31146 .38415 L 0 1 .592 r
F
.30867 .38429 m .30681 .38307 L .3096 .38292 L F
.89128 .55564 m .8933 .55402 L .89449 .55521 L .053 0 1 r
F
.89128 .55564 m .89009 .55445 L .8933 .55402 L F
.8717 .55419 m .87368 .5526 L .87489 .55378 L 0 .091 1 r
F
.8717 .55419 m .87049 .55301 L .87368 .5526 L F
.69515 .52835 m .69685 .52729 L .69825 .52849 L 0 1 .216 r
F
.69515 .52835 m .69374 .52714 L .69685 .52729 L F
.5876 .49107 m .58908 .48988 L .59062 .49149 L 1 .911 0 r
F
.5876 .49107 m .58606 .48945 L .58908 .48988 L F
.41758 .41397 m .41872 .41284 L .42043 .41436 L .831 1 0 r
F
.41758 .41397 m .41586 .41247 L .41872 .41284 L F
.48435 .44336 m .48563 .44208 L .48727 .44381 L 1 .307 0 r
F
.48435 .44336 m .48271 .44163 L .48563 .44208 L F
.82045 .54946 m .82236 .54802 L .82362 .54916 L 0 .505 1 r
F
.82045 .54946 m .81919 .54832 L .82236 .54802 L F
.2016 .37252 m .20236 .3707 L .20434 .37202 L 0 .344 1 r
F
.2016 .37252 m .19962 .37121 L .20236 .3707 L F
.28452 .38065 m .28541 .37917 L .28729 .3804 L 0 1 .864 r
F
.28452 .38065 m .28263 .37942 L .28541 .37917 L F
.22119 .374 m .22198 .37225 L .22393 .37355 L 0 .513 1 r
F
.22119 .374 m .21923 .37271 L .22198 .37225 L F
.32073 .38636 m .32168 .38504 L .32352 .38628 L 0 1 .45 r
F
.32073 .38636 m .31889 .38514 L .32168 .38504 L F
.34944 .39241 m .35044 .39122 L .35225 .39248 L 0 1 .09 r
F
.34944 .39241 m .34763 .39116 L .35044 .39122 L F
.38726 .40304 m .38834 .40194 L .3901 .40332 L .416 1 0 r
F
.38726 .40304 m .38551 .40168 L .38834 .40194 L F
.47979 .44119 m .48106 .43991 L .48271 .44163 L 1 .364 0 r
F
.47979 .44119 m .47814 .43947 L .48106 .43991 L F
.1353 .36866 m .13596 .36666 L .13801 .36805 L .167 0 1 r
F
.1353 .36866 m .13326 .36728 L .13596 .36666 L F
.182 .37118 m .18273 .3693 L .18472 .37064 L 0 .183 1 r
F
.182 .37118 m .18 .36984 L .18273 .3693 L F
.62703 .50691 m .62859 .50583 L .63008 .50728 L .613 1 0 r
F
.62703 .50691 m .62553 .50545 L .62859 .50583 L F
.36607 .39666 m .3671 .39552 L .36889 .39683 L .128 1 0 r
F
.36607 .39666 m .36428 .39537 L .3671 .39552 L F
.58304 .48903 m .58452 .48783 L .58606 .48945 L 1 .854 0 r
F
.58304 .48903 m .5815 .4874 L .58452 .48783 L F
.93802 .55847 m .94011 .55674 L .94125 .55797 L .371 0 1 r
F
.93802 .55847 m .93688 .55725 L .94011 .55674 L F
.47523 .43902 m .47649 .43775 L .47814 .43947 L 1 .421 0 r
F
.47523 .43902 m .47358 .43731 L .47649 .43775 L F
.24076 .37566 m .24158 .37398 L .24351 .37526 L 0 .693 1 r
F
.24076 .37566 m .23882 .37439 L .24158 .37398 L F
.27242 .37904 m .27329 .3775 L .27519 .37874 L 0 1 .993 r
F
.27242 .37904 m .27052 .3778 L .27329 .3775 L F
.72388 .53484 m .72563 .53371 L .727 .53486 L 0 1 .542 r
F
.72388 .53484 m .72251 .53368 L .72563 .53371 L F
.47067 .43687 m .47192 .43561 L .47358 .43731 L 1 .48 0 r
F
.47067 .43687 m .46901 .43517 L .47192 .43561 L F
.16238 .36995 m .16308 .36802 L .1651 .36938 L 0 .031 1 r
F
.16238 .36995 m .16036 .3686 L .16308 .36802 L F
.84008 .55133 m .84202 .54983 L .84326 .55098 L 0 .341 1 r
F
.84008 .55133 m .83883 .55017 L .84202 .54983 L F
.80841 .54802 m .8103 .54661 L .81158 .54775 L 0 .612 1 r
F
.80841 .54802 m .80713 .54688 L .8103 .54661 L F
.413 .4121 m .41413 .41098 L .41586 .41247 L .765 1 0 r
F
.413 .4121 m .41128 .41062 L .41413 .41098 L F
.65279 .51592 m .6544 .51488 L .65586 .51622 L .298 1 0 r
F
.65279 .51592 m .65132 .51457 L .6544 .51488 L F
.57849 .48697 m .57995 .48576 L .5815 .4874 L 1 .798 0 r
F
.57849 .48697 m .57694 .48533 L .57995 .48576 L F
.91845 .55726 m .92052 .55557 L .92167 .55678 L .242 0 1 r
F
.91845 .55726 m .91729 .55605 L .92052 .55557 L F
.33278 .38862 m .33376 .38736 L .33558 .38861 L 0 1 .303 r
F
.33278 .38862 m .33095 .38739 L .33376 .38736 L F
.67399 .52247 m .67564 .52143 L .67708 .52269 L .04 1 0 r
F
.67399 .52247 m .67255 .5212 L .67564 .52143 L F
.46611 .43472 m .46735 .43347 L .46901 .43517 L 1 .538 0 r
F
.46611 .43472 m .46445 .43304 L .46735 .43347 L F
.85969 .55301 m .86166 .55146 L .86288 .55263 L 0 .185 1 r
F
.85969 .55301 m .85847 .55184 L .86166 .55146 L F
.62248 .50508 m .62404 .50399 L .62553 .50545 L .673 1 0 r
F
.62248 .50508 m .62098 .5036 L .62404 .50399 L F
.89888 .55596 m .90091 .55431 L .90209 .55551 L .106 0 1 r
F
.89888 .55596 m .8977 .55476 L .90091 .55431 L F
.57393 .4849 m .57539 .48368 L .57694 .48533 L 1 .742 0 r
F
.57393 .4849 m .57238 .48324 L .57539 .48368 L F
.26032 .37754 m .26117 .37594 L .26308 .3772 L 0 .883 1 r
F
.26032 .37754 m .2584 .37629 L .26117 .37594 L F
.87929 .55455 m .88129 .55295 L .88249 .55413 L 0 .036 1 r
F
.87929 .55455 m .87809 .55337 L .88129 .55295 L F
.46155 .43259 m .46278 .43135 L .46445 .43304 L 1 .597 0 r
F
.46155 .43259 m .45988 .43092 L .46278 .43135 L F
.14275 .36882 m .14342 .36684 L .14546 .36821 L .114 0 1 r
F
.14275 .36882 m .14071 .36744 L .14342 .36684 L F
.79637 .54648 m .79824 .54512 L .79952 .54625 L 0 .723 1 r
F
.79637 .54648 m .79507 .54535 L .79824 .54512 L F
.20904 .37283 m .20981 .37104 L .21178 .37235 L 0 .406 1 r
F
.20904 .37283 m .20707 .37153 L .20981 .37104 L F
.73598 .53714 m .73775 .53597 L .73911 .53711 L 0 1 .673 r
F
.73598 .53714 m .73462 .536 L .73775 .53597 L F
.70727 .5311 m .70899 .53001 L .71038 .53118 L 0 1 .352 r
F
.70727 .5311 m .70588 .52991 L .70899 .53001 L F
.38268 .40143 m .38374 .40031 L .38551 .40168 L .348 1 0 r
F
.38268 .40143 m .38091 .40008 L .38374 .40031 L F
.18944 .37144 m .19018 .36958 L .19217 .37091 L 0 .242 1 r
F
.18944 .37144 m .18745 .37011 L .19018 .36958 L F
.69064 .52698 m .69233 .52593 L .69374 .52714 L 0 1 .157 r
F
.69064 .52698 m .68922 .52576 L .69233 .52593 L F
.22863 .37439 m .22943 .37266 L .23138 .37395 L 0 .579 1 r
F
.22863 .37439 m .22668 .3731 L .22943 .37266 L F
.45698 .43048 m .45821 .42925 L .45988 .43092 L 1 .657 0 r
F
.45698 .43048 m .45531 .42882 L .45821 .42925 L F
.56938 .48281 m .57082 .48158 L .57238 .48324 L 1 .686 0 r
F
.56938 .48281 m .56782 .48114 L .57082 .48158 L F
.40843 .41026 m .40955 .40915 L .41128 .41062 L .699 1 0 r
F
.40843 .41026 m .4067 .40881 L .40955 .40915 L F
.82805 .55 m .82997 .54854 L .83123 .54968 L 0 .443 1 r
F
.82805 .55 m .8268 .54886 L .82997 .54854 L F
.78431 .54486 m .78616 .54353 L .78746 .54466 L 0 .837 1 r
F
.78431 .54486 m .783 .54373 L .78616 .54353 L F
.16983 .37016 m .17054 .36825 L .17255 .3696 L 0 .087 1 r
F
.16983 .37016 m .16782 .36881 L .17054 .36825 L F
.64825 .51426 m .64986 .51322 L .65132 .51457 L .359 1 0 r
F
.64825 .51426 m .64678 .51289 L .64986 .51322 L F
.74808 .53928 m .74987 .53807 L .75121 .5392 L 0 1 .8 r
F
.74808 .53928 m .74673 .53814 L .74987 .53807 L F
.61794 .50321 m .61948 .50211 L .62098 .5036 L .732 1 0 r
F
.61794 .50321 m .61643 .50172 L .61948 .50211 L F
.56482 .48071 m .56625 .47946 L .56782 .48114 L 1 .63 0 r
F
.56482 .48071 m .56325 .47903 L .56625 .47946 L F
.45242 .42838 m .45363 .42716 L .45531 .42882 L 1 .718 0 r
F
.45242 .42838 m .45074 .42674 L .45363 .42716 L F
.36147 .39523 m .36249 .39407 L .36428 .39537 L .062 1 0 r
F
.36147 .39523 m .35967 .39395 L .36249 .39407 L F
.34483 .39111 m .34582 .38989 L .34763 .39116 L 0 1 .154 r
F
.34483 .39111 m .34301 .38986 L .34582 .38989 L F
.92605 .55751 m .92812 .55581 L .92927 .55702 L .291 0 1 r
F
.92605 .55751 m .9249 .5563 L .92812 .55581 L F
.12311 .36776 m .12375 .36573 L .1258 .36713 L .252 0 1 r
F
.12311 .36776 m .12105 .36636 L .12375 .36573 L F
.77224 .54312 m .77407 .54184 L .77539 .54296 L 0 .954 1 r
F
.77224 .54312 m .77092 .54199 L .77407 .54184 L F
.76016 .54127 m .76198 .54002 L .76331 .54115 L 0 1 .925 r
F
.76016 .54127 m .75883 .54014 L .76198 .54002 L F
.2482 .37613 m .24903 .37448 L .25096 .37575 L 0 .763 1 r
F
.2482 .37613 m .24627 .37486 L .24903 .37448 L F
.30403 .38324 m .30495 .38184 L .30681 .38307 L 0 1 .65 r
F
.30403 .38324 m .30216 .38201 L .30495 .38184 L F
.29195 .38139 m .29285 .37994 L .29473 .38118 L 0 1 .786 r
F
.29195 .38139 m .29007 .38016 L .29285 .37994 L F
.56026 .47859 m .56169 .47734 L .56325 .47903 L 1 .574 0 r
F
.56026 .47859 m .55869 .4769 L .56169 .47734 L F
.84768 .55179 m .84963 .55027 L .85086 .55143 L 0 .282 1 r
F
.84768 .55179 m .84644 .55063 L .84963 .55027 L F
.66946 .52096 m .67111 .51993 L .67255 .5212 L .101 1 0 r
F
.66946 .52096 m .66802 .51967 L .67111 .51993 L F
.44785 .4263 m .44906 .4251 L .45074 .42674 L 1 .779 0 r
F
.44785 .4263 m .44617 .42467 L .44906 .4251 L F
.3161 .38524 m .31704 .3839 L .31889 .38514 L 0 1 .509 r
F
.3161 .38524 m .31425 .38402 L .31704 .3839 L F
.90648 .55625 m .90852 .55459 L .90969 .55579 L .158 0 1 r
F
.90648 .55625 m .9053 .55505 L .90852 .55459 L F
.1502 .36899 m .15088 .36702 L .15291 .3684 L .06 0 1 r
F
.1502 .36899 m .14817 .36762 L .15088 .36702 L F
.40385 .40847 m .40496 .40735 L .4067 .40881 L .632 1 0 r
F
.40385 .40847 m .40211 .40703 L .40496 .40735 L F
.27986 .37969 m .28074 .37818 L .28263 .37942 L 0 1 .917 r
F
.27986 .37969 m .27796 .37846 L .28074 .37818 L F
.81602 .54861 m .81792 .54718 L .81919 .54832 L 0 .549 1 r
F
.81602 .54861 m .81475 .54747 L .81792 .54718 L F
.86729 .55341 m .86927 .55184 L .87049 .55301 L 0 .129 1 r
F
.86729 .55341 m .86608 .55224 L .86927 .55184 L F
.5557 .47646 m .55712 .4752 L .55869 .4769 L 1 .519 0 r
F
.5557 .47646 m .55413 .47476 L .55712 .4752 L F
.88689 .55489 m .8889 .55327 L .89009 .55445 L .018 0 1 r
F
.88689 .55489 m .8857 .5537 L .8889 .55327 L F
.61339 .50132 m .61492 .50021 L .61643 .50172 L .792 1 0 r
F
.61339 .50132 m .61187 .49981 L .61492 .50021 L F
.71939 .53365 m .72113 .53253 L .72251 .53368 L 0 1 .486 r
F
.71939 .53365 m .71801 .53248 L .72113 .53253 L F
.44329 .42424 m .44448 .42305 L .44617 .42467 L 1 .841 0 r
F
.44329 .42424 m .4416 .42263 L .44448 .42305 L F
.37808 .39986 m .37914 .39873 L .38091 .40008 L .281 1 0 r
F
.37808 .39986 m .37631 .39852 L .37914 .39873 L F
.19689 .37172 m .19764 .36988 L .19962 .37121 L 0 .303 1 r
F
.19689 .37172 m .19491 .37039 L .19764 .36988 L F
.21649 .37318 m .21727 .37141 L .21923 .37271 L 0 .47 1 r
F
.21649 .37318 m .21452 .37187 L .21727 .37141 L F
.55114 .47432 m .55255 .47305 L .55413 .47476 L 1 .464 0 r
F
.55114 .47432 m .54956 .47261 L .55255 .47305 L F
.64371 .51256 m .64531 .51152 L .64678 .51289 L .42 1 0 r
F
.64371 .51256 m .64224 .51117 L .64531 .51152 L F
.32816 .38744 m .32912 .38615 L .33095 .38739 L 0 1 .365 r
F
.32816 .38744 m .32632 .38621 L .32912 .38615 L F
.17728 .37039 m .178 .3685 L .18 .36984 L 0 .145 1 r
F
.17728 .37039 m .17527 .36905 L .178 .3685 L F
.54658 .47217 m .54798 .47089 L .54956 .47261 L 1 .409 0 r
F
.54658 .47217 m .545 .47045 L .54798 .47089 L F
.26775 .37812 m .26862 .37655 L .27052 .3778 L 0 .956 1 r
F
.26775 .37812 m .26585 .37687 L .26862 .37655 L F
.13056 .3679 m .13121 .36589 L .13326 .36728 L .201 0 1 r
F
.13056 .3679 m .1285 .36651 L .13121 .36589 L F
.68612 .52558 m .6878 .52454 L .68922 .52576 L 0 1 .098 r
F
.68612 .52558 m .6847 .52435 L .6878 .52454 L F
.23607 .3748 m .23688 .3731 L .23882 .37439 L 0 .647 1 r
F
.23607 .3748 m .23413 .37352 L .23688 .3731 L F
.93365 .55775 m .93573 .55603 L .93688 .55725 L .34 0 1 r
F
.93365 .55775 m .9325 .55653 L .93573 .55603 L F
.70276 .52981 m .70448 .52873 L .70588 .52991 L 0 1 .294 r
F
.70276 .52981 m .70136 .52861 L .70448 .52873 L F
.80397 .54714 m .80585 .54575 L .80713 .54688 L 0 .657 1 r
F
.80397 .54714 m .80269 .546 L .80585 .54575 L F
.43872 .42221 m .43991 .42103 L .4416 .42263 L 1 .903 0 r
F
.43872 .42221 m .43703 .42062 L .43991 .42103 L F
.60883 .4994 m .61036 .49828 L .61187 .49981 L .851 1 0 r
F
.60883 .4994 m .60732 .49787 L .61036 .49828 L F
.83565 .55051 m .83759 .54902 L .83883 .55017 L 0 .382 1 r
F
.83565 .55051 m .83441 .54936 L .83759 .54902 L F
.54202 .47001 m .54341 .46872 L .545 .47045 L 1 .355 0 r
F
.54202 .47001 m .54043 .46828 L .54341 .46872 L F
.7315 .53601 m .73326 .53486 L .73462 .536 L 0 1 .618 r
F
.7315 .53601 m .73013 .53486 L .73326 .53486 L F
.39927 .40671 m .40037 .4056 L .40211 .40703 L .566 1 0 r
F
.39927 .40671 m .39752 .40529 L .40037 .4056 L F
.15765 .36918 m .15834 .36723 L .16036 .3686 L .006 0 1 r
F
.15765 .36918 m .15562 .36781 L .15834 .36723 L F
.53746 .46785 m .53884 .46655 L .54043 .46828 L 1 .3 0 r
F
.53746 .46785 m .53587 .46611 L .53884 .46655 L F
.91407 .55652 m .91613 .55484 L .91729 .55605 L .209 0 1 r
F
.91407 .55652 m .91291 .55532 L .91613 .55484 L F
.35686 .39384 m .35788 .39266 L .35967 .39395 L 0 1 .003 r
F
.35686 .39384 m .35506 .39257 L .35788 .39266 L F
.66493 .51941 m .66657 .51838 L .66802 .51967 L .162 1 0 r
F
.66493 .51941 m .66348 .51811 L .66657 .51838 L F
.85528 .55222 m .85724 .55068 L .85847 .55184 L 0 .224 1 r
F
.85528 .55222 m .85405 .55106 L .85724 .55068 L F
.5329 .46567 m .53427 .46437 L .53587 .46611 L 1 .246 0 r
F
.5329 .46567 m .5313 .46393 L .53427 .46437 L F
.43415 .4202 m .43533 .41903 L .43703 .42062 L 1 .966 0 r
F
.43415 .4202 m .43245 .41863 L .43533 .41903 L F
.79192 .54557 m .79378 .54422 L .79507 .54535 L 0 .769 1 r
F
.79192 .54557 m .79062 .54444 L .79378 .54422 L F
.25564 .37664 m .25648 .37502 L .2584 .37629 L 0 .833 1 r
F
.25564 .37664 m .25372 .37538 L .25648 .37502 L F
.89449 .55521 m .89652 .55357 L .8977 .55476 L .071 0 1 r
F
.89449 .55521 m .8933 .55402 L .89652 .55357 L F
.60428 .49746 m .6058 .49633 L .60732 .49787 L .91 1 0 r
F
.60428 .49746 m .60276 .49591 L .6058 .49633 L F
.87489 .55378 m .87689 .55219 L .87809 .55337 L 0 .073 1 r
F
.87489 .55378 m .87368 .5526 L .87689 .55219 L F
.34021 .38984 m .34119 .3886 L .34301 .38986 L 0 1 .218 r
F
.34021 .38984 m .33839 .3886 L .34119 .3886 L F
.63917 .51083 m .64076 .50978 L .64224 .51117 L .481 1 0 r
F
.63917 .51083 m .63769 .50942 L .64076 .50978 L F
.52834 .46349 m .5297 .46218 L .5313 .46393 L 1 .191 0 r
F
.52834 .46349 m .52674 .46175 L .5297 .46218 L F
.7436 .53821 m .74538 .53702 L .74673 .53814 L 0 1 .747 r
F
.7436 .53821 m .74225 .53707 L .74538 .53702 L F
.13801 .36805 m .13867 .36605 L .14071 .36744 L .148 0 1 r
F
.13801 .36805 m .13596 .36666 L .13867 .36605 L F
.20434 .37202 m .2051 .37021 L .20707 .37153 L 0 .365 1 r
F
.20434 .37202 m .20236 .3707 L .2051 .37021 L F
.52378 .46131 m .52513 .46 L .52674 .46175 L 1 .137 0 r
F
.52378 .46131 m .52217 .45956 L .52513 .46 L F
.77985 .54391 m .7817 .5426 L .783 .54373 L 0 .885 1 r
F
.77985 .54391 m .77854 .54279 L .7817 .5426 L F
.37349 .39832 m .37454 .39718 L .37631 .39852 L .215 1 0 r
F
.37349 .39832 m .37171 .397 L .37454 .39718 L F
.82362 .54916 m .82554 .54771 L .8268 .54886 L 0 .486 1 r
F
.82362 .54916 m .82236 .54802 L .82554 .54771 L F
.22393 .37355 m .22473 .3718 L .22668 .3731 L 0 .535 1 r
F
.22393 .37355 m .22198 .37225 L .22473 .3718 L F
.18472 .37064 m .18546 .36877 L .18745 .37011 L 0 .203 1 r
F
.18472 .37064 m .18273 .3693 L .18546 .36877 L F
.94125 .55797 m .94334 .55624 L .94448 .55746 L .388 0 1 r
F
.94125 .55797 m .94011 .55674 L .94334 .55624 L F
.75569 .54024 m .7575 .53902 L .75883 .54014 L 0 1 .873 r
F
.75569 .54024 m .75435 .53911 L .7575 .53902 L F
.42958 .41822 m .43075 .41706 L .43245 .41863 L .971 1 0 r
F
.42958 .41822 m .42787 .41667 L .43075 .41706 L F
.76778 .54214 m .7696 .54087 L .77092 .54199 L 0 1 .996 r
F
.76778 .54214 m .76645 .54102 L .7696 .54087 L F
.51922 .45912 m .52056 .45781 L .52217 .45956 L 1 .082 0 r
F
.51922 .45912 m .51761 .45737 L .52056 .45781 L F
.29938 .3822 m .30029 .38077 L .30216 .38201 L 0 1 .706 r
F
.29938 .3822 m .29751 .38097 L .30029 .38077 L F
.59973 .49549 m .60124 .49434 L .60276 .49591 L .968 1 0 r
F
.59973 .49549 m .5982 .49392 L .60124 .49434 L F
.71489 .53243 m .71662 .53133 L .71801 .53248 L 0 1 .429 r
F
.71489 .53243 m .7135 .53126 L .71662 .53133 L F
.51465 .45693 m .51599 .45562 L .51761 .45737 L 1 .027 0 r
F
.51465 .45693 m .51304 .45518 L .51599 .45562 L F
.39468 .40499 m .39578 .40388 L .39752 .40529 L .499 1 0 r
F
.39468 .40499 m .39293 .4036 L .39578 .40388 L F
.31146 .38415 m .31239 .38278 L .31425 .38402 L 0 1 .568 r
F
.31146 .38415 m .3096 .38292 L .31239 .38278 L F
.28729 .3804 m .28819 .37892 L .29007 .38016 L 0 1 .84 r
F
.28729 .3804 m .28541 .37917 L .28819 .37892 L F
.6816 .52415 m .68327 .52312 L .6847 .52435 L 0 1 .037 r
F
.6816 .52415 m .68017 .52291 L .68327 .52312 L F
.1651 .36938 m .1658 .36745 L .16782 .36881 L 0 .05 1 r
F
.1651 .36938 m .16308 .36802 L .1658 .36745 L F
.24351 .37526 m .24434 .37358 L .24627 .37486 L 0 .715 1 r
F
.24351 .37526 m .24158 .37398 L .24434 .37358 L F
.51009 .45474 m .51142 .45343 L .51304 .45518 L 1 .027 0 r
F
.51009 .45474 m .50847 .45299 L .51142 .45343 L F
.92167 .55678 m .92374 .55509 L .9249 .5563 L .259 0 1 r
F
.92167 .55678 m .92052 .55557 L .92374 .55509 L F
.84326 .55098 m .8452 .54948 L .84644 .55063 L 0 .322 1 r
F
.84326 .55098 m .84202 .54983 L .8452 .54948 L F
.11835 .367 m .11898 .36496 L .12105 .36636 L .284 0 1 r
F
.11835 .367 m .11629 .36559 L .11898 .36496 L F
.6604 .51783 m .66203 .51681 L .66348 .51811 L .223 1 0 r
F
.6604 .51783 m .65894 .51651 L .66203 .51681 L F
.63463 .50907 m .63621 .50801 L .63769 .50942 L .542 1 0 r
F
.63463 .50907 m .63314 .50764 L .63621 .50801 L F
.69825 .52849 m .69996 .52743 L .70136 .52861 L 0 1 .235 r
F
.69825 .52849 m .69685 .52729 L .69996 .52743 L F
.50553 .45255 m .50685 .45124 L .50847 .45299 L 1 .082 0 r
F
.50553 .45255 m .5039 .4508 L .50685 .45124 L F
.42501 .41627 m .42616 .41512 L .42787 .41667 L .907 1 0 r
F
.42501 .41627 m .4233 .41474 L .42616 .41512 L F
.27519 .37874 m .27607 .3772 L .27796 .37846 L 0 1 .969 r
F
.27519 .37874 m .27329 .3775 L .27607 .3772 L F
.59517 .4935 m .59667 .49234 L .5982 .49392 L 1 .973 0 r
F
.59517 .4935 m .59364 .49191 L .59667 .49234 L F
.81158 .54775 m .81347 .54633 L .81475 .54747 L 0 .592 1 r
F
.81158 .54775 m .8103 .54661 L .81347 .54633 L F
.32352 .38628 m .32448 .38496 L .32632 .38621 L 0 1 .426 r
F
.32352 .38628 m .32168 .38504 L .32448 .38496 L F
.90209 .55551 m .90413 .55385 L .9053 .55505 L .124 0 1 r
F
.90209 .55551 m .90091 .55431 L .90413 .55385 L F
.50096 .45036 m .50228 .44905 L .5039 .4508 L 1 .138 0 r
F
.50096 .45036 m .49934 .44861 L .50228 .44905 L F
.86288 .55263 m .86486 .55107 L .86608 .55224 L 0 .166 1 r
F
.86288 .55263 m .86166 .55146 L .86486 .55107 L F
.14546 .36821 m .14613 .36624 L .14817 .36762 L .095 0 1 r
F
.14546 .36821 m .14342 .36684 L .14613 .36624 L F
.88249 .55413 m .8845 .55252 L .8857 .5537 L 0 .018 1 r
F
.88249 .55413 m .88129 .55295 L .8845 .55252 L F
.4964 .44817 m .4977 .44686 L .49934 .44861 L 1 .193 0 r
F
.4964 .44817 m .49477 .44643 L .4977 .44686 L F
.35225 .39248 m .35326 .39128 L .35506 .39257 L 0 1 .068 r
F
.35225 .39248 m .35044 .39122 L .35326 .39128 L F
.727 .53486 m .72876 .53372 L .73013 .53486 L 0 1 .562 r
F
.727 .53486 m .72563 .53371 L .72876 .53372 L F
.49184 .44599 m .49313 .44468 L .49477 .44643 L 1 .249 0 r
F
.49184 .44599 m .4902 .44425 L .49313 .44468 L F
.21178 .37235 m .21256 .37056 L .21452 .37187 L 0 .428 1 r
F
.21178 .37235 m .20981 .37104 L .21256 .37056 L F
.59062 .49149 m .5921 .49031 L .59364 .49191 L 1 .916 0 r
F
.59062 .49149 m .58908 .48988 L .5921 .49031 L F
.19217 .37091 m .19292 .36906 L .19491 .37039 L 0 .263 1 r
F
.19217 .37091 m .19018 .36958 L .19292 .36906 L F
.26308 .3772 m .26394 .3756 L .26585 .37687 L 0 .906 1 r
F
.26308 .3772 m .26117 .37594 L .26394 .3756 L F
.42043 .41436 m .42158 .41321 L .4233 .41474 L .842 1 0 r
F
.42043 .41436 m .41872 .41284 L .42158 .41321 L F
.36889 .39683 m .36993 .39568 L .37171 .397 L .149 1 0 r
F
.36889 .39683 m .3671 .39552 L .36993 .39568 L F
.3901 .40332 m .39118 .40219 L .39293 .4036 L .433 1 0 r
F
.3901 .40332 m .38834 .40194 L .39118 .40219 L F
.79952 .54625 m .8014 .54487 L .80269 .546 L 0 .703 1 r
F
.79952 .54625 m .79824 .54512 L .8014 .54487 L F
.48727 .44381 m .48856 .44251 L .4902 .44425 L 1 .306 0 r
F
.48727 .44381 m .48563 .44208 L .48856 .44251 L F
.63008 .50728 m .63165 .50621 L .63314 .50764 L .603 1 0 r
F
.63008 .50728 m .62859 .50583 L .63165 .50621 L F
.23138 .37395 m .23218 .37223 L .23413 .37352 L 0 .602 1 r
F
.23138 .37395 m .22943 .37266 L .23218 .37223 L F
.17255 .3696 m .17326 .36769 L .17527 .36905 L 0 .107 1 r
F
.17255 .3696 m .17054 .36825 L .17326 .36769 L F
.83123 .54968 m .83315 .54821 L .83441 .54936 L 0 .424 1 r
F
.83123 .54968 m .82997 .54854 L .83315 .54821 L F
.33558 .38861 m .33656 .38734 L .33839 .3886 L 0 1 .28 r
F
.33558 .38861 m .33376 .38736 L .33656 .38734 L F
.1258 .36713 m .12645 .36511 L .1285 .36651 L .234 0 1 r
F
.1258 .36713 m .12375 .36573 L .12645 .36511 L F
.48271 .44163 m .48399 .44034 L .48563 .44208 L 1 .362 0 r
F
.48271 .44163 m .48106 .43991 L .48399 .44034 L F
.92927 .55702 m .93135 .55531 L .9325 .55653 L .308 0 1 r
F
.92927 .55702 m .92812 .55581 L .93135 .55531 L F
.58606 .48945 m .58754 .48827 L .58908 .48988 L 1 .858 0 r
F
.58606 .48945 m .58452 .48783 L .58754 .48827 L F
.65586 .51622 m .65749 .51519 L .65894 .51651 L .284 1 0 r
F
.65586 .51622 m .6544 .51488 L .65749 .51519 L F
.67708 .52269 m .67874 .52167 L .68017 .52291 L .023 1 0 r
F
.67708 .52269 m .67564 .52143 L .67874 .52167 L F
.73911 .53711 m .74089 .53594 L .74225 .53707 L 0 1 .693 r
F
.73911 .53711 m .73775 .53597 L .74089 .53594 L F
.47814 .43947 m .47941 .43819 L .48106 .43991 L 1 .419 0 r
F
.47814 .43947 m .47649 .43775 L .47941 .43819 L F
.78746 .54466 m .78932 .54332 L .79062 .54444 L 0 .816 1 r
F
.78746 .54466 m .78616 .54353 L .78932 .54332 L F
.15291 .3684 m .1536 .36644 L .15562 .36781 L .041 0 1 r
F
.15291 .3684 m .15088 .36702 L .1536 .36644 L F
.90969 .55579 m .91174 .55412 L .91291 .55532 L .175 0 1 r
F
.90969 .55579 m .90852 .55459 L .91174 .55412 L F
.71038 .53118 m .71211 .5301 L .7135 .53126 L 0 1 .371 r
F
.71038 .53118 m .70899 .53001 L .71211 .5301 L F
.85086 .55143 m .85282 .5499 L .85405 .55106 L 0 .263 1 r
F
.85086 .55143 m .84963 .55027 L .85282 .5499 L F
.41586 .41247 m .41699 .41133 L .41872 .41284 L .777 1 0 r
F
.41586 .41247 m .41413 .41098 L .41699 .41133 L F
.25096 .37575 m .25179 .37411 L .25372 .37538 L 0 .785 1 r
F
.25096 .37575 m .24903 .37448 L .25179 .37411 L F
.47358 .43731 m .47484 .43604 L .47649 .43775 L 1 .477 0 r
F
.47358 .43731 m .47192 .43561 L .47484 .43604 L F
.5815 .4874 m .58297 .4862 L .58452 .48783 L 1 .801 0 r
F
.5815 .4874 m .57995 .48576 L .58297 .4862 L F
.75121 .5392 m .75301 .53799 L .75435 .53911 L 0 1 .821 r
F
.75121 .5392 m .74987 .53807 L .75301 .53799 L F
.77539 .54296 m .77723 .54167 L .77854 .54279 L 0 .934 1 r
F
.77539 .54296 m .77407 .54184 L .77723 .54167 L F
.89009 .55445 m .89211 .55283 L .8933 .55402 L .036 0 1 r
F
.89009 .55445 m .8889 .55327 L .89211 .55283 L F
.87049 .55301 m .87248 .55143 L .87368 .5526 L 0 .11 1 r
F
.87049 .55301 m .86927 .55184 L .87248 .55143 L F
.69374 .52714 m .69544 .52609 L .69685 .52729 L 0 1 .175 r
F
.69374 .52714 m .69233 .52593 L .69544 .52609 L F
.62553 .50545 m .62709 .50438 L .62859 .50583 L .663 1 0 r
F
.62553 .50545 m .62404 .50399 L .62709 .50438 L F
.76331 .54115 m .76512 .5399 L .76645 .54102 L 0 1 .945 r
F
.76331 .54115 m .76198 .54002 L .76512 .5399 L F
.46901 .43517 m .47026 .4339 L .47192 .43561 L 1 .535 0 r
F
.46901 .43517 m .46735 .43347 L .47026 .4339 L F
.81919 .54832 m .8211 .54688 L .82236 .54802 L 0 .528 1 r
F
.81919 .54832 m .81792 .54718 L .8211 .54688 L F
.29473 .38118 m .29563 .37972 L .29751 .38097 L 0 1 .762 r
F
.29473 .38118 m .29285 .37994 L .29563 .37972 L F
.30681 .38307 m .30774 .38167 L .3096 .38292 L 0 1 .626 r
F
.30681 .38307 m .30495 .38184 L .30774 .38167 L F
.57694 .48533 m .5784 .48412 L .57995 .48576 L 1 .744 0 r
F
.57694 .48533 m .57539 .48368 L .5784 .48412 L F
.19962 .37121 m .20038 .36938 L .20236 .3707 L 0 .324 1 r
F
.19962 .37121 m .19764 .36988 L .20038 .36938 L F
.38551 .40168 m .38658 .40055 L .38834 .40194 L .366 1 0 r
F
.38551 .40168 m .38374 .40031 L .38658 .40055 L F
.13326 .36728 m .13391 .36527 L .13596 .36666 L .182 0 1 r
F
.13326 .36728 m .13121 .36589 L .13391 .36527 L F
.21923 .37271 m .22002 .37094 L .22198 .37225 L 0 .492 1 r
F
.21923 .37271 m .21727 .37141 L .22002 .37094 L F
.46445 .43304 m .46569 .43178 L .46735 .43347 L 1 .594 0 r
F
.46445 .43304 m .46278 .43135 L .46569 .43178 L F
.28263 .37942 m .28352 .37791 L .28541 .37917 L 0 1 .893 r
F
.28263 .37942 m .28074 .37818 L .28352 .37791 L F
.93688 .55725 m .93897 .55552 L .94011 .55674 L .356 0 1 r
F
.93688 .55725 m .93573 .55603 L .93897 .55552 L F
.18 .36984 m .18073 .36795 L .18273 .3693 L 0 .165 1 r
F
.18 .36984 m .178 .3685 L .18073 .36795 L F
.34763 .39116 m .34863 .38994 L .35044 .39122 L 0 1 .132 r
F
.34763 .39116 m .34582 .38989 L .34863 .38994 L F
.31889 .38514 m .31984 .38379 L .32168 .38504 L 0 1 .486 r
F
.31889 .38514 m .31704 .3839 L .31984 .38379 L F
.36428 .39537 m .36531 .3942 L .3671 .39552 L .083 1 0 r
F
.36428 .39537 m .36249 .39407 L .36531 .3942 L F
.57238 .48324 m .57383 .48202 L .57539 .48368 L 1 .688 0 r
F
.57238 .48324 m .57082 .48158 L .57383 .48202 L F
.41128 .41062 m .41241 .40948 L .41413 .41098 L .712 1 0 r
F
.41128 .41062 m .40955 .40915 L .41241 .40948 L F
.65132 .51457 m .65294 .51354 L .6544 .51488 L .346 1 0 r
F
.65132 .51457 m .64986 .51322 L .65294 .51354 L F
.45988 .43092 m .46111 .42967 L .46278 .43135 L 1 .653 0 r
F
.45988 .43092 m .45821 .42925 L .46111 .42967 L F
.23882 .37439 m .23964 .37269 L .24158 .37398 L 0 .669 1 r
F
.23882 .37439 m .23688 .3731 L .23964 .37269 L F
.62098 .5036 m .62253 .50252 L .62404 .50399 L .724 1 0 r
F
.62098 .5036 m .61948 .50211 L .62253 .50252 L F
.72251 .53368 m .72426 .53257 L .72563 .53371 L 0 1 .506 r
F
.72251 .53368 m .72113 .53253 L .72426 .53257 L F
.16036 .3686 m .16106 .36665 L .16308 .36802 L 0 .014 1 r
F
.16036 .3686 m .15834 .36723 L .16106 .36665 L F
.83883 .55017 m .84077 .54868 L .84202 .54983 L 0 .363 1 r
F
.83883 .55017 m .83759 .54902 L .84077 .54868 L F
.27052 .3778 m .27139 .37624 L .27329 .3775 L 0 .979 1 r
F
.27052 .3778 m .26862 .37655 L .27139 .37624 L F
.91729 .55605 m .91936 .55436 L .92052 .55557 L .226 0 1 r
F
.91729 .55605 m .91613 .55484 L .91936 .55436 L F
.67255 .5212 m .6742 .52018 L .67564 .52143 L .084 1 0 r
F
.67255 .5212 m .67111 .51993 L .6742 .52018 L F
.80713 .54688 m .80903 .54548 L .8103 .54661 L 0 .637 1 r
F
.80713 .54688 m .80585 .54575 L .80903 .54548 L F
.56782 .48114 m .56926 .4799 L .57082 .48158 L 1 .632 0 r
F
.56782 .48114 m .56625 .47946 L .56926 .4799 L F
.45531 .42882 m .45653 .42758 L .45821 .42925 L 1 .713 0 r
F
.45531 .42882 m .45363 .42716 L .45653 .42758 L F
.8977 .55476 m .89973 .55312 L .90091 .55431 L .089 0 1 r
F
.8977 .55476 m .89652 .55357 L .89973 .55312 L F
.85847 .55184 m .86044 .5503 L .86166 .55146 L 0 .205 1 r
F
.85847 .55184 m .85724 .55068 L .86044 .5503 L F
.33095 .38739 m .33192 .3861 L .33376 .38736 L 0 1 .342 r
F
.33095 .38739 m .32912 .38615 L .33192 .3861 L F
.56325 .47903 m .56469 .47778 L .56625 .47946 L 1 .576 0 r
F
.56325 .47903 m .56169 .47734 L .56469 .47778 L F
.87809 .55337 m .88009 .55177 L .88129 .55295 L 0 .054 1 r
F
.87809 .55337 m .87689 .55219 L .88009 .55177 L F
.14071 .36744 m .14138 .36545 L .14342 .36684 L .13 0 1 r
F
.14071 .36744 m .13867 .36605 L .14138 .36545 L F
.45074 .42674 m .45195 .42551 L .45363 .42716 L 1 .773 0 r
F
.45074 .42674 m .44906 .4251 L .45195 .42551 L F
.4067 .40881 m .40782 .40767 L .40955 .40915 L .646 1 0 r
F
.4067 .40881 m .40496 .40735 L .40782 .40767 L F
.61643 .50172 m .61797 .50062 L .61948 .50211 L .784 1 0 r
F
.61643 .50172 m .61492 .50021 L .61797 .50062 L F
.79507 .54535 m .79694 .54399 L .79824 .54512 L 0 .749 1 r
F
.79507 .54535 m .79378 .54422 L .79694 .54399 L F
.70588 .52991 m .7076 .52884 L .70899 .53001 L 0 1 .313 r
F
.70588 .52991 m .70448 .52873 L .7076 .52884 L F
.2584 .37629 m .25925 .37467 L .26117 .37594 L 0 .856 1 r
F
.2584 .37629 m .25648 .37502 L .25925 .37467 L F
.38091 .40008 m .38198 .39894 L .38374 .40031 L .3 1 0 r
F
.38091 .40008 m .37914 .39873 L .38198 .39894 L F
.55869 .4769 m .56012 .47564 L .56169 .47734 L 1 .52 0 r
F
.55869 .4769 m .55712 .4752 L .56012 .47564 L F
.68922 .52576 m .69091 .52472 L .69233 .52593 L 0 1 .115 r
F
.68922 .52576 m .6878 .52454 L .69091 .52472 L F
.73462 .536 m .73639 .53485 L .73775 .53597 L 0 1 .639 r
F
.73462 .536 m .73326 .53486 L .73639 .53485 L F
.20707 .37153 m .20784 .36972 L .20981 .37104 L 0 .386 1 r
F
.20707 .37153 m .2051 .37021 L .20784 .36972 L F
.18745 .37011 m .18819 .36824 L .19018 .36958 L 0 .223 1 r
F
.18745 .37011 m .18546 .36877 L .18819 .36824 L F
.64678 .51289 m .64839 .51186 L .64986 .51322 L .407 1 0 r
F
.64678 .51289 m .64531 .51152 L .64839 .51186 L F
.8268 .54886 m .82872 .5474 L .82997 .54854 L 0 .466 1 r
F
.8268 .54886 m .82554 .54771 L .82872 .5474 L F
.55413 .47476 m .55555 .47349 L .55712 .4752 L 1 .465 0 r
F
.55413 .47476 m .55255 .47305 L .55555 .47349 L F
.22668 .3731 m .22748 .37136 L .22943 .37266 L 0 .557 1 r
F
.22668 .3731 m .22473 .3718 L .22748 .37136 L F
.44617 .42467 m .44737 .42346 L .44906 .4251 L 1 .834 0 r
F
.44617 .42467 m .44448 .42305 L .44737 .42346 L F
.783 .54373 m .78485 .54241 L .78616 .54353 L 0 .864 1 r
F
.783 .54373 m .7817 .5426 L .78485 .54241 L F
.16782 .36881 m .16853 .36689 L .17054 .36825 L 0 .07 1 r
F
.16782 .36881 m .1658 .36745 L .16853 .36689 L F
.9249 .5563 m .92697 .5546 L .92812 .55581 L .276 0 1 r
F
.9249 .5563 m .92374 .55509 L .92697 .5546 L F
.74673 .53814 m .74852 .53695 L .74987 .53807 L 0 1 .768 r
F
.74673 .53814 m .74538 .53702 L .74852 .53695 L F
.54956 .47261 m .55097 .47133 L .55255 .47305 L 1 .41 0 r
F
.54956 .47261 m .54798 .47089 L .55097 .47133 L F
.12105 .36636 m .12169 .36433 L .12375 .36573 L .267 0 1 r
F
.12105 .36636 m .11898 .36496 L .12169 .36433 L F
.35967 .39395 m .3607 .39276 L .36249 .39407 L .018 1 0 r
F
.35967 .39395 m .35788 .39266 L .3607 .39276 L F
.61187 .49981 m .61341 .4987 L .61492 .50021 L .844 1 0 r
F
.61187 .49981 m .61036 .49828 L .61341 .4987 L F
.77092 .54199 m .77275 .54072 L .77407 .54184 L 0 .983 1 r
F
.77092 .54199 m .7696 .54087 L .77275 .54072 L F
.66802 .51967 m .66967 .51865 L .67111 .51993 L .146 1 0 r
F
.66802 .51967 m .66657 .51838 L .66967 .51865 L F
.75883 .54014 m .76064 .53891 L .76198 .54002 L 0 1 .894 r
F
.75883 .54014 m .7575 .53902 L .76064 .53891 L F
.4416 .42263 m .44279 .42143 L .44448 .42305 L 1 .896 0 r
F
.4416 .42263 m .43991 .42103 L .44279 .42143 L F
.34301 .38986 m .344 .38862 L .34582 .38989 L 0 1 .195 r
F
.34301 .38986 m .34119 .3886 L .344 .38862 L F
.545 .47045 m .5464 .46916 L .54798 .47089 L 1 .355 0 r
F
.545 .47045 m .54341 .46872 L .5464 .46916 L F
.84644 .55063 m .8484 .54911 L .84963 .55027 L 0 .303 1 r
F
.84644 .55063 m .8452 .54948 L .8484 .54911 L F
.24627 .37486 m .2471 .3732 L .24903 .37448 L 0 .738 1 r
F
.24627 .37486 m .24434 .37358 L .2471 .3732 L F
.40211 .40703 m .40322 .4059 L .40496 .40735 L .581 1 0 r
F
.40211 .40703 m .40037 .4056 L .40322 .4059 L F
.9053 .55505 m .90735 .55339 L .90852 .55459 L .141 0 1 r
F
.9053 .55505 m .90413 .55385 L .90735 .55339 L F
.30216 .38201 m .30308 .38059 L .30495 .38184 L 0 1 .682 r
F
.30216 .38201 m .30029 .38077 L .30308 .38059 L F
.14817 .36762 m .14885 .36564 L .15088 .36702 L .077 0 1 r
F
.14817 .36762 m .14613 .36624 L .14885 .36564 L F
.29007 .38016 m .29097 .37868 L .29285 .37994 L 0 1 .816 r
F
.29007 .38016 m .28819 .37892 L .29097 .37868 L F
.54043 .46828 m .54183 .46699 L .54341 .46872 L 1 .3 0 r
F
.54043 .46828 m .53884 .46655 L .54183 .46699 L F
.86608 .55224 m .86806 .55067 L .86927 .55184 L 0 .148 1 r
F
.86608 .55224 m .86486 .55107 L .86806 .55067 L F
.8857 .5537 m .88771 .55209 L .8889 .55327 L 0 0 1 r
F
.8857 .5537 m .8845 .55252 L .88771 .55209 L F
.81475 .54747 m .81665 .54605 L .81792 .54718 L 0 .572 1 r
F
.81475 .54747 m .81347 .54633 L .81665 .54605 L F
.31425 .38402 m .31519 .38265 L .31704 .3839 L 0 1 .544 r
F
.31425 .38402 m .31239 .38278 L .31519 .38265 L F
.64224 .51117 m .64383 .51014 L .64531 .51152 L .469 1 0 r
F
.64224 .51117 m .64076 .50978 L .64383 .51014 L F
.71801 .53248 m .71975 .53138 L .72113 .53253 L 0 1 .449 r
F
.71801 .53248 m .71662 .53133 L .71975 .53138 L F
.53587 .46611 m .53725 .46481 L .53884 .46655 L 1 .246 0 r
F
.53587 .46611 m .53427 .46437 L .53725 .46481 L F
.43703 .42062 m .43821 .41942 L .43991 .42103 L 1 .958 0 r
F
.43703 .42062 m .43533 .41903 L .43821 .41942 L F
.60732 .49787 m .60884 .49675 L .61036 .49828 L .903 1 0 r
F
.60732 .49787 m .6058 .49633 L .60884 .49675 L F
.27796 .37846 m .27884 .37692 L .28074 .37818 L 0 1 .946 r
F
.27796 .37846 m .27607 .3772 L .27884 .37692 L F
.37631 .39852 m .37737 .39737 L .37914 .39873 L .234 1 0 r
F
.37631 .39852 m .37454 .39718 L .37737 .39737 L F
.19491 .37039 m .19566 .36855 L .19764 .36988 L 0 .283 1 r
F
.19491 .37039 m .19292 .36906 L .19566 .36855 L F
.5313 .46393 m .53268 .46262 L .53427 .46437 L 1 .191 0 r
F
.5313 .46393 m .5297 .46219 L .53268 .46262 L F
.21452 .37187 m .21531 .37009 L .21727 .37141 L 0 .449 1 r
F
.21452 .37187 m .21256 .37056 L .21531 .37009 L F
.6847 .52435 m .68638 .52332 L .6878 .52454 L 0 1 .055 r
F
.6847 .52435 m .68327 .52312 L .68638 .52332 L F
.1285 .36651 m .12915 .36448 L .13121 .36589 L .216 0 1 r
F
.1285 .36651 m .12645 .36511 L .12915 .36448 L F
.9325 .55653 m .93459 .55481 L .93573 .55603 L .325 0 1 r
F
.9325 .55653 m .93135 .55531 L .93459 .55481 L F
.52674 .46175 m .5281 .46044 L .5297 .46218 L 1 .137 0 r
F
.52674 .46175 m .52513 .46 L .5281 .46044 L F
.17527 .36905 m .17599 .36714 L .178 .3685 L 0 .127 1 r
F
.17527 .36905 m .17326 .36769 L .17599 .36714 L F
.32632 .38621 m .32728 .38489 L .32912 .38615 L 0 1 .403 r
F
.32632 .38621 m .32448 .38496 L .32728 .38489 L F
.70136 .52861 m .70308 .52756 L .70448 .52873 L 0 1 .254 r
F
.70136 .52861 m .69996 .52743 L .70308 .52756 L F
.23413 .37352 m .23494 .37181 L .23688 .3731 L 0 .624 1 r
F
.23413 .37352 m .23218 .37223 L .23494 .37181 L F
.26585 .37687 m .26671 .37528 L .26862 .37655 L 0 .929 1 r
F
.26585 .37687 m .26394 .3756 L .26671 .37528 L F
.43245 .41863 m .43362 .41744 L .43533 .41903 L .979 1 0 r
F
.43245 .41863 m .43075 .41706 L .43362 .41744 L F
.80269 .546 m .80457 .54462 L .80585 .54575 L 0 .682 1 r
F
.80269 .546 m .8014 .54487 L .80457 .54462 L F
.52217 .45956 m .52353 .45825 L .52513 .46 L 1 .082 0 r
F
.52217 .45956 m .52056 .45781 L .52353 .45825 L F
.83441 .54936 m .83634 .54788 L .83759 .54902 L 0 .404 1 r
F
.83441 .54936 m .83315 .54821 L .83634 .54788 L F
.60276 .49591 m .60428 .49478 L .6058 .49633 L .962 1 0 r
F
.60276 .49591 m .60124 .49434 L .60428 .49478 L F
.39752 .40529 m .39862 .40416 L .40037 .4056 L .515 1 0 r
F
.39752 .40529 m .39578 .40388 L .39862 .40416 L F
.66348 .51811 m .66512 .5171 L .66657 .51838 L .208 1 0 r
F
.66348 .51811 m .66203 .51681 L .66512 .5171 L F
.51761 .45737 m .51895 .45605 L .52056 .45781 L 1 .027 0 r
F
.51761 .45737 m .51599 .45562 L .51895 .45605 L F
.91291 .55532 m .91497 .55364 L .91613 .55484 L .192 0 1 r
F
.91291 .55532 m .91174 .55412 L .91497 .55364 L F
.15562 .36781 m .15631 .36585 L .15834 .36723 L .022 0 1 r
F
.15562 .36781 m .1536 .36644 L .15631 .36585 L F
.73013 .53486 m .73189 .53373 L .73326 .53486 L 0 1 .583 r
F
.73013 .53486 m .72876 .53372 L .73189 .53373 L F
.63769 .50942 m .63928 .50839 L .64076 .50978 L .531 1 0 r
F
.63769 .50942 m .63621 .50801 L .63928 .50839 L F
.51304 .45518 m .51438 .45386 L .51599 .45562 L 1 .027 0 r
F
.51304 .45518 m .51142 .45343 L .51438 .45386 L F
.85405 .55106 m .85602 .54952 L .85724 .55068 L 0 .244 1 r
F
.85405 .55106 m .85282 .5499 L .85602 .54952 L F
.35506 .39257 m .35607 .39136 L .35788 .39266 L 0 1 .047 r
F
.35506 .39257 m .35326 .39128 L .35607 .39136 L F
.8933 .55402 m .89533 .55238 L .89652 .55357 L .054 0 1 r
F
.8933 .55402 m .89211 .55283 L .89533 .55238 L F
.79062 .54444 m .79248 .5431 L .79378 .54422 L 0 .795 1 r
F
.79062 .54444 m .78932 .54332 L .79248 .5431 L F
.50847 .45299 m .5098 .45167 L .51142 .45343 L 1 .082 0 r
F
.50847 .45299 m .50685 .45124 L .5098 .45167 L F
.5982 .49392 m .59971 .49278 L .60124 .49434 L 1 .979 0 r
F
.5982 .49392 m .59667 .49234 L .59971 .49278 L F
.87368 .5526 m .87568 .55102 L .87689 .55219 L 0 .091 1 r
F
.87368 .5526 m .87248 .55143 L .87568 .55102 L F
.42787 .41667 m .42904 .41549 L .43075 .41706 L .916 1 0 r
F
.42787 .41667 m .42616 .41512 L .42904 .41549 L F
.25372 .37538 m .25456 .37374 L .25648 .37502 L 0 .808 1 r
F
.25372 .37538 m .25179 .37411 L .25456 .37374 L F
.5039 .4508 m .50522 .44948 L .50685 .45124 L 1 .137 0 r
F
.5039 .4508 m .50228 .44905 L .50522 .44948 L F
.13596 .36666 m .13662 .36466 L .13867 .36605 L .164 0 1 r
F
.13596 .36666 m .13391 .36527 L .13662 .36466 L F
.74225 .53707 m .74403 .5359 L .74538 .53702 L 0 1 .714 r
F
.74225 .53707 m .74089 .53594 L .74403 .5359 L F
.33839 .3886 m .33937 .38733 L .34119 .3886 L 0 1 .258 r
F
.33839 .3886 m .33656 .38734 L .33937 .38733 L F
.94011 .55674 m .94221 .55501 L .94334 .55624 L .373 0 1 r
F
.94011 .55674 m .93897 .55552 L .94221 .55501 L F
.37171 .397 m .37276 .39584 L .37454 .39718 L .168 1 0 r
F
.37171 .397 m .36993 .39568 L .37276 .39584 L F
.20236 .3707 m .20312 .36888 L .2051 .37021 L 0 .344 1 r
F
.20236 .3707 m .20038 .36938 L .20312 .36888 L F
.77854 .54279 m .78039 .54149 L .7817 .5426 L 0 .913 1 r
F
.77854 .54279 m .77723 .54167 L .78039 .54149 L F
.49934 .44861 m .50065 .4473 L .50228 .44905 L 1 .193 0 r
F
.49934 .44861 m .4977 .44686 L .50065 .4473 L F
.82236 .54802 m .82428 .54658 L .82554 .54771 L 0 .508 1 r
F
.82236 .54802 m .8211 .54688 L .82428 .54658 L F
.18273 .3693 m .18346 .36742 L .18546 .36877 L 0 .185 1 r
F
.18273 .3693 m .18073 .36795 L .18346 .36742 L F
.59364 .49191 m .59514 .49075 L .59667 .49234 L 1 .92 0 r
F
.59364 .49191 m .5921 .49031 L .59514 .49075 L F
.75435 .53911 m .75616 .5379 L .7575 .53902 L 0 1 .842 r
F
.75435 .53911 m .75301 .53799 L .75616 .5379 L F
.22198 .37225 m .22277 .37049 L .22473 .3718 L 0 .513 1 r
F
.22198 .37225 m .22002 .37094 L .22277 .37049 L F
.39293 .4036 m .39402 .40245 L .39578 .40388 L .449 1 0 r
F
.39293 .4036 m .39118 .40219 L .39402 .40245 L F
.76645 .54102 m .76828 .53976 L .7696 .54087 L 0 1 .967 r
F
.76645 .54102 m .76512 .5399 L .76828 .53976 L F
.49477 .44643 m .49607 .44512 L .4977 .44686 L 1 .248 0 r
F
.49477 .44643 m .49313 .44468 L .49607 .44512 L F
.63314 .50764 m .63472 .5066 L .63621 .50801 L .592 1 0 r
F
.63314 .50764 m .63165 .50621 L .63472 .5066 L F
.7135 .53126 m .71524 .53018 L .71662 .53133 L 0 1 .391 r
F
.7135 .53126 m .71211 .5301 L .71524 .53018 L F
.68017 .52291 m .68185 .52189 L .68327 .52312 L .006 1 0 r
F
.68017 .52291 m .67874 .52167 L .68185 .52189 L F
.4233 .41474 m .42445 .41357 L .42616 .41512 L .853 1 0 r
F
.4233 .41474 m .42158 .41321 L .42445 .41357 L F
.4902 .44425 m .49149 .44294 L .49313 .44468 L 1 .304 0 r
F
.4902 .44425 m .48856 .44251 L .49149 .44294 L F
.29751 .38097 m .29842 .37952 L .30029 .38077 L 0 1 .738 r
F
.29751 .38097 m .29563 .37972 L .29842 .37952 L F
.65894 .51651 m .66057 .5155 L .66203 .51681 L .27 1 0 r
F
.65894 .51651 m .65749 .51519 L .66057 .5155 L F
.16308 .36802 m .16378 .36608 L .1658 .36745 L 0 .033 1 r
F
.16308 .36802 m .16106 .36665 L .16378 .36608 L F
.92052 .55557 m .92258 .55388 L .92374 .55509 L .243 0 1 r
F
.92052 .55557 m .91936 .55436 L .92258 .55388 L F
.3096 .38292 m .31054 .38152 L .31239 .38278 L 0 1 .602 r
F
.3096 .38292 m .30774 .38167 L .31054 .38152 L F
.28541 .37917 m .2863 .37766 L .28819 .37892 L 0 1 .87 r
F
.28541 .37917 m .28352 .37791 L .2863 .37766 L F
.11629 .36559 m .11692 .36354 L .11898 .36496 L .299 0 1 r
F
.11629 .36559 m .11422 .36418 L .11692 .36354 L F
.58908 .48988 m .59057 .48871 L .5921 .49031 L 1 .862 0 r
F
.58908 .48988 m .58754 .48827 L .59057 .48871 L F
.84202 .54983 m .84396 .54833 L .8452 .54948 L 0 .343 1 r
F
.84202 .54983 m .84077 .54868 L .84396 .54833 L F
.24158 .37398 m .2424 .37229 L .24434 .37358 L 0 .691 1 r
F
.24158 .37398 m .23964 .37269 L .2424 .37229 L F
.69685 .52729 m .69855 .52624 L .69996 .52743 L 0 1 .194 r
F
.69685 .52729 m .69544 .52609 L .69855 .52624 L F
.48563 .44208 m .48691 .44078 L .48856 .44251 L 1 .361 0 r
F
.48563 .44208 m .48399 .44034 L .48691 .44078 L F
.90091 .55431 m .90295 .55266 L .90413 .55385 L .107 0 1 r
F
.90091 .55431 m .89973 .55312 L .90295 .55266 L F
.8103 .54661 m .8122 .54521 L .81347 .54633 L 0 .616 1 r
F
.8103 .54661 m .80903 .54548 L .8122 .54521 L F
.48106 .43991 m .48234 .43862 L .48399 .44034 L 1 .417 0 r
F
.48106 .43991 m .47941 .43819 L .48234 .43862 L F
.86166 .55146 m .86364 .5499 L .86486 .55107 L 0 .186 1 r
F
.86166 .55146 m .86044 .5503 L .86364 .5499 L F
.14342 .36684 m .14409 .36485 L .14613 .36624 L .112 0 1 r
F
.14342 .36684 m .14138 .36545 L .14409 .36485 L F
.27329 .3775 m .27417 .37594 L .27607 .3772 L 0 1 .998 r
F
.27329 .3775 m .27139 .37624 L .27417 .37594 L F
.88129 .55295 m .8833 .55134 L .8845 .55252 L 0 .036 1 r
F
.88129 .55295 m .88009 .55177 L .8833 .55134 L F
.32168 .38504 m .32264 .3837 L .32448 .38496 L 0 1 .462 r
F
.32168 .38504 m .31984 .38379 L .32264 .3837 L F
.41872 .41284 m .41986 .41168 L .42158 .41321 L .788 1 0 r
F
.41872 .41284 m .41699 .41133 L .41986 .41168 L F
.58452 .48783 m .58599 .48665 L .58754 .48827 L 1 .805 0 r
F
.58452 .48783 m .58297 .4862 L .58599 .48665 L F
.62859 .50583 m .63016 .50478 L .63165 .50621 L .653 1 0 r
F
.62859 .50583 m .62709 .50438 L .63016 .50478 L F
.47649 .43775 m .47776 .43647 L .47941 .43819 L 1 .475 0 r
F
.47649 .43775 m .47484 .43604 L .47776 .43647 L F
.35044 .39122 m .35145 .38999 L .35326 .39128 L 0 1 .11 r
F
.35044 .39122 m .34863 .38994 L .35145 .38999 L F
.72563 .53371 m .72739 .53259 L .72876 .53372 L 0 1 .527 r
F
.72563 .53371 m .72426 .53257 L .72739 .53259 L F
.38834 .40194 m .38942 .40079 L .39118 .40219 L .383 1 0 r
F
.38834 .40194 m .38658 .40055 L .38942 .40079 L F
.20981 .37104 m .21059 .36924 L .21256 .37056 L 0 .407 1 r
F
.20981 .37104 m .20784 .36972 L .21059 .36924 L F
.19018 .36958 m .19093 .36772 L .19292 .36906 L 0 .244 1 r
F
.19018 .36958 m .18819 .36824 L .19093 .36772 L F
.47192 .43561 m .47318 .43433 L .47484 .43604 L 1 .532 0 r
F
.47192 .43561 m .47026 .4339 L .47318 .43433 L F
.3671 .39552 m .36814 .39434 L .36993 .39568 L .103 1 0 r
F
.3671 .39552 m .36531 .3942 L .36814 .39434 L F
.57995 .48576 m .58142 .48456 L .58297 .4862 L 1 .747 0 r
F
.57995 .48576 m .5784 .48412 L .58142 .48456 L F
.79824 .54512 m .80011 .54375 L .8014 .54487 L 0 .728 1 r
F
.79824 .54512 m .79694 .54399 L .80011 .54375 L F
.26117 .37594 m .26202 .37433 L .26394 .3756 L 0 .879 1 r
F
.26117 .37594 m .25925 .37467 L .26202 .37433 L F
.92812 .55581 m .9302 .5541 L .93135 .55531 L .293 0 1 r
F
.92812 .55581 m .92697 .5546 L .9302 .5541 L F
.12375 .36573 m .12439 .3637 L .12645 .36511 L .249 0 1 r
F
.12375 .36573 m .12169 .36433 L .12439 .3637 L F
.6544 .51488 m .65602 .51387 L .65749 .51519 L .332 1 0 r
F
.6544 .51488 m .65294 .51354 L .65602 .51387 L F
.17054 .36825 m .17125 .36633 L .17326 .36769 L 0 .089 1 r
F
.17054 .36825 m .16853 .36689 L .17125 .36633 L F
.82997 .54854 m .8319 .54707 L .83315 .54821 L 0 .446 1 r
F
.82997 .54854 m .82872 .5474 L .8319 .54707 L F
.22943 .37266 m .23024 .37093 L .23218 .37223 L 0 .579 1 r
F
.22943 .37266 m .22748 .37136 L .23024 .37093 L F
.46735 .43347 m .4686 .4322 L .47026 .4339 L 1 .59 0 r
F
.46735 .43347 m .46569 .43178 L .4686 .4322 L F
.67564 .52143 m .67731 .52043 L .67874 .52167 L .068 1 0 r
F
.67564 .52143 m .6742 .52018 L .67731 .52043 L F
.33376 .38736 m .33473 .38607 L .33656 .38734 L 0 1 .319 r
F
.33376 .38736 m .33192 .3861 L .33473 .38607 L F
.41413 .41098 m .41527 .40982 L .41699 .41133 L .724 1 0 r
F
.41413 .41098 m .41241 .40948 L .41527 .40982 L F
.57539 .48368 m .57685 .48246 L .5784 .48412 L 1 .69 0 r
F
.57539 .48368 m .57383 .48202 L .57685 .48246 L F
.62404 .50399 m .6256 .50292 L .62709 .50438 L .714 1 0 r
F
.62404 .50399 m .62253 .50252 L .6256 .50292 L F
.73775 .53597 m .73953 .53482 L .74089 .53594 L 0 1 .66 r
F
.73775 .53597 m .73639 .53485 L .73953 .53482 L F
.90852 .55459 m .91057 .55292 L .91174 .55412 L .159 0 1 r
F
.90852 .55459 m .90735 .55339 L .91057 .55292 L F
.78616 .54353 m .78802 .54221 L .78932 .54332 L 0 .843 1 r
F
.78616 .54353 m .78485 .54241 L .78802 .54221 L F
.46278 .43135 m .46402 .43009 L .46569 .43178 L 1 .649 0 r
F
.46278 .43135 m .46111 .42967 L .46402 .43009 L F
.15088 .36702 m .15156 .36505 L .1536 .36644 L .058 0 1 r
F
.15088 .36702 m .14885 .36564 L .15156 .36505 L F
.84963 .55027 m .85159 .54875 L .85282 .5499 L 0 .283 1 r
F
.84963 .55027 m .8484 .54911 L .85159 .54875 L F
.70899 .53001 m .71072 .52894 L .71211 .5301 L 0 1 .333 r
F
.70899 .53001 m .7076 .52884 L .71072 .52894 L F
.57082 .48158 m .57227 .48035 L .57383 .48202 L 1 .634 0 r
F
.57082 .48158 m .56926 .4799 L .57227 .48035 L F
.8889 .55327 m .89092 .55164 L .89211 .55283 L .018 0 1 r
F
.8889 .55327 m .88771 .55209 L .89092 .55164 L F
.69233 .52593 m .69402 .5249 L .69544 .52609 L 0 1 .134 r
F
.69233 .52593 m .69091 .52472 L .69402 .5249 L F
.86927 .55184 m .87126 .55026 L .87248 .55143 L 0 .129 1 r
F
.86927 .55184 m .86806 .55067 L .87126 .55026 L F
.24903 .37448 m .24987 .37282 L .25179 .37411 L 0 .76 1 r
F
.24903 .37448 m .2471 .3732 L .24987 .37282 L F
.74987 .53807 m .75167 .53688 L .75301 .53799 L 0 1 .789 r
F
.74987 .53807 m .74852 .53695 L .75167 .53688 L F
.77407 .54184 m .77591 .54056 L .77723 .54167 L 0 .962 1 r
F
.77407 .54184 m .77275 .54072 L .77591 .54056 L F
.45821 .42925 m .45943 .428 L .46111 .42967 L 1 .708 0 r
F
.45821 .42925 m .45653 .42758 L .45943 .428 L F
.76198 .54002 m .7638 .53878 L .76512 .5399 L 0 1 .915 r
F
.76198 .54002 m .76064 .53891 L .7638 .53878 L F
.56625 .47946 m .5677 .47822 L .56926 .4799 L 1 .578 0 r
F
.56625 .47946 m .56469 .47778 L .5677 .47822 L F
.81792 .54718 m .81983 .54575 L .8211 .54688 L 0 .552 1 r
F
.81792 .54718 m .81665 .54605 L .81983 .54575 L F
.38374 .40031 m .38481 .39916 L .38658 .40055 L .317 1 0 r
F
.38374 .40031 m .38198 .39894 L .38481 .39916 L F
.13121 .36589 m .13186 .36387 L .13391 .36527 L .198 0 1 r
F
.13121 .36589 m .12915 .36448 L .13186 .36387 L F
.61948 .50211 m .62103 .50104 L .62253 .50252 L .775 1 0 r
F
.61948 .50211 m .61797 .50062 L .62103 .50104 L F
.40955 .40915 m .41067 .40799 L .41241 .40948 L .659 1 0 r
F
.40955 .40915 m .40782 .40767 L .41067 .40799 L F
.93573 .55603 m .93783 .55431 L .93897 .55552 L .342 0 1 r
F
.93573 .55603 m .93459 .55481 L .93783 .55431 L F
.19764 .36988 m .1984 .36804 L .20038 .36938 L 0 .304 1 r
F
.19764 .36988 m .19566 .36855 L .1984 .36804 L F
.64986 .51322 m .65147 .5122 L .65294 .51354 L .394 1 0 r
F
.64986 .51322 m .64839 .51186 L .65147 .5122 L F
.29285 .37994 m .29376 .37846 L .29563 .37972 L 0 1 .793 r
F
.29285 .37994 m .29097 .37868 L .29376 .37846 L F
.45363 .42716 m .45485 .42592 L .45653 .42758 L 1 .768 0 r
F
.45363 .42716 m .45195 .42551 L .45485 .42592 L F
.30495 .38184 m .30588 .38041 L .30774 .38167 L 0 1 .659 r
F
.30495 .38184 m .30308 .38059 L .30588 .38041 L F
.56169 .47734 m .56312 .47608 L .56469 .47778 L 1 .522 0 r
F
.56169 .47734 m .56012 .47564 L .56312 .47608 L F
.21727 .37141 m .21806 .36963 L .22002 .37094 L 0 .47 1 r
F
.21727 .37141 m .21531 .37009 L .21806 .36963 L F
.178 .3685 m .17872 .3666 L .18073 .36795 L 0 .146 1 r
F
.178 .3685 m .17599 .36714 L .17872 .3666 L F
.28074 .37818 m .28162 .37665 L .28352 .37791 L 0 1 .923 r
F
.28074 .37818 m .27884 .37692 L .28162 .37665 L F
.34582 .38989 m .34682 .38864 L .34863 .38994 L 0 1 .173 r
F
.34582 .38989 m .344 .38862 L .34682 .38864 L F
.36249 .39407 m .36352 .39287 L .36531 .3942 L .038 1 0 r
F
.36249 .39407 m .3607 .39276 L .36352 .39287 L F
.55712 .4752 m .55854 .47393 L .56012 .47564 L 1 .466 0 r
F
.55712 .4752 m .55555 .47349 L .55854 .47393 L F
.31704 .3839 m .31799 .38253 L .31984 .38379 L 0 1 .521 r
F
.31704 .3839 m .31519 .38265 L .31799 .38253 L F
.67111 .51993 m .67276 .51892 L .6742 .52018 L .13 1 0 r
F
.67111 .51993 m .66967 .51865 L .67276 .51892 L F
.91613 .55484 m .91819 .55316 L .91936 .55436 L .21 0 1 r
F
.91613 .55484 m .91497 .55364 L .91819 .55316 L F
.44906 .4251 m .45027 .42386 L .45195 .42551 L 1 .828 0 r
F
.44906 .4251 m .44737 .42346 L .45027 .42386 L F
.15834 .36723 m .15904 .36527 L .16106 .36665 L .003 0 1 r
F
.15834 .36723 m .15631 .36585 L .15904 .36527 L F
.83759 .54902 m .83953 .54753 L .84077 .54868 L 0 .384 1 r
F
.83759 .54902 m .83634 .54788 L .83953 .54753 L F
.72113 .53253 m .72288 .53143 L .72426 .53257 L 0 1 .47 r
F
.72113 .53253 m .71975 .53138 L .72288 .53143 L F
.23688 .3731 m .2377 .37139 L .23964 .37269 L 0 .645 1 r
F
.23688 .3731 m .23494 .37181 L .2377 .37139 L F
.80585 .54575 m .80775 .54436 L .80903 .54548 L 0 .661 1 r
F
.80585 .54575 m .80457 .54462 L .80775 .54436 L F
.55255 .47305 m .55397 .47177 L .55555 .47349 L 1 .411 0 r
F
.55255 .47305 m .55097 .47133 L .55397 .47177 L F
.61492 .50021 m .61646 .49913 L .61797 .50062 L .836 1 0 r
F
.61492 .50021 m .61341 .4987 L .61646 .49913 L F
.26862 .37655 m .26948 .37496 L .27139 .37624 L 0 .952 1 r
F
.26862 .37655 m .26671 .37528 L .26948 .37496 L F
.89652 .55357 m .89855 .55193 L .89973 .55312 L .072 0 1 r
F
.89652 .55357 m .89533 .55238 L .89855 .55193 L F
.85724 .55068 m .85922 .54914 L .86044 .5503 L 0 .225 1 r
F
.85724 .55068 m .85602 .54952 L .85922 .54914 L F
.40496 .40735 m .40608 .4062 L .40782 .40767 L .594 1 0 r
F
.40496 .40735 m .40322 .4059 L .40608 .4062 L F
.54798 .47089 m .54939 .46961 L .55097 .47133 L 1 .356 0 r
F
.54798 .47089 m .5464 .46916 L .54939 .46961 L F
.44448 .42305 m .44568 .42183 L .44737 .42346 L 1 .889 0 r
F
.44448 .42305 m .44279 .42143 L .44568 .42183 L F
.87689 .55219 m .87889 .55059 L .88009 .55177 L 0 .073 1 r
F
.87689 .55219 m .87568 .55102 L .87889 .55059 L F
.13867 .36605 m .13933 .36405 L .14138 .36545 L .146 0 1 r
F
.13867 .36605 m .13662 .36466 L .13933 .36405 L F
.64531 .51152 m .64692 .5105 L .64839 .51186 L .456 1 0 r
F
.64531 .51152 m .64383 .51014 L .64692 .5105 L F
.32912 .38615 m .33009 .38483 L .33192 .3861 L 0 1 .38 r
F
.32912 .38615 m .32728 .38489 L .33009 .38483 L F
.54341 .46872 m .54481 .46743 L .5464 .46916 L 1 .301 0 r
F
.54341 .46872 m .54183 .46699 L .54481 .46743 L F
.37914 .39873 m .3802 .39756 L .38198 .39894 L .252 1 0 r
F
.37914 .39873 m .37737 .39737 L .3802 .39756 L F
.6878 .52454 m .68949 .52352 L .69091 .52472 L 0 1 .073 r
F
.6878 .52454 m .68638 .52332 L .68949 .52352 L F
.70448 .52873 m .7062 .52768 L .7076 .52884 L 0 1 .274 r
F
.70448 .52873 m .70308 .52756 L .7062 .52768 L F
.79378 .54422 m .79565 .54288 L .79694 .54399 L 0 .774 1 r
F
.79378 .54422 m .79248 .5431 L .79565 .54288 L F
.61036 .49828 m .61189 .49718 L .61341 .4987 L .896 1 0 r
F
.61036 .49828 m .60884 .49675 L .61189 .49718 L F
.73326 .53486 m .73503 .53373 L .73639 .53485 L 0 1 .604 r
F
.73326 .53486 m .73189 .53373 L .73503 .53373 L F
.2051 .37021 m .20587 .36839 L .20784 .36972 L 0 .365 1 r
F
.2051 .37021 m .20312 .36888 L .20587 .36839 L F
.53884 .46655 m .54023 .46525 L .54183 .46699 L 1 .246 0 r
F
.53884 .46655 m .53725 .46481 L .54023 .46525 L F
.25648 .37502 m .25733 .37338 L .25925 .37467 L 0 .83 1 r
F
.25648 .37502 m .25456 .37374 L .25733 .37338 L F
.18546 .36877 m .1862 .36689 L .18819 .36824 L 0 .205 1 r
F
.18546 .36877 m .18346 .36742 L .1862 .36689 L F
.43991 .42103 m .4411 .41981 L .44279 .42143 L 1 .951 0 r
F
.43991 .42103 m .43821 .41942 L .4411 .41981 L F
.82554 .54771 m .82746 .54626 L .82872 .5474 L 0 .488 1 r
F
.82554 .54771 m .82428 .54658 L .82746 .54626 L F
.53427 .46437 m .53565 .46306 L .53725 .46481 L 1 .191 0 r
F
.53427 .46437 m .53268 .46262 L .53565 .46306 L F
.22473 .3718 m .22553 .37005 L .22748 .37136 L 0 .535 1 r
F
.22473 .3718 m .22277 .37049 L .22553 .37005 L F
.92374 .55509 m .92582 .55339 L .92697 .5546 L .26 0 1 r
F
.92374 .55509 m .92258 .55388 L .92582 .55339 L F
.1658 .36745 m .16651 .36551 L .16853 .36689 L 0 .052 1 r
F
.1658 .36745 m .16378 .36608 L .16651 .36551 L F
.11898 .36496 m .11962 .36291 L .12169 .36433 L .282 0 1 r
F
.11898 .36496 m .11692 .36354 L .11962 .36291 L F
.7817 .5426 m .78355 .5413 L .78485 .54241 L 0 .891 1 r
F
.7817 .5426 m .78039 .54149 L .78355 .5413 L F
.66657 .51838 m .66822 .51739 L .66967 .51865 L .192 1 0 r
F
.66657 .51838 m .66512 .5171 L .66822 .51739 L F
.5297 .46219 m .53108 .46088 L .53268 .46262 L 1 .137 0 r
F
.5297 .46219 m .5281 .46044 L .53108 .46088 L F
.74538 .53702 m .74718 .53584 L .74852 .53695 L 0 1 .736 r
F
.74538 .53702 m .74403 .5359 L .74718 .53584 L F
.40037 .4056 m .40148 .40444 L .40322 .4059 L .529 1 0 r
F
.40037 .4056 m .39862 .40416 L .40148 .40444 L F
.35788 .39266 m .3589 .39144 L .3607 .39276 L 0 1 .026 r
F
.35788 .39266 m .35607 .39136 L .3589 .39144 L F
.6058 .49633 m .60732 .49521 L .60884 .49675 L .956 1 0 r
F
.6058 .49633 m .60428 .49478 L .60732 .49521 L F
.7696 .54087 m .77143 .53961 L .77275 .54072 L 0 1 .988 r
F
.7696 .54087 m .76828 .53976 L .77143 .53961 L F
.43533 .41903 m .43651 .41782 L .43821 .41942 L .988 1 0 r
F
.43533 .41903 m .43362 .41744 L .43651 .41782 L F
.52513 .46 m .5265 .45868 L .5281 .46044 L 1 .082 0 r
F
.52513 .46 m .52353 .45825 L .5265 .45868 L F
.90413 .55385 m .90617 .55219 L .90735 .55339 L .124 0 1 r
F
.90413 .55385 m .90295 .55266 L .90617 .55219 L F
.7575 .53902 m .75931 .5378 L .76064 .53891 L 0 1 .864 r
F
.7575 .53902 m .75616 .5379 L .75931 .5378 L F
.8452 .54948 m .84716 .54797 L .8484 .54911 L 0 .323 1 r
F
.8452 .54948 m .84396 .54833 L .84716 .54797 L F
.64076 .50978 m .64236 .50876 L .64383 .51014 L .519 1 0 r
F
.64076 .50978 m .63928 .50839 L .64236 .50876 L F
.14613 .36624 m .14681 .36425 L .14885 .36564 L .093 0 1 r
F
.14613 .36624 m .14409 .36485 L .14681 .36425 L F
.34119 .3886 m .34218 .38733 L .344 .38862 L 0 1 .236 r
F
.34119 .3886 m .33937 .38733 L .34218 .38733 L F
.52056 .45781 m .52192 .45649 L .52353 .45825 L 1 .027 0 r
F
.52056 .45781 m .51895 .45605 L .52192 .45649 L F
.24434 .37358 m .24517 .3719 L .2471 .3732 L 0 .713 1 r
F
.24434 .37358 m .2424 .37229 L .24517 .3719 L F
.8845 .55252 m .88651 .55091 L .88771 .55209 L 0 .018 1 r
F
.8845 .55252 m .8833 .55134 L .88651 .55091 L F
.86486 .55107 m .86684 .5495 L .86806 .55067 L 0 .167 1 r
F
.86486 .55107 m .86364 .5499 L .86684 .5495 L F
.30029 .38077 m .30121 .37932 L .30308 .38059 L 0 1 .715 r
F
.30029 .38077 m .29842 .37952 L .30121 .37932 L F
.51599 .45562 m .51734 .4543 L .51895 .45605 L 1 .027 0 r
F
.51599 .45562 m .51438 .45386 L .51734 .4543 L F
.81347 .54633 m .81538 .54492 L .81665 .54605 L 0 .596 1 r
F
.81347 .54633 m .8122 .54521 L .81538 .54492 L F
.28819 .37892 m .28909 .37742 L .29097 .37868 L 0 1 .847 r
F
.28819 .37892 m .2863 .37766 L .28909 .37742 L F
.71662 .53133 m .71836 .53025 L .71975 .53138 L 0 1 .412 r
F
.71662 .53133 m .71524 .53018 L .71836 .53025 L F
.60124 .49434 m .60275 .49322 L .60428 .49478 L 1 .985 0 r
F
.60124 .49434 m .59971 .49278 L .60275 .49322 L F
.37454 .39718 m .37559 .396 L .37737 .39737 L .187 1 0 r
F
.37454 .39718 m .37276 .39584 L .37559 .396 L F
.51142 .45343 m .51276 .45211 L .51438 .45386 L 1 .082 0 r
F
.51142 .45343 m .5098 .45167 L .51276 .45211 L F
.31239 .38278 m .31333 .38138 L .31519 .38265 L 0 1 .579 r
F
.31239 .38278 m .31054 .38152 L .31333 .38138 L F
.43075 .41706 m .43192 .41586 L .43362 .41744 L .925 1 0 r
F
.43075 .41706 m .42904 .41549 L .43192 .41586 L F
.27607 .3772 m .27695 .37565 L .27884 .37692 L 0 1 .975 r
F
.27607 .3772 m .27417 .37594 L .27695 .37565 L F
.19292 .36906 m .19367 .3672 L .19566 .36855 L 0 .264 1 r
F
.19292 .36906 m .19093 .36772 L .19367 .3672 L F
.68327 .52312 m .68495 .52211 L .68638 .52332 L 0 1 .012 r
F
.68327 .52312 m .68185 .52189 L .68495 .52211 L F
.93135 .55531 m .93344 .5536 L .93459 .55481 L .31 0 1 r
F
.93135 .55531 m .9302 .5541 L .93344 .5536 L F
.12645 .36511 m .1271 .36308 L .12915 .36448 L .231 0 1 r
F
.12645 .36511 m .12439 .3637 L .1271 .36308 L F
.50685 .45124 m .50818 .44992 L .5098 .45167 L 1 .137 0 r
F
.50685 .45124 m .50522 .44948 L .50818 .44992 L F
.21256 .37056 m .21334 .36876 L .21531 .37009 L 0 .428 1 r
F
.21256 .37056 m .21059 .36924 L .21334 .36876 L F
.17326 .36769 m .17398 .36578 L .17599 .36714 L 0 .108 1 r
F
.17326 .36769 m .17125 .36633 L .17398 .36578 L F
.39578 .40388 m .39687 .40271 L .39862 .40416 L .464 1 0 r
F
.39578 .40388 m .39402 .40245 L .39687 .40271 L F
.69996 .52743 m .70167 .52639 L .70308 .52756 L 0 1 .214 r
F
.69996 .52743 m .69855 .52624 L .70167 .52639 L F
.50228 .44905 m .50359 .44773 L .50522 .44948 L 1 .192 0 r
F
.50228 .44905 m .50065 .4473 L .50359 .44773 L F
.63621 .50801 m .63779 .50699 L .63928 .50839 L .581 1 0 r
F
.63621 .50801 m .63472 .5066 L .63779 .50699 L F
.59667 .49234 m .59818 .4912 L .59971 .49278 L 1 .926 0 r
F
.59667 .49234 m .59514 .49075 L .59818 .4912 L F
.66203 .51681 m .66367 .51581 L .66512 .5171 L .254 1 0 r
F
.66203 .51681 m .66057 .5155 L .66367 .51581 L F
.83315 .54821 m .83509 .54674 L .83634 .54788 L 0 .426 1 r
F
.83315 .54821 m .8319 .54707 L .83509 .54674 L F
.8014 .54487 m .80329 .5435 L .80457 .54462 L 0 .707 1 r
F
.8014 .54487 m .80011 .54375 L .80329 .5435 L F
.32448 .38496 m .32544 .38362 L .32728 .38489 L 0 1 .44 r
F
.32448 .38496 m .32264 .3837 L .32544 .38362 L F
.23218 .37223 m .23299 .3705 L .23494 .37181 L 0 .6 1 r
F
.23218 .37223 m .23024 .37093 L .23299 .3705 L F
.4977 .44686 m .49901 .44555 L .50065 .4473 L 1 .248 0 r
F
.4977 .44686 m .49607 .44512 L .49901 .44555 L F
.91174 .55412 m .9138 .55244 L .91497 .55364 L .176 0 1 r
F
.91174 .55412 m .91057 .55292 L .9138 .55244 L F
.26394 .3756 m .2648 .374 L .26671 .37528 L 0 .902 1 r
F
.26394 .3756 m .26202 .37433 L .2648 .374 L F
.42616 .41512 m .42733 .41393 L .42904 .41549 L .862 1 0 r
F
.42616 .41512 m .42445 .41357 L .42733 .41393 L F
.1536 .36644 m .15428 .36447 L .15631 .36585 L .039 0 1 r
F
.1536 .36644 m .15156 .36505 L .15428 .36447 L F
.72876 .53372 m .73053 .53261 L .73189 .53373 L 0 1 .548 r
F
.72876 .53372 m .72739 .53259 L .73053 .53261 L F
.49313 .44468 m .49443 .44337 L .49607 .44512 L 1 .303 0 r
F
.49313 .44468 m .49149 .44294 L .49443 .44337 L F
.5921 .49031 m .5936 .48916 L .59514 .49075 L 1 .867 0 r
F
.5921 .49031 m .59057 .48871 L .5936 .48916 L F
.85282 .5499 m .85479 .54837 L .85602 .54952 L 0 .264 1 r
F
.85282 .5499 m .85159 .54875 L .85479 .54837 L F
.89211 .55283 m .89414 .5512 L .89533 .55238 L .037 0 1 r
F
.89211 .55283 m .89092 .55164 L .89414 .5512 L F
.35326 .39128 m .35427 .39004 L .35607 .39136 L 0 1 .089 r
F
.35326 .39128 m .35145 .38999 L .35427 .39004 L F
.87248 .55143 m .87447 .54985 L .87568 .55102 L 0 .11 1 r
F
.87248 .55143 m .87126 .55026 L .87447 .54985 L F
.48856 .44251 m .48985 .4412 L .49149 .44294 L 1 .359 0 r
F
.48856 .44251 m .48691 .44078 L .48985 .4412 L F
.78932 .54332 m .79119 .54199 L .79248 .5431 L 0 .822 1 r
F
.78932 .54332 m .78802 .54221 L .79119 .54199 L F
.13391 .36527 m .13457 .36325 L .13662 .36466 L .18 0 1 r
F
.13391 .36527 m .13186 .36387 L .13457 .36325 L F
.93897 .55552 m .94107 .55379 L .94221 .55501 L .358 0 1 r
F
.93897 .55552 m .93783 .55431 L .94107 .55379 L F
.48399 .44034 m .48527 .43904 L .48691 .44078 L 1 .416 0 r
F
.48399 .44034 m .48234 .43862 L .48527 .43904 L F
.63165 .50621 m .63323 .50518 L .63472 .5066 L .643 1 0 r
F
.63165 .50621 m .63016 .50478 L .63323 .50518 L F
.25179 .37411 m .25264 .37245 L .25456 .37374 L 0 .782 1 r
F
.25179 .37411 m .24987 .37282 L .25264 .37245 L F
.42158 .41321 m .42273 .41202 L .42445 .41357 L .799 1 0 r
F
.42158 .41321 m .41986 .41168 L .42273 .41202 L F
.58754 .48827 m .58902 .4871 L .59057 .48871 L 1 .809 0 r
F
.58754 .48827 m .58599 .48665 L .58902 .4871 L F
.74089 .53594 m .74268 .53478 L .74403 .5359 L 0 1 .681 r
F
.74089 .53594 m .73953 .53482 L .74268 .53478 L F
.36993 .39568 m .37097 .39448 L .37276 .39584 L .122 1 0 r
F
.36993 .39568 m .36814 .39434 L .37097 .39448 L F
.33656 .38734 m .33754 .38604 L .33937 .38733 L 0 1 .297 r
F
.33656 .38734 m .33473 .38607 L .33754 .38604 L F
.39118 .40219 m .39227 .40103 L .39402 .40245 L .399 1 0 r
F
.39118 .40219 m .38942 .40079 L .39227 .40103 L F
.20038 .36938 m .20114 .36754 L .20312 .36888 L 0 .324 1 r
F
.20038 .36938 m .1984 .36804 L .20114 .36754 L F
.8211 .54688 m .82301 .54545 L .82428 .54658 L 0 .531 1 r
F
.8211 .54688 m .81983 .54575 L .82301 .54545 L F
.77723 .54167 m .77907 .54038 L .78039 .54149 L 0 .94 1 r
F
.77723 .54167 m .77591 .54056 L .77907 .54038 L F
.47941 .43819 m .48068 .43689 L .48234 .43862 L 1 .473 0 r
F
.47941 .43819 m .47776 .43647 L .48068 .43689 L F
.18073 .36795 m .18146 .36606 L .18346 .36742 L 0 .166 1 r
F
.18073 .36795 m .17872 .3666 L .18146 .36606 L F
.67874 .52167 m .68041 .52067 L .68185 .52189 L .05 1 0 r
F
.67874 .52167 m .67731 .52043 L .68041 .52067 L F
.65749 .51519 m .65912 .5142 L .66057 .5155 L .317 1 0 r
F
.65749 .51519 m .65602 .51387 L .65912 .5142 L F
.75301 .53799 m .75482 .53679 L .75616 .5379 L 0 1 .811 r
F
.75301 .53799 m .75167 .53688 L .75482 .53679 L F
.22002 .37094 m .22081 .36917 L .22277 .37049 L 0 .491 1 r
F
.22002 .37094 m .21806 .36963 L .22081 .36917 L F
.76512 .5399 m .76695 .53865 L .76828 .53976 L 0 1 .937 r
F
.76512 .5399 m .7638 .53878 L .76695 .53865 L F
.71211 .5301 m .71385 .52904 L .71524 .53018 L 0 1 .353 r
F
.71211 .5301 m .71072 .52894 L .71385 .52904 L F
.58297 .4862 m .58445 .48501 L .58599 .48665 L 1 .751 0 r
F
.58297 .4862 m .58142 .48456 L .58445 .48501 L F
.91936 .55436 m .92143 .55267 L .92258 .55388 L .227 0 1 r
F
.91936 .55436 m .91819 .55316 L .92143 .55267 L F
.47484 .43604 m .4761 .43475 L .47776 .43647 L 1 .53 0 r
F
.47484 .43604 m .47318 .43433 L .4761 .43475 L F
.16106 .36665 m .16176 .3647 L .16378 .36608 L 0 .015 1 r
F
.16106 .36665 m .15904 .36527 L .16176 .3647 L F
.11422 .36418 m .11485 .36212 L .11692 .36354 L .314 0 1 r
F
.11422 .36418 m .11215 .36276 L .11485 .36212 L F
.29563 .37972 m .29655 .37825 L .29842 .37952 L 0 1 .77 r
F
.29563 .37972 m .29376 .37846 L .29655 .37825 L F
.69544 .52609 m .69714 .52507 L .69855 .52624 L 0 1 .153 r
F
.69544 .52609 m .69402 .5249 L .69714 .52507 L F
.84077 .54868 m .84272 .54718 L .84396 .54833 L 0 .364 1 r
F
.84077 .54868 m .83953 .54753 L .84272 .54718 L F
.47026 .4339 m .47151 .43262 L .47318 .43433 L 1 .587 0 r
F
.47026 .4339 m .4686 .4322 L .47151 .43262 L F
.41699 .41133 m .41814 .41015 L .41986 .41168 L .736 1 0 r
F
.41699 .41133 m .41527 .40982 L .41814 .41015 L F
.62709 .50438 m .62866 .50334 L .63016 .50478 L .705 1 0 r
F
.62709 .50438 m .6256 .50292 L .62866 .50334 L F
.89973 .55312 m .90177 .55147 L .90295 .55266 L .09 0 1 r
F
.89973 .55312 m .89855 .55193 L .90177 .55147 L F
.5784 .48412 m .57987 .48292 L .58142 .48456 L 1 .693 0 r
F
.5784 .48412 m .57685 .48246 L .57987 .48292 L F
.30774 .38167 m .30867 .38025 L .31054 .38152 L 0 1 .636 r
F
.30774 .38167 m .30588 .38041 L .30867 .38025 L F
.28352 .37791 m .28441 .37639 L .2863 .37766 L 0 1 .9 r
F
.28352 .37791 m .28162 .37665 L .28441 .37639 L F
.23964 .37269 m .24046 .37099 L .2424 .37229 L 0 .667 1 r
F
.23964 .37269 m .2377 .37139 L .24046 .37099 L F
.80903 .54548 m .81092 .54408 L .8122 .54521 L 0 .64 1 r
F
.80903 .54548 m .80775 .54436 L .81092 .54408 L F
.14138 .36545 m .14205 .36345 L .14409 .36485 L .128 0 1 r
F
.14138 .36545 m .13933 .36405 L .14205 .36345 L F
.86044 .5503 m .86242 .54875 L .86364 .5499 L 0 .205 1 r
F
.86044 .5503 m .85922 .54914 L .86242 .54875 L F
.88009 .55177 m .8821 .55017 L .8833 .55134 L 0 .054 1 r
F
.88009 .55177 m .87889 .55059 L .8821 .55017 L F
.46569 .43178 m .46693 .4305 L .4686 .4322 L 1 .645 0 r
F
.46569 .43178 m .46402 .43009 L .46693 .4305 L F
.57383 .48202 m .57529 .4808 L .57685 .48246 L 1 .636 0 r
F
.57383 .48202 m .57227 .48035 L .57529 .4808 L F
.27139 .37624 m .27226 .37466 L .27417 .37594 L 0 .974 1 r
F
.27139 .37624 m .26948 .37496 L .27226 .37466 L F
.31984 .38379 m .32079 .38242 L .32264 .3837 L 0 1 .498 r
F
.31984 .38379 m .31799 .38253 L .32079 .38242 L F
.38658 .40055 m .38766 .39937 L .38942 .40079 L .334 1 0 r
F
.38658 .40055 m .38481 .39916 L .38766 .39937 L F
.34863 .38994 m .34964 .38868 L .35145 .38999 L 0 1 .152 r
F
.34863 .38994 m .34682 .38864 L .34964 .38868 L F
.46111 .42967 m .46234 .42841 L .46402 .43009 L 1 .704 0 r
F
.46111 .42967 m .45943 .428 L .46234 .42841 L F
.72426 .53257 m .72601 .53147 L .72739 .53259 L 0 1 .491 r
F
.72426 .53257 m .72288 .53143 L .72601 .53147 L F
.65294 .51354 m .65456 .51255 L .65602 .51387 L .38 1 0 r
F
.65294 .51354 m .65147 .5122 L .65456 .51255 L F
.56926 .4799 m .57071 .47868 L .57227 .48035 L 1 .58 0 r
F
.56926 .4799 m .5677 .47822 L .57071 .47868 L F
.18819 .36824 m .18893 .36636 L .19093 .36772 L 0 .224 1 r
F
.18819 .36824 m .1862 .36689 L .18893 .36636 L F
.20784 .36972 m .20862 .3679 L .21059 .36924 L 0 .386 1 r
F
.20784 .36972 m .20587 .36839 L .20862 .3679 L F
.62253 .50252 m .62409 .50146 L .6256 .50292 L .766 1 0 r
F
.62253 .50252 m .62103 .50104 L .62409 .50146 L F
.92697 .5546 m .92905 .55289 L .9302 .5541 L .277 0 1 r
F
.92697 .5546 m .92582 .55339 L .92905 .55289 L F
.36531 .3942 m .36635 .39299 L .36814 .39434 L .058 1 0 r
F
.36531 .3942 m .36352 .39287 L .36635 .39299 L F
.41241 .40948 m .41354 .4083 L .41527 .40982 L .672 1 0 r
F
.41241 .40948 m .41067 .40799 L .41354 .4083 L F
.12169 .36433 m .12233 .36228 L .12439 .3637 L .264 0 1 r
F
.12169 .36433 m .11962 .36291 L .12233 .36228 L F
.79694 .54399 m .79882 .54264 L .80011 .54375 L 0 .753 1 r
F
.79694 .54399 m .79565 .54288 L .79882 .54264 L F
.6742 .52018 m .67587 .51919 L .67731 .52043 L .113 1 0 r
F
.6742 .52018 m .67276 .51892 L .67587 .51919 L F
.16853 .36689 m .16924 .36495 L .17125 .36633 L 0 .071 1 r
F
.16853 .36689 m .16651 .36551 L .16924 .36495 L F
.82872 .5474 m .83065 .54594 L .8319 .54707 L 0 .468 1 r
F
.82872 .5474 m .82746 .54626 L .83065 .54594 L F
.25925 .37467 m .2601 .37304 L .26202 .37433 L 0 .853 1 r
F
.25925 .37467 m .25733 .37338 L .2601 .37304 L F
.45653 .42758 m .45776 .42632 L .45943 .428 L 1 .763 0 r
F
.45653 .42758 m .45485 .42592 L .45776 .42632 L F
.56469 .47778 m .56613 .47654 L .5677 .47822 L 1 .523 0 r
F
.56469 .47778 m .56312 .47608 L .56613 .47654 L F
.22748 .37136 m .22828 .36961 L .23024 .37093 L 0 .556 1 r
F
.22748 .37136 m .22553 .37005 L .22828 .36961 L F
.90735 .55339 m .9094 .55172 L .91057 .55292 L .142 0 1 r
F
.90735 .55339 m .90617 .55219 L .9094 .55172 L F
.33192 .3861 m .3329 .38478 L .33473 .38607 L 0 1 .358 r
F
.33192 .3861 m .33009 .38483 L .3329 .38478 L F
.56012 .47564 m .56155 .47438 L .56312 .47608 L 1 .467 0 r
F
.56012 .47564 m .55854 .47393 L .56155 .47438 L F
.14885 .36564 m .14953 .36366 L .15156 .36505 L .075 0 1 r
F
.14885 .36564 m .14681 .36425 L .14953 .36366 L F
.73639 .53485 m .73817 .53371 L .73953 .53482 L 0 1 .626 r
F
.73639 .53485 m .73503 .53373 L .73817 .53371 L F
.78485 .54241 m .78671 .5411 L .78802 .54221 L 0 .87 1 r
F
.78485 .54241 m .78355 .5413 L .78671 .5411 L F
.8484 .54911 m .85036 .5476 L .85159 .54875 L 0 .304 1 r
F
.8484 .54911 m .84716 .54797 L .85036 .5476 L F
.45195 .42551 m .45317 .42426 L .45485 .42592 L 1 .823 0 r
F
.45195 .42551 m .45027 .42386 L .45317 .42426 L F
.7076 .52884 m .70932 .5278 L .71072 .52894 L 0 1 .294 r
F
.7076 .52884 m .7062 .52768 L .70932 .5278 L F
.61797 .50062 m .61952 .49956 L .62103 .50104 L .828 1 0 r
F
.61797 .50062 m .61646 .49913 L .61952 .49956 L F
.88771 .55209 m .88973 .55046 L .89092 .55164 L .001 0 1 r
F
.88771 .55209 m .88651 .55091 L .88973 .55046 L F
.69091 .52472 m .69261 .52372 L .69402 .5249 L 0 1 .092 r
F
.69091 .52472 m .68949 .52352 L .69261 .52372 L F
.55555 .47349 m .55697 .47222 L .55854 .47393 L 1 .412 0 r
F
.55555 .47349 m .55397 .47177 L .55697 .47222 L F
.86806 .55067 m .87005 .5491 L .87126 .55026 L 0 .148 1 r
F
.86806 .55067 m .86684 .5495 L .87005 .5491 L F
.40782 .40767 m .40894 .40649 L .41067 .40799 L .608 1 0 r
F
.40782 .40767 m .40608 .4062 L .40894 .40649 L F
.74852 .53695 m .75032 .53577 L .75167 .53688 L 0 1 .757 r
F
.74852 .53695 m .74718 .53584 L .75032 .53577 L F
.77275 .54072 m .77459 .53945 L .77591 .54056 L 0 .99 1 r
F
.77275 .54072 m .77143 .53961 L .77459 .53945 L F
.64839 .51186 m .65 .51086 L .65147 .5122 L .443 1 0 r
F
.64839 .51186 m .64692 .5105 L .65 .51086 L F
.2471 .3732 m .24794 .37152 L .24987 .37282 L 0 .735 1 r
F
.2471 .3732 m .24517 .3719 L .24794 .37152 L F
.38198 .39894 m .38305 .39776 L .38481 .39916 L .269 1 0 r
F
.38198 .39894 m .3802 .39756 L .38305 .39776 L F
.55097 .47133 m .55239 .47005 L .55397 .47177 L 1 .356 0 r
F
.55097 .47133 m .54939 .46961 L .55239 .47005 L F
.76064 .53891 m .76246 .53768 L .7638 .53878 L 0 1 .885 r
F
.76064 .53891 m .75931 .5378 L .76246 .53768 L F
.93459 .55481 m .93668 .55309 L .93783 .55431 L .327 0 1 r
F
.93459 .55481 m .93344 .5536 L .93668 .55309 L F
.44737 .42346 m .44858 .42222 L .45027 .42386 L 1 .883 0 r
F
.44737 .42346 m .44568 .42183 L .44858 .42222 L F
.12915 .36448 m .12981 .36246 L .13186 .36387 L .213 0 1 r
F
.12915 .36448 m .1271 .36308 L .12981 .36246 L F
.81665 .54605 m .81856 .54463 L .81983 .54575 L 0 .575 1 r
F
.81665 .54605 m .81538 .54492 L .81856 .54463 L F
.19566 .36855 m .19641 .36669 L .1984 .36804 L 0 .284 1 r
F
.19566 .36855 m .19367 .3672 L .19641 .36669 L F
.5464 .46916 m .5478 .46788 L .54939 .46961 L 1 .301 0 r
F
.5464 .46916 m .54481 .46743 L .5478 .46788 L F
.61341 .4987 m .61495 .49762 L .61646 .49913 L .888 1 0 r
F
.61341 .4987 m .61189 .49718 L .61495 .49762 L F
.17599 .36714 m .17672 .36523 L .17872 .3666 L 0 .128 1 r
F
.17599 .36714 m .17398 .36578 L .17672 .36523 L F
.21531 .37009 m .21609 .3683 L .21806 .36963 L 0 .448 1 r
F
.21531 .37009 m .21334 .36876 L .21609 .3683 L F
.29097 .37868 m .29187 .37718 L .29376 .37846 L 0 1 .824 r
F
.29097 .37868 m .28909 .37742 L .29187 .37718 L F
.30308 .38059 m .30401 .37914 L .30588 .38041 L 0 1 .692 r
F
.30308 .38059 m .30121 .37932 L .30401 .37914 L F
.66967 .51865 m .67132 .51767 L .67276 .51892 L .176 1 0 r
F
.66967 .51865 m .66822 .51739 L .67132 .51767 L F
.54183 .46699 m .54322 .46569 L .54481 .46743 L 1 .246 0 r
F
.54183 .46699 m .54023 .46525 L .54322 .46569 L F
.3607 .39276 m .36173 .39154 L .36352 .39287 L 0 1 .006 r
F
.3607 .39276 m .3589 .39144 L .36173 .39154 L F
.44279 .42143 m .44399 .4202 L .44568 .42183 L 1 .944 0 r
F
.44279 .42143 m .4411 .41981 L .44399 .4202 L F
.91497 .55364 m .91703 .55196 L .91819 .55316 L .194 0 1 r
F
.91497 .55364 m .9138 .55244 L .91703 .55196 L F
.344 .38862 m .345 .38734 L .34682 .38864 L 0 1 .214 r
F
.344 .38862 m .34218 .38733 L .345 .38734 L F
.27884 .37692 m .27973 .37537 L .28162 .37665 L 0 1 .952 r
F
.27884 .37692 m .27695 .37565 L .27973 .37537 L F
.15631 .36585 m .15701 .36389 L .15904 .36527 L .021 0 1 r
F
.15631 .36585 m .15428 .36447 L .15701 .36389 L F
.53725 .46481 m .53864 .46351 L .54023 .46525 L 1 .191 0 r
F
.53725 .46481 m .53565 .46306 L .53864 .46351 L F
.83634 .54788 m .83828 .5464 L .83953 .54753 L 0 .405 1 r
F
.83634 .54788 m .83509 .54674 L .83828 .5464 L F
.31519 .38265 m .31614 .38125 L .31799 .38253 L 0 1 .556 r
F
.31519 .38265 m .31333 .38138 L .31614 .38125 L F
.71975 .53138 m .7215 .53031 L .72288 .53143 L 0 1 .433 r
F
.71975 .53138 m .71836 .53025 L .7215 .53031 L F
.40322 .4059 m .40434 .40472 L .40608 .4062 L .543 1 0 r
F
.40322 .4059 m .40148 .40444 L .40434 .40472 L F
.23494 .37181 m .23576 .37008 L .2377 .37139 L 0 .622 1 r
F
.23494 .37181 m .23299 .3705 L .23576 .37008 L F
.80457 .54462 m .80646 .54324 L .80775 .54436 L 0 .686 1 r
F
.80457 .54462 m .80329 .5435 L .80646 .54324 L F
.53268 .46262 m .53405 .46132 L .53565 .46306 L 1 .137 0 r
F
.53268 .46262 m .53108 .46088 L .53405 .46132 L F
.89533 .55238 m .89736 .55074 L .89855 .55193 L .055 0 1 r
F
.89533 .55238 m .89414 .5512 L .89736 .55074 L F
.60884 .49675 m .61037 .49566 L .61189 .49718 L .949 1 0 r
F
.60884 .49675 m .60732 .49521 L .61037 .49566 L F
.64383 .51014 m .64544 .50914 L .64692 .5105 L .506 1 0 r
F
.64383 .51014 m .64236 .50876 L .64544 .50914 L F
.85602 .54952 m .85799 .54798 L .85922 .54914 L 0 .244 1 r
F
.85602 .54952 m .85479 .54837 L .85799 .54798 L F
.26671 .37528 m .26757 .37367 L .26948 .37496 L 0 .924 1 r
F
.26671 .37528 m .2648 .374 L .26757 .37367 L F
.43821 .41942 m .4394 .4182 L .4411 .41981 L .995 1 0 r
F
.43821 .41942 m .43651 .41782 L .4394 .4182 L F
.87568 .55102 m .87768 .54942 L .87889 .55059 L 0 .091 1 r
F
.87568 .55102 m .87447 .54985 L .87768 .54942 L F
.5281 .46044 m .52947 .45912 L .53108 .46088 L 1 .082 0 r
F
.5281 .46044 m .5265 .45868 L .52947 .45912 L F
.13662 .36466 m .13729 .36265 L .13933 .36405 L .162 0 1 r
F
.13662 .36466 m .13457 .36325 L .13729 .36265 L F
.52353 .45825 m .52489 .45693 L .5265 .45868 L 1 .027 0 r
F
.52353 .45825 m .52192 .45649 L .52489 .45693 L F
.37737 .39737 m .37843 .39618 L .3802 .39756 L .205 1 0 r
F
.37737 .39737 m .37559 .396 L .37843 .39618 L F
.68638 .52332 m .68807 .52233 L .68949 .52352 L 0 1 .03 r
F
.68638 .52332 m .68495 .52211 L .68807 .52233 L F
.70308 .52756 m .7048 .52653 L .7062 .52768 L 0 1 .234 r
F
.70308 .52756 m .70167 .52639 L .7048 .52653 L F
.32728 .38489 m .32825 .38354 L .33009 .38483 L 0 1 .417 r
F
.32728 .38489 m .32544 .38362 L .32825 .38354 L F
.51895 .45605 m .5203 .45473 L .52192 .45649 L 1 .027 0 r
F
.51895 .45605 m .51734 .4543 L .5203 .45473 L F
.79248 .5431 m .79436 .54177 L .79565 .54288 L 0 .8 1 r
F
.79248 .5431 m .79119 .54199 L .79436 .54177 L F
.60428 .49478 m .6058 .49367 L .60732 .49521 L 1 .991 0 r
F
.60428 .49478 m .60275 .49322 L .6058 .49367 L F
.73189 .53373 m .73367 .53261 L .73503 .53373 L 0 1 .569 r
F
.73189 .53373 m .73053 .53261 L .73367 .53261 L F
.20312 .36888 m .20389 .36704 L .20587 .36839 L 0 .345 1 r
F
.20312 .36888 m .20114 .36754 L .20389 .36704 L F
.18346 .36742 m .1842 .36552 L .1862 .36689 L 0 .186 1 r
F
.18346 .36742 m .18146 .36606 L .1842 .36552 L F
.43362 .41744 m .4348 .41623 L .43651 .41782 L .934 1 0 r
F
.43362 .41744 m .43192 .41586 L .4348 .41623 L F
.51438 .45386 m .51572 .45254 L .51734 .4543 L 1 .082 0 r
F
.51438 .45386 m .51276 .45211 L .51572 .45254 L F
.92258 .55388 m .92466 .55218 L .92582 .55339 L .245 0 1 r
F
.92258 .55388 m .92143 .55267 L .92466 .55218 L F
.25456 .37374 m .25541 .37209 L .25733 .37338 L 0 .805 1 r
F
.25456 .37374 m .25264 .37245 L .25541 .37209 L F
.82428 .54658 m .8262 .54513 L .82746 .54626 L 0 .511 1 r
F
.82428 .54658 m .82301 .54545 L .8262 .54513 L F
.66512 .5171 m .66677 .51612 L .66822 .51739 L .239 1 0 r
F
.66512 .5171 m .66367 .51581 L .66677 .51612 L F
.11692 .36354 m .11755 .36149 L .11962 .36291 L .297 0 1 r
F
.11692 .36354 m .11485 .36212 L .11755 .36149 L F
.39862 .40416 m .39973 .40298 L .40148 .40444 L .479 1 0 r
F
.39862 .40416 m .39687 .40271 L .39973 .40298 L F
.16378 .36608 m .16449 .36413 L .16651 .36551 L 0 .034 1 r
F
.16378 .36608 m .16176 .3647 L .16449 .36413 L F
.5098 .45167 m .51113 .45035 L .51276 .45211 L 1 .137 0 r
F
.5098 .45167 m .50818 .44992 L .51113 .45035 L F
.22277 .37049 m .22357 .36872 L .22553 .37005 L 0 .512 1 r
F
.22277 .37049 m .22081 .36917 L .22357 .36872 L F
.63928 .50839 m .64087 .50738 L .64236 .50876 L .569 1 0 r
F
.63928 .50839 m .63779 .50699 L .64087 .50738 L F
.78039 .54149 m .78224 .54019 L .78355 .5413 L 0 .919 1 r
F
.78039 .54149 m .77907 .54038 L .78224 .54019 L F
.59971 .49278 m .60122 .49165 L .60275 .49322 L 1 .931 0 r
F
.59971 .49278 m .59818 .4912 L .60122 .49165 L F
.74403 .5359 m .74582 .53474 L .74718 .53584 L 0 1 .703 r
F
.74403 .5359 m .74268 .53478 L .74582 .53474 L F
.50522 .44948 m .50655 .44816 L .50818 .44992 L 1 .192 0 r
F
.50522 .44948 m .50359 .44773 L .50655 .44816 L F
.90295 .55266 m .905 .551 L .90617 .55219 L .108 0 1 r
F
.90295 .55266 m .90177 .55147 L .905 .551 L F
.35607 .39136 m .3571 .39011 L .3589 .39144 L 0 1 .069 r
F
.35607 .39136 m .35427 .39004 L .3571 .39011 L F
.84396 .54833 m .84592 .54682 L .84716 .54797 L 0 .344 1 r
F
.84396 .54833 m .84272 .54718 L .84592 .54682 L F
.76828 .53976 m .77011 .53851 L .77143 .53961 L 0 1 .959 r
F
.76828 .53976 m .76695 .53865 L .77011 .53851 L F
.14409 .36485 m .14477 .36285 L .14681 .36425 L .109 0 1 r
F
.14409 .36485 m .14205 .36345 L .14477 .36285 L F
.75616 .5379 m .75797 .5367 L .75931 .5378 L 0 1 .833 r
F
.75616 .5379 m .75482 .53679 L .75797 .5367 L F
.42904 .41549 m .43021 .41428 L .43192 .41586 L .872 1 0 r
F
.42904 .41549 m .42733 .41393 L .43021 .41428 L F
.50065 .4473 m .50196 .44598 L .50359 .44773 L 1 .247 0 r
F
.50065 .4473 m .49901 .44555 L .50196 .44598 L F
.8833 .55134 m .88532 .54973 L .88651 .55091 L 0 .035 1 r
F
.8833 .55134 m .8821 .55017 L .88532 .54973 L F
.86364 .5499 m .86563 .54835 L .86684 .5495 L 0 .186 1 r
F
.86364 .5499 m .86242 .54875 L .86563 .54835 L F
.33937 .38733 m .34036 .38603 L .34218 .38733 L 0 1 .275 r
F
.33937 .38733 m .33754 .38604 L .34036 .38603 L F
.2424 .37229 m .24323 .37059 L .24517 .3719 L 0 .689 1 r
F
.2424 .37229 m .24046 .37099 L .24323 .37059 L F
.49607 .44512 m .49738 .4438 L .49901 .44555 L 1 .303 0 r
F
.49607 .44512 m .49443 .44337 L .49738 .4438 L F
.59514 .49075 m .59664 .48961 L .59818 .4912 L 1 .872 0 r
F
.59514 .49075 m .5936 .48916 L .59664 .48961 L F
.8122 .54521 m .8141 .5438 L .81538 .54492 L 0 .619 1 r
F
.8122 .54521 m .81092 .54408 L .8141 .5438 L F
.71524 .53018 m .71698 .52912 L .71836 .53025 L 0 1 .374 r
F
.71524 .53018 m .71385 .52904 L .71698 .52912 L F
.37276 .39584 m .37381 .39463 L .37559 .396 L .141 1 0 r
F
.37276 .39584 m .37097 .39448 L .37381 .39463 L F
.29842 .37952 m .29934 .37804 L .30121 .37932 L 0 1 .747 r
F
.29842 .37952 m .29655 .37825 L .29934 .37804 L F
.49149 .44294 m .49279 .44163 L .49443 .44337 L 1 .358 0 r
F
.49149 .44294 m .48985 .4412 L .49279 .44163 L F
.2863 .37766 m .2872 .37614 L .28909 .37742 L 0 1 .877 r
F
.2863 .37766 m .28441 .37639 L .2872 .37614 L F
.9302 .5541 m .93229 .55239 L .93344 .5536 L .294 0 1 r
F
.9302 .5541 m .92905 .55289 L .93229 .55239 L F
.63472 .5066 m .63631 .50558 L .63779 .50699 L .632 1 0 r
F
.63472 .5066 m .63323 .50518 L .63631 .50558 L F
.68185 .52189 m .68353 .52091 L .68495 .52211 L .032 1 0 r
F
.68185 .52189 m .68041 .52067 L .68353 .52091 L F
.12439 .3637 m .12503 .36166 L .1271 .36308 L .247 0 1 r
F
.12439 .3637 m .12233 .36228 L .12503 .36166 L F
.31054 .38152 m .31147 .3801 L .31333 .38138 L 0 1 .613 r
F
.31054 .38152 m .30867 .38025 L .31147 .3801 L F
.39402 .40245 m .39512 .40127 L .39687 .40271 L .415 1 0 r
F
.39402 .40245 m .39227 .40103 L .39512 .40127 L F
.19093 .36772 m .19168 .36584 L .19367 .3672 L 0 .244 1 r
F
.19093 .36772 m .18893 .36636 L .19168 .36584 L F
.42445 .41357 m .42561 .41236 L .42733 .41393 L .809 1 0 r
F
.42445 .41357 m .42273 .41202 L .42561 .41236 L F
.48691 .44078 m .4882 .43946 L .48985 .4412 L 1 .414 0 r
F
.48691 .44078 m .48527 .43904 L .4882 .43946 L F
.59057 .48871 m .59206 .48755 L .5936 .48916 L 1 .813 0 r
F
.59057 .48871 m .58902 .4871 L .59206 .48755 L F
.66057 .5155 m .66221 .51452 L .66367 .51581 L .302 1 0 r
F
.66057 .5155 m .65912 .5142 L .66221 .51452 L F
.21059 .36924 m .21137 .36743 L .21334 .36876 L 0 .406 1 r
F
.21059 .36924 m .20862 .3679 L .21137 .36743 L F
.27417 .37594 m .27504 .37436 L .27695 .37565 L 0 .997 1 r
F
.27417 .37594 m .27226 .37466 L .27504 .37436 L F
.17125 .36633 m .17197 .3644 L .17398 .36578 L 0 .09 1 r
F
.17125 .36633 m .16924 .36495 L .17197 .3644 L F
.69855 .52624 m .70026 .52523 L .70167 .52639 L 0 1 .173 r
F
.69855 .52624 m .69714 .52507 L .70026 .52523 L F
.48234 .43862 m .48361 .43731 L .48527 .43904 L 1 .471 0 r
F
.48234 .43862 m .48068 .43689 L .48361 .43731 L F
.91057 .55292 m .91263 .55124 L .9138 .55244 L .16 0 1 r
F
.91057 .55292 m .9094 .55172 L .91263 .55124 L F
.8319 .54707 m .83384 .5456 L .83509 .54674 L 0 .447 1 r
F
.8319 .54707 m .83065 .54594 L .83384 .5456 L F
.80011 .54375 m .802 .54239 L .80329 .5435 L 0 .732 1 r
F
.80011 .54375 m .79882 .54264 L .802 .54239 L F
.58599 .48665 m .58748 .48547 L .58902 .4871 L 1 .755 0 r
F
.58599 .48665 m .58445 .48501 L .58748 .48547 L F
.15156 .36505 m .15225 .36307 L .15428 .36447 L .056 0 1 r
F
.15156 .36505 m .14953 .36366 L .15225 .36307 L F
.23024 .37093 m .23104 .36918 L .23299 .3705 L 0 .577 1 r
F
.23024 .37093 m .22828 .36961 L .23104 .36918 L F
.32264 .3837 m .3236 .38233 L .32544 .38362 L 0 1 .476 r
F
.32264 .3837 m .32079 .38242 L .3236 .38233 L F
.47776 .43647 m .47903 .43516 L .48068 .43689 L 1 .527 0 r
F
.47776 .43647 m .4761 .43475 L .47903 .43516 L F
.26202 .37433 m .26288 .3727 L .2648 .374 L 0 .875 1 r
F
.26202 .37433 m .2601 .37304 L .26288 .3727 L F
.72739 .53259 m .72915 .5315 L .73053 .53261 L 0 1 .512 r
F
.72739 .53259 m .72601 .53147 L .72915 .5315 L F
.89092 .55164 m .89295 .55002 L .89414 .5512 L .019 0 1 r
F
.89092 .55164 m .88973 .55046 L .89295 .55002 L F
.63016 .50478 m .63174 .50375 L .63323 .50518 L .694 1 0 r
F
.63016 .50478 m .62866 .50334 L .63174 .50375 L F
.85159 .54875 m .85356 .54722 L .85479 .54837 L 0 .284 1 r
F
.85159 .54875 m .85036 .5476 L .85356 .54722 L F
.41986 .41168 m .42101 .41048 L .42273 .41202 L .746 1 0 r
F
.41986 .41168 m .41814 .41015 L .42101 .41048 L F
.87126 .55026 m .87326 .54868 L .87447 .54985 L 0 .129 1 r
F
.87126 .55026 m .87005 .5491 L .87326 .54868 L F
.47318 .43433 m .47444 .43303 L .4761 .43475 L 1 .585 0 r
F
.47318 .43433 m .47151 .43262 L .47444 .43303 L F
.58142 .48456 m .5829 .48338 L .58445 .48501 L 1 .697 0 r
F
.58142 .48456 m .57987 .48292 L .5829 .48338 L F
.35145 .38999 m .35246 .38872 L .35427 .39004 L 0 1 .131 r
F
.35145 .38999 m .34964 .38868 L .35246 .38872 L F
.93783 .55431 m .93993 .55258 L .94107 .55379 L .343 0 1 r
F
.93783 .55431 m .93668 .55309 L .93993 .55258 L F
.13186 .36387 m .13252 .36184 L .13457 .36325 L .196 0 1 r
F
.13186 .36387 m .12981 .36246 L .13252 .36184 L F
.78802 .54221 m .78989 .54089 L .79119 .54199 L 0 .848 1 r
F
.78802 .54221 m .78671 .5411 L .78989 .54089 L F
.38942 .40079 m .39051 .39959 L .39227 .40103 L .35 1 0 r
F
.38942 .40079 m .38766 .39937 L .39051 .39959 L F
.4686 .4322 m .46985 .43091 L .47151 .43262 L 1 .642 0 r
F
.4686 .4322 m .46693 .4305 L .46985 .43091 L F
.36814 .39434 m .36919 .39312 L .37097 .39448 L .077 1 0 r
F
.36814 .39434 m .36635 .39299 L .36919 .39312 L F
.57685 .48246 m .57831 .48126 L .57987 .48292 L 1 .639 0 r
F
.57685 .48246 m .57529 .4808 L .57831 .48126 L F
.65602 .51387 m .65766 .51289 L .65912 .5142 L .366 1 0 r
F
.65602 .51387 m .65456 .51255 L .65766 .51289 L F
.73953 .53482 m .74132 .53368 L .74268 .53478 L 0 1 .647 r
F
.73953 .53482 m .73817 .53371 L .74132 .53368 L F
.24987 .37282 m .25071 .37114 L .25264 .37245 L 0 .757 1 r
F
.24987 .37282 m .24794 .37152 L .25071 .37114 L F
.1984 .36804 m .19916 .36619 L .20114 .36754 L 0 .304 1 r
F
.1984 .36804 m .19641 .36669 L .19916 .36619 L F
.81983 .54575 m .82175 .54432 L .82301 .54545 L 0 .554 1 r
F
.81983 .54575 m .81856 .54463 L .82175 .54432 L F
.67731 .52043 m .67898 .51945 L .68041 .52067 L .095 1 0 r
F
.67731 .52043 m .67587 .51919 L .67898 .51945 L F
.17872 .3666 m .17945 .36469 L .18146 .36606 L 0 .147 1 r
F
.17872 .3666 m .17672 .36523 L .17945 .36469 L F
.33473 .38607 m .33571 .38474 L .33754 .38604 L 0 1 .336 r
F
.33473 .38607 m .3329 .38478 L .33571 .38474 L F
.77591 .54056 m .77776 .53928 L .77907 .54038 L 0 .969 1 r
F
.77591 .54056 m .77459 .53945 L .77776 .53928 L F
.91819 .55316 m .92026 .55147 L .92143 .55267 L .211 0 1 r
F
.91819 .55316 m .91703 .55196 L .92026 .55147 L F
.6256 .50292 m .62716 .50189 L .62866 .50334 L .757 1 0 r
F
.6256 .50292 m .62409 .50146 L .62716 .50189 L F
.46402 .43009 m .46526 .42881 L .46693 .4305 L 1 .7 0 r
F
.46402 .43009 m .46234 .42841 L .46526 .42881 L F
.57227 .48035 m .57373 .47913 L .57529 .4808 L 1 .582 0 r
F
.57227 .48035 m .57071 .47868 L .57373 .47913 L F
.41527 .40982 m .41641 .40862 L .41814 .41015 L .683 1 0 r
F
.41527 .40982 m .41354 .4083 L .41641 .40862 L F
.21806 .36963 m .21885 .36784 L .22081 .36917 L 0 .469 1 r
F
.21806 .36963 m .21609 .3683 L .21885 .36784 L F
.75167 .53688 m .75348 .5357 L .75482 .53679 L 0 1 .779 r
F
.75167 .53688 m .75032 .53577 L .75348 .5357 L F
.71072 .52894 m .71245 .5279 L .71385 .52904 L 0 1 .315 r
F
.71072 .52894 m .70932 .5278 L .71245 .5279 L F
.7638 .53878 m .76562 .53756 L .76695 .53865 L 0 1 .907 r
F
.7638 .53878 m .76246 .53768 L .76562 .53756 L F
.11215 .36276 m .11277 .36069 L .11485 .36212 L .329 0 1 r
F
.11215 .36276 m .11007 .36133 L .11277 .36069 L F
.15904 .36527 m .15973 .36331 L .16176 .3647 L .002 0 1 r
F
.15904 .36527 m .15701 .36389 L .15973 .36331 L F
.69402 .5249 m .69573 .5239 L .69714 .52507 L 0 1 .111 r
F
.69402 .5249 m .69261 .52372 L .69573 .5239 L F
.5677 .47822 m .56915 .47699 L .57071 .47868 L 1 .525 0 r
F
.5677 .47822 m .56613 .47654 L .56915 .47699 L F
.45943 .428 m .46067 .42672 L .46234 .42841 L 1 .759 0 r
F
.45943 .428 m .45776 .42632 L .46067 .42672 L F
.89855 .55193 m .90059 .55028 L .90177 .55147 L .073 0 1 r
F
.89855 .55193 m .89736 .55074 L .90059 .55028 L F
.83953 .54753 m .84148 .54604 L .84272 .54718 L 0 .385 1 r
F
.83953 .54753 m .83828 .5464 L .84148 .54604 L F
.29376 .37846 m .29467 .37696 L .29655 .37825 L 0 1 .801 r
F
.29376 .37846 m .29187 .37718 L .29467 .37696 L F
.13933 .36405 m .14 .36204 L .14205 .36345 L .144 0 1 r
F
.13933 .36405 m .13729 .36265 L .14 .36204 L F
.2377 .37139 m .23852 .36967 L .24046 .37099 L 0 .643 1 r
F
.2377 .37139 m .23576 .37008 L .23852 .36967 L F
.87889 .55059 m .8809 .549 L .8821 .55017 L 0 .072 1 r
F
.87889 .55059 m .87768 .54942 L .8809 .549 L F
.85922 .54914 m .8612 .54759 L .86242 .54875 L 0 .225 1 r
F
.85922 .54914 m .85799 .54798 L .8612 .54759 L F
.56312 .47608 m .56456 .47484 L .56613 .47654 L 1 .469 0 r
F
.56312 .47608 m .56155 .47438 L .56456 .47484 L F
.30588 .38041 m .30681 .37897 L .30867 .38025 L 0 1 .67 r
F
.30588 .38041 m .30401 .37914 L .30681 .37897 L F
.28162 .37665 m .28252 .3751 L .28441 .37639 L 0 1 .929 r
F
.28162 .37665 m .27973 .37537 L .28252 .3751 L F
.80775 .54436 m .80964 .54297 L .81092 .54408 L 0 .665 1 r
F
.80775 .54436 m .80646 .54324 L .80964 .54297 L F
.62103 .50104 m .62259 .49999 L .62409 .50146 L .819 1 0 r
F
.62103 .50104 m .61952 .49956 L .62259 .49999 L F
.45485 .42592 m .45608 .42465 L .45776 .42632 L 1 .818 0 r
F
.45485 .42592 m .45317 .42426 L .45608 .42465 L F
.65147 .5122 m .65309 .51122 L .65456 .51255 L .429 1 0 r
F
.65147 .5122 m .65 .51086 L .65309 .51122 L F
.38481 .39916 m .38589 .39796 L .38766 .39937 L .286 1 0 r
F
.38481 .39916 m .38305 .39776 L .38589 .39796 L F
.55854 .47393 m .55997 .47268 L .56155 .47438 L 1 .413 0 r
F
.55854 .47393 m .55697 .47222 L .55997 .47268 L F
.41067 .40799 m .41181 .40679 L .41354 .4083 L .62 1 0 r
F
.41067 .40799 m .40894 .40649 L .41181 .40679 L F
.26948 .37496 m .27035 .37336 L .27226 .37466 L 0 .946 1 r
F
.26948 .37496 m .26757 .37367 L .27035 .37336 L F
.31799 .38253 m .31894 .38113 L .32079 .38242 L 0 1 .534 r
F
.31799 .38253 m .31614 .38125 L .31894 .38113 L F
.92582 .55339 m .9279 .55168 L .92905 .55289 L .262 0 1 r
F
.92582 .55339 m .92466 .55218 L .9279 .55168 L F
.34682 .38864 m .34782 .38736 L .34964 .38868 L 0 1 .193 r
F
.34682 .38864 m .345 .38734 L .34782 .38736 L F
.72288 .53143 m .72464 .53035 L .72601 .53147 L 0 1 .454 r
F
.72288 .53143 m .7215 .53031 L .72464 .53035 L F
.55397 .47177 m .55539 .47051 L .55697 .47222 L 1 .357 0 r
F
.55397 .47177 m .55239 .47005 L .55539 .47051 L F
.1862 .36689 m .18694 .365 L .18893 .36636 L 0 .205 1 r
F
.1862 .36689 m .1842 .36552 L .18694 .365 L F
.11962 .36291 m .12026 .36086 L .12233 .36228 L .279 0 1 r
F
.11962 .36291 m .11755 .36149 L .12026 .36086 L F
.36352 .39287 m .36456 .39164 L .36635 .39299 L .014 1 0 r
F
.36352 .39287 m .36173 .39154 L .36456 .39164 L F
.45027 .42386 m .45148 .4226 L .45317 .42426 L 1 .877 0 r
F
.45027 .42386 m .44858 .42222 L .45148 .4226 L F
.20587 .36839 m .20664 .36656 L .20862 .3679 L 0 .365 1 r
F
.20587 .36839 m .20389 .36704 L .20664 .36656 L F
.67276 .51892 m .67443 .51795 L .67587 .51919 L .158 1 0 r
F
.67276 .51892 m .67132 .51767 L .67443 .51795 L F
.16651 .36551 m .16722 .36357 L .16924 .36495 L 0 .053 1 r
F
.16651 .36551 m .16449 .36413 L .16722 .36357 L F
.79565 .54288 m .79753 .54153 L .79882 .54264 L 0 .779 1 r
F
.79565 .54288 m .79436 .54177 L .79753 .54153 L F
.61646 .49913 m .61801 .49806 L .61952 .49956 L .88 1 0 r
F
.61646 .49913 m .61495 .49762 L .61801 .49806 L F
.54939 .46961 m .5508 .46833 L .55239 .47005 L 1 .302 0 r
F
.54939 .46961 m .5478 .46788 L .5508 .46833 L F
.82746 .54626 m .82939 .54481 L .83065 .54594 L 0 .49 1 r
F
.82746 .54626 m .8262 .54513 L .82939 .54481 L F
.25733 .37338 m .25818 .37174 L .2601 .37304 L 0 .826 1 r
F
.25733 .37338 m .25541 .37209 L .25818 .37174 L F
.90617 .55219 m .90823 .55053 L .9094 .55172 L .126 0 1 r
F
.90617 .55219 m .905 .551 L .90823 .55053 L F
.22553 .37005 m .22633 .36828 L .22828 .36961 L 0 .533 1 r
F
.22553 .37005 m .22357 .36872 L .22633 .36828 L F
.54481 .46743 m .54621 .46614 L .5478 .46788 L 1 .247 0 r
F
.54481 .46743 m .54322 .46569 L .54621 .46614 L F
.44568 .42183 m .44689 .42057 L .44858 .42222 L 1 .937 0 r
F
.44568 .42183 m .44399 .4202 L .44689 .42057 L F
.14681 .36425 m .14749 .36226 L .14953 .36366 L .091 0 1 r
F
.14681 .36425 m .14477 .36285 L .14749 .36226 L F
.33009 .38483 m .33106 .38348 L .3329 .38478 L 0 1 .395 r
F
.33009 .38483 m .32825 .38354 L .33106 .38348 L F
.40608 .4062 m .4072 .405 L .40894 .40649 L .556 1 0 r
F
.40608 .4062 m .40434 .40472 L .4072 .405 L F
.54023 .46525 m .54163 .46395 L .54322 .46569 L 1 .192 0 r
F
.54023 .46525 m .53864 .46351 L .54163 .46395 L F
.73503 .53373 m .73681 .53261 L .73817 .53371 L 0 1 .591 r
F
.73503 .53373 m .73367 .53261 L .73681 .53261 L F
.84716 .54797 m .84912 .54645 L .85036 .5476 L 0 .324 1 r
F
.84716 .54797 m .84592 .54682 L .84912 .54645 L F
.88651 .55091 m .88854 .54929 L .88973 .55046 L 0 .017 1 r
F
.88651 .55091 m .88532 .54973 L .88854 .54929 L F
.64692 .5105 m .64853 .50952 L .65 .51086 L .493 1 0 r
F
.64692 .5105 m .64544 .50914 L .64853 .50952 L F
.7062 .52768 m .70793 .52666 L .70932 .5278 L 0 1 .254 r
F
.7062 .52768 m .7048 .52653 L .70793 .52666 L F
.78355 .5413 m .78541 .54 L .78671 .5411 L 0 .897 1 r
F
.78355 .5413 m .78224 .54019 L .78541 .54 L F
.68949 .52352 m .69119 .52254 L .69261 .52372 L 0 1 .049 r
F
.68949 .52352 m .68807 .52233 L .69119 .52254 L F
.86684 .5495 m .86884 .54794 L .87005 .5491 L 0 .167 1 r
F
.86684 .5495 m .86563 .54835 L .86884 .54794 L F
.61189 .49718 m .61343 .49611 L .61495 .49762 L .942 1 0 r
F
.61189 .49718 m .61037 .49566 L .61343 .49611 L F
.53565 .46306 m .53704 .46176 L .53864 .46351 L 1 .137 0 r
F
.53565 .46306 m .53405 .46132 L .53704 .46176 L F
.3802 .39756 m .38127 .39635 L .38305 .39776 L .222 1 0 r
F
.3802 .39756 m .37843 .39618 L .38127 .39635 L F
.93344 .5536 m .93554 .55188 L .93668 .55309 L .312 0 1 r
F
.93344 .5536 m .93229 .55239 L .93554 .55188 L F
.4411 .41981 m .44229 .41857 L .44399 .4202 L 1 .998 0 r
F
.4411 .41981 m .4394 .4182 L .44229 .41857 L F
.1271 .36308 m .12774 .36104 L .12981 .36246 L .229 0 1 r
F
.1271 .36308 m .12503 .36166 L .12774 .36104 L F
.74718 .53584 m .74898 .53468 L .75032 .53577 L 0 1 .725 r
F
.74718 .53584 m .74582 .53474 L .74898 .53468 L F
.77143 .53961 m .77328 .53836 L .77459 .53945 L 0 1 .981 r
F
.77143 .53961 m .77011 .53851 L .77328 .53836 L F
.53108 .46088 m .53245 .45956 L .53405 .46132 L 1 .082 0 r
F
.53108 .46088 m .52947 .45912 L .53245 .45956 L F
.24517 .3719 m .246 .3702 L .24794 .37152 L 0 .71 1 r
F
.24517 .3719 m .24323 .37059 L .246 .3702 L F
.75931 .5378 m .76113 .53659 L .76246 .53768 L 0 1 .855 r
F
.75931 .5378 m .75797 .5367 L .76113 .53659 L F
.81538 .54492 m .81729 .54351 L .81856 .54463 L 0 .598 1 r
F
.81538 .54492 m .8141 .5438 L .81729 .54351 L F
.5265 .45868 m .52786 .45737 L .52947 .45912 L 1 .027 0 r
F
.5265 .45868 m .52489 .45693 L .52786 .45737 L F
.19367 .3672 m .19442 .36533 L .19641 .36669 L 0 .264 1 r
F
.19367 .3672 m .19168 .36584 L .19442 .36533 L F
.66822 .51739 m .66987 .51642 L .67132 .51767 L .222 1 0 r
F
.66822 .51739 m .66677 .51612 L .66987 .51642 L F
.17398 .36578 m .1747 .36385 L .17672 .36523 L 0 .109 1 r
F
.17398 .36578 m .17197 .3644 L .1747 .36385 L F
.60732 .49521 m .60885 .49412 L .61037 .49566 L 1 .998 0 r
F
.60732 .49521 m .6058 .49367 L .60885 .49412 L F
.52192 .45649 m .52327 .45517 L .52489 .45693 L 1 .027 0 r
F
.52192 .45649 m .5203 .45473 L .52327 .45517 L F
.21334 .36876 m .21412 .36696 L .21609 .3683 L 0 .427 1 r
F
.21334 .36876 m .21137 .36743 L .21412 .36696 L F
.9138 .55244 m .91586 .55076 L .91703 .55196 L .178 0 1 r
F
.9138 .55244 m .91263 .55124 L .91586 .55076 L F
.43651 .41782 m .43769 .41659 L .4394 .4182 L .942 1 0 r
F
.43651 .41782 m .4348 .41623 L .43769 .41659 L F
.3589 .39144 m .35993 .39019 L .36173 .39154 L 0 1 .049 r
F
.3589 .39144 m .3571 .39011 L .35993 .39019 L F
.28909 .37742 m .28999 .3759 L .29187 .37718 L 0 1 .855 r
F
.28909 .37742 m .2872 .37614 L .28999 .3759 L F
.40148 .40444 m .40259 .40324 L .40434 .40472 L .493 1 0 r
F
.40148 .40444 m .39973 .40298 L .40259 .40324 L F
.30121 .37932 m .30214 .37785 L .30401 .37914 L 0 1 .725 r
F
.30121 .37932 m .29934 .37804 L .30214 .37785 L F
.51734 .4543 m .51869 .45297 L .5203 .45473 L 1 .082 0 r
F
.51734 .4543 m .51572 .45254 L .51869 .45297 L F
.15428 .36447 m .15498 .36249 L .15701 .36389 L .038 0 1 r
F
.15428 .36447 m .15225 .36307 L .15498 .36249 L F
.64236 .50876 m .64396 .50777 L .64544 .50914 L .556 1 0 r
F
.64236 .50876 m .64087 .50738 L .64396 .50777 L F
.34218 .38733 m .34318 .38602 L .345 .38734 L 0 1 .254 r
F
.34218 .38733 m .34036 .38603 L .34318 .38602 L F
.83509 .54674 m .83703 .54526 L .83828 .5464 L 0 .427 1 r
F
.83509 .54674 m .83384 .5456 L .83703 .54526 L F
.27695 .37565 m .27783 .37407 L .27973 .37537 L 0 1 .981 r
F
.27695 .37565 m .27504 .37436 L .27783 .37407 L F
.51276 .45211 m .5141 .45078 L .51572 .45254 L 1 .137 0 r
F
.51276 .45211 m .51113 .45035 L .5141 .45078 L F
.71836 .53025 m .72012 .52919 L .7215 .53031 L 0 1 .395 r
F
.71836 .53025 m .71698 .52912 L .72012 .52919 L F
.89414 .5512 m .89618 .54956 L .89736 .55074 L .038 0 1 r
F
.89414 .5512 m .89295 .55002 L .89618 .54956 L F
.60275 .49322 m .60427 .49211 L .6058 .49367 L 1 .937 0 r
F
.60275 .49322 m .60122 .49165 L .60427 .49211 L F
.31333 .38138 m .31428 .37996 L .31614 .38125 L 0 1 .591 r
F
.31333 .38138 m .31147 .3801 L .31428 .37996 L F
.23299 .3705 m .23381 .36876 L .23576 .37008 L 0 .598 1 r
F
.23299 .3705 m .23104 .36918 L .23381 .36876 L F
.80329 .5435 m .80518 .54213 L .80646 .54324 L 0 .71 1 r
F
.80329 .5435 m .802 .54239 L .80518 .54213 L F
.50818 .44992 m .50951 .44859 L .51113 .45035 L 1 .192 0 r
F
.50818 .44992 m .50655 .44816 L .50951 .44859 L F
.85479 .54837 m .85676 .54683 L .85799 .54798 L 0 .264 1 r
F
.85479 .54837 m .85356 .54722 L .85676 .54683 L F
.87447 .54985 m .87648 .54826 L .87768 .54942 L 0 .109 1 r
F
.87447 .54985 m .87326 .54868 L .87648 .54826 L F
.13457 .36325 m .13523 .36123 L .13729 .36265 L .178 0 1 r
F
.13457 .36325 m .13252 .36184 L .13523 .36123 L F
.43192 .41586 m .4331 .41463 L .4348 .41623 L .88 1 0 r
F
.43192 .41586 m .43021 .41428 L .4331 .41463 L F
.2648 .374 m .26566 .37237 L .26757 .37367 L 0 .897 1 r
F
.2648 .374 m .26288 .3727 L .26566 .37237 L F
.50359 .44773 m .50492 .4464 L .50655 .44816 L 1 .247 0 r
F
.50359 .44773 m .50196 .44598 L .50492 .4464 L F
.37559 .396 m .37665 .39478 L .37843 .39618 L .158 1 0 r
F
.37559 .396 m .37381 .39463 L .37665 .39478 L F
.68495 .52211 m .68664 .52114 L .68807 .52233 L .014 1 0 r
F
.68495 .52211 m .68353 .52091 L .68664 .52114 L F
.59818 .4912 m .59969 .49007 L .60122 .49165 L 1 .877 0 r
F
.59818 .4912 m .59664 .48961 L .59969 .49007 L F
.70167 .52639 m .70339 .52538 L .7048 .52653 L 0 1 .193 r
F
.70167 .52639 m .70026 .52523 L .70339 .52538 L F
.49901 .44555 m .50033 .44422 L .50196 .44598 L 1 .302 0 r
F
.49901 .44555 m .49738 .4438 L .50033 .44422 L F
.32544 .38362 m .32641 .38224 L .32825 .38354 L 0 1 .454 r
F
.32544 .38362 m .3236 .38233 L .32641 .38224 L F
.63779 .50699 m .63939 .50599 L .64087 .50738 L .62 1 0 r
F
.63779 .50699 m .63631 .50558 L .63939 .50599 L F
.92143 .55267 m .9235 .55098 L .92466 .55218 L .229 0 1 r
F
.92143 .55267 m .92026 .55147 L .9235 .55098 L F
.79119 .54199 m .79306 .54066 L .79436 .54177 L 0 .826 1 r
F
.79119 .54199 m .78989 .54089 L .79306 .54066 L F
.66367 .51581 m .66532 .51485 L .66677 .51612 L .286 1 0 r
F
.66367 .51581 m .66221 .51452 L .66532 .51485 L F
.18146 .36606 m .18219 .36415 L .1842 .36552 L 0 .167 1 r
F
.18146 .36606 m .17945 .36469 L .18219 .36415 L F
.39687 .40271 m .39798 .40151 L .39973 .40298 L .429 1 0 r
F
.39687 .40271 m .39512 .40127 L .39798 .40151 L F
.20114 .36754 m .20191 .36569 L .20389 .36704 L 0 .324 1 r
F
.20114 .36754 m .19916 .36619 L .20191 .36569 L F
.49443 .44337 m .49574 .44205 L .49738 .4438 L 1 .357 0 r
F
.49443 .44337 m .49279 .44163 L .49574 .44205 L F
.73053 .53261 m .7323 .53151 L .73367 .53261 L 0 1 .534 r
F
.73053 .53261 m .72915 .5315 L .7323 .53151 L F
.11485 .36212 m .11548 .36006 L .11755 .36149 L .312 0 1 r
F
.11485 .36212 m .11277 .36069 L .11548 .36006 L F
.82301 .54545 m .82494 .54401 L .8262 .54513 L 0 .533 1 r
F
.82301 .54545 m .82175 .54432 L .82494 .54401 L F
.25264 .37245 m .25348 .37078 L .25541 .37209 L 0 .779 1 r
F
.25264 .37245 m .25071 .37114 L .25348 .37078 L F
.16176 .3647 m .16246 .36274 L .16449 .36413 L 0 .017 1 r
F
.16176 .3647 m .15973 .36331 L .16246 .36274 L F
.42733 .41393 m .42849 .4127 L .43021 .41428 L .819 1 0 r
F
.42733 .41393 m .42561 .41236 L .42849 .4127 L F
.5936 .48916 m .5951 .48802 L .59664 .48961 L 1 .818 0 r
F
.5936 .48916 m .59206 .48755 L .5951 .48802 L F
.48985 .4412 m .49114 .43988 L .49279 .44163 L 1 .413 0 r
F
.48985 .4412 m .4882 .43946 L .49114 .43988 L F
.22081 .36917 m .2216 .36738 L .22357 .36872 L 0 .49 1 r
F
.22081 .36917 m .21885 .36784 L .2216 .36738 L F
.90177 .55147 m .90382 .54981 L .905 .551 L .091 0 1 r
F
.90177 .55147 m .90059 .55028 L .90382 .54981 L F
.77907 .54038 m .78093 .5391 L .78224 .54019 L 0 .946 1 r
F
.77907 .54038 m .77776 .53928 L .78093 .5391 L F
.48527 .43904 m .48655 .43772 L .4882 .43946 L 1 .469 0 r
F
.48527 .43904 m .48361 .43731 L .48655 .43772 L F
.74268 .53478 m .74447 .53364 L .74582 .53474 L 0 1 .67 r
F
.74268 .53478 m .74132 .53368 L .74447 .53364 L F
.35427 .39004 m .35529 .38877 L .3571 .39011 L 0 1 .111 r
F
.35427 .39004 m .35246 .38872 L .35529 .38877 L F
.14205 .36345 m .14272 .36144 L .14477 .36285 L .126 0 1 r
F
.14205 .36345 m .14 .36204 L .14272 .36144 L F
.84272 .54718 m .84468 .54568 L .84592 .54682 L 0 .365 1 r
F
.84272 .54718 m .84148 .54604 L .84468 .54568 L F
.58902 .4871 m .59052 .48594 L .59206 .48755 L 1 .759 0 r
F
.58902 .4871 m .58748 .48547 L .59052 .48594 L F
.8821 .55017 m .88412 .54856 L .88532 .54973 L 0 .053 1 r
F
.8821 .55017 m .8809 .549 L .88412 .54856 L F
.76695 .53865 m .76879 .53742 L .77011 .53851 L 0 1 .929 r
F
.76695 .53865 m .76562 .53756 L .76879 .53742 L F
.75482 .53679 m .75663 .53561 L .75797 .5367 L 0 1 .801 r
F
.75482 .53679 m .75348 .5357 L .75663 .53561 L F
.86242 .54875 m .86441 .54719 L .86563 .54835 L 0 .205 1 r
F
.86242 .54875 m .8612 .54759 L .86441 .54719 L F
.63323 .50518 m .63481 .50417 L .63631 .50558 L .683 1 0 r
F
.63323 .50518 m .63174 .50375 L .63481 .50417 L F
.48068 .43689 m .48196 .43557 L .48361 .43731 L 1 .525 0 r
F
.48068 .43689 m .47903 .43516 L .48196 .43557 L F
.33754 .38604 m .33853 .38471 L .34036 .38603 L 0 1 .315 r
F
.33754 .38604 m .33571 .38474 L .33853 .38471 L F
.42273 .41202 m .42389 .4108 L .42561 .41236 L .757 1 0 r
F
.42273 .41202 m .42101 .41048 L .42389 .4108 L F
.24046 .37099 m .24129 .36927 L .24323 .37059 L 0 .665 1 r
F
.24046 .37099 m .23852 .36967 L .24129 .36927 L F
.37097 .39448 m .37203 .39325 L .37381 .39463 L .095 1 0 r
F
.37097 .39448 m .36919 .39312 L .37203 .39325 L F
.81092 .54408 m .81283 .54269 L .8141 .5438 L 0 .643 1 r
F
.81092 .54408 m .80964 .54297 L .81283 .54269 L F
.92905 .55289 m .93114 .55118 L .93229 .55239 L .279 0 1 r
F
.92905 .55289 m .9279 .55168 L .93114 .55118 L F
.58445 .48501 m .58593 .48384 L .58748 .48547 L 1 .7 0 r
F
.58445 .48501 m .5829 .48338 L .58593 .48384 L F
.4761 .43475 m .47737 .43344 L .47903 .43516 L 1 .582 0 r
F
.4761 .43475 m .47444 .43303 L .47737 .43344 L F
.39227 .40103 m .39336 .39982 L .39512 .40127 L .366 1 0 r
F
.39227 .40103 m .39051 .39959 L .39336 .39982 L F
.71385 .52904 m .71559 .52799 L .71698 .52912 L 0 1 .336 r
F
.71385 .52904 m .71245 .5279 L .71559 .52799 L F
.12233 .36228 m .12297 .36023 L .12503 .36166 L .262 0 1 r
F
.12233 .36228 m .12026 .36086 L .12297 .36023 L F
.68041 .52067 m .6821 .5197 L .68353 .52091 L .077 1 0 r
F
.68041 .52067 m .67898 .51945 L .6821 .5197 L F
.65912 .5142 m .66076 .51324 L .66221 .51452 L .35 1 0 r
F
.65912 .5142 m .65766 .51289 L .66076 .51324 L F
.29655 .37825 m .29746 .37675 L .29934 .37804 L 0 1 .779 r
F
.29655 .37825 m .29467 .37696 L .29746 .37675 L F
.28441 .37639 m .28531 .37484 L .2872 .37614 L 0 1 .907 r
F
.28441 .37639 m .28252 .3751 L .28531 .37484 L F
.18893 .36636 m .18968 .36448 L .19168 .36584 L 0 .225 1 r
F
.18893 .36636 m .18694 .365 L .18968 .36448 L F
.47151 .43262 m .47277 .43132 L .47444 .43303 L 1 .639 0 r
F
.47151 .43262 m .46985 .43091 L .47277 .43132 L F
.16924 .36495 m .16995 .36301 L .17197 .3644 L 0 .072 1 r
F
.16924 .36495 m .16722 .36357 L .16995 .36301 L F
.30867 .38025 m .30961 .37881 L .31147 .3801 L 0 1 .647 r
F
.30867 .38025 m .30681 .37897 L .30961 .37881 L F
.57987 .48292 m .58134 .48173 L .5829 .48338 L 1 .642 0 r
F
.57987 .48292 m .57831 .48126 L .58134 .48173 L F
.20862 .3679 m .20939 .36608 L .21137 .36743 L 0 .385 1 r
F
.20862 .3679 m .20664 .36656 L .20939 .36608 L F
.69714 .52507 m .69885 .52408 L .70026 .52523 L 0 1 .131 r
F
.69714 .52507 m .69573 .5239 L .69885 .52408 L F
.27226 .37466 m .27314 .37306 L .27504 .37436 L 0 .969 1 r
F
.27226 .37466 m .27035 .37336 L .27314 .37306 L F
.9094 .55172 m .91146 .55005 L .91263 .55124 L .144 0 1 r
F
.9094 .55172 m .90823 .55053 L .91146 .55005 L F
.62866 .50334 m .63024 .50232 L .63174 .50375 L .746 1 0 r
F
.62866 .50334 m .62716 .50189 L .63024 .50232 L F
.41814 .41015 m .41929 .40893 L .42101 .41048 L .694 1 0 r
F
.41814 .41015 m .41641 .40862 L .41929 .40893 L F
.83065 .54594 m .83258 .54448 L .83384 .5456 L 0 .469 1 r
F
.83065 .54594 m .82939 .54481 L .83258 .54448 L F
.14953 .36366 m .15021 .36167 L .15225 .36307 L .073 0 1 r
F
.14953 .36366 m .14749 .36226 L .15021 .36167 L F
.46693 .4305 m .46818 .42921 L .46985 .43091 L 1 .697 0 r
F
.46693 .4305 m .46526 .42881 L .46818 .42921 L F
.57529 .4808 m .57676 .4796 L .57831 .48126 L 1 .585 0 r
F
.57529 .4808 m .57373 .47913 L .57676 .4796 L F
.79882 .54264 m .80071 .54128 L .802 .54239 L 0 .757 1 r
F
.79882 .54264 m .79753 .54153 L .80071 .54128 L F
.22828 .36961 m .22909 .36785 L .23104 .36918 L 0 .554 1 r
F
.22828 .36961 m .22633 .36828 L .22909 .36785 L F
.88973 .55046 m .89176 .54884 L .89295 .55002 L .002 0 1 r
F
.88973 .55046 m .88854 .54929 L .89176 .54884 L F
.32079 .38242 m .32175 .38103 L .3236 .38233 L 0 1 .512 r
F
.32079 .38242 m .31894 .38113 L .32175 .38103 L F
.2601 .37304 m .26096 .37139 L .26288 .3727 L 0 .848 1 r
F
.2601 .37304 m .25818 .37174 L .26096 .37139 L F
.85036 .5476 m .85232 .54608 L .85356 .54722 L 0 .304 1 r
F
.85036 .5476 m .84912 .54645 L .85232 .54608 L F
.72601 .53147 m .72778 .53039 L .72915 .5315 L 0 1 .476 r
F
.72601 .53147 m .72464 .53035 L .72778 .53039 L F
.57071 .47868 m .57217 .47745 L .57373 .47913 L 1 .527 0 r
F
.57071 .47868 m .56915 .47699 L .57217 .47745 L F
.87005 .5491 m .87205 .54752 L .87326 .54868 L 0 .147 1 r
F
.87005 .5491 m .86884 .54794 L .87205 .54752 L F
.46234 .42841 m .46358 .42712 L .46526 .42881 L 1 .755 0 r
F
.46234 .42841 m .46067 .42672 L .46358 .42712 L F
.93668 .55309 m .93878 .55136 L .93993 .55258 L .329 0 1 r
F
.93668 .55309 m .93554 .55188 L .93878 .55136 L F
.12981 .36246 m .13046 .36042 L .13252 .36184 L .211 0 1 r
F
.12981 .36246 m .12774 .36104 L .13046 .36042 L F
.34964 .38868 m .35065 .38738 L .35246 .38872 L 0 1 .173 r
F
.34964 .38868 m .34782 .38736 L .35065 .38738 L F
.38766 .39937 m .38875 .39816 L .39051 .39959 L .302 1 0 r
F
.38766 .39937 m .38589 .39796 L .38875 .39816 L F
.65456 .51255 m .65619 .51159 L .65766 .51289 L .415 1 0 r
F
.65456 .51255 m .65309 .51122 L .65619 .51159 L F
.62409 .50146 m .62566 .50043 L .62716 .50189 L .809 1 0 r
F
.62409 .50146 m .62259 .49999 L .62566 .50043 L F
.56613 .47654 m .56758 .4753 L .56915 .47699 L 1 .471 0 r
F
.56613 .47654 m .56456 .47484 L .56758 .4753 L F
.78671 .5411 m .78858 .53979 L .78989 .54089 L 0 .875 1 r
F
.78671 .5411 m .78541 .54 L .78858 .53979 L F
.36635 .39299 m .36739 .39174 L .36919 .39312 L .032 1 0 r
F
.36635 .39299 m .36456 .39164 L .36739 .39174 L F
.45776 .42632 m .45899 .42504 L .46067 .42672 L 1 .813 0 r
F
.45776 .42632 m .45608 .42465 L .45899 .42504 L F
.41354 .4083 m .41468 .40709 L .41641 .40862 L .632 1 0 r
F
.41354 .4083 m .41181 .40679 L .41468 .40709 L F
.67587 .51919 m .67754 .51823 L .67898 .51945 L .141 1 0 r
F
.67587 .51919 m .67443 .51795 L .67754 .51823 L F
.56155 .47438 m .56299 .47314 L .56456 .47484 L 1 .414 0 r
F
.56155 .47438 m .55997 .47268 L .56299 .47314 L F
.19641 .36669 m .19717 .36482 L .19916 .36619 L 0 .284 1 r
F
.19641 .36669 m .19442 .36533 L .19717 .36482 L F
.73817 .53371 m .73996 .53259 L .74132 .53368 L 0 1 .613 r
F
.73817 .53371 m .73681 .53261 L .73996 .53259 L F
.17672 .36523 m .17744 .36331 L .17945 .36469 L 0 .129 1 r
F
.17672 .36523 m .1747 .36385 L .17744 .36331 L F
.24794 .37152 m .24877 .36982 L .25071 .37114 L 0 .732 1 r
F
.24794 .37152 m .246 .3702 L .24877 .36982 L F
.91703 .55196 m .9191 .55027 L .92026 .55147 L .196 0 1 r
F
.91703 .55196 m .91586 .55076 L .9191 .55027 L F
.81856 .54463 m .82048 .54321 L .82175 .54432 L 0 .577 1 r
F
.81856 .54463 m .81729 .54351 L .82048 .54321 L F
.3329 .38478 m .33388 .38343 L .33571 .38474 L 0 1 .374 r
F
.3329 .38478 m .33106 .38348 L .33388 .38343 L F
.77459 .53945 m .77644 .53819 L .77776 .53928 L 0 .997 1 r
F
.77459 .53945 m .77328 .53836 L .77644 .53819 L F
.11007 .36133 m .11069 .35925 L .11277 .36069 L .343 0 1 r
F
.11007 .36133 m .10799 .35989 L .11069 .35925 L F
.55697 .47222 m .5584 .47096 L .55997 .47268 L 1 .358 0 r
F
.55697 .47222 m .55539 .47051 L .5584 .47096 L F
.15701 .36389 m .1577 .36192 L .15973 .36331 L .019 0 1 r
F
.15701 .36389 m .15498 .36249 L .1577 .36192 L F
.21609 .3683 m .21688 .36649 L .21885 .36784 L 0 .447 1 r
F
.21609 .3683 m .21412 .36696 L .21688 .36649 L F
.45317 .42426 m .45439 .42298 L .45608 .42465 L 1 .872 0 r
F
.45317 .42426 m .45148 .4226 L .45439 .42298 L F
.70932 .5278 m .71106 .52677 L .71245 .5279 L 0 1 .275 r
F
.70932 .5278 m .70793 .52666 L .71106 .52677 L F
.75032 .53577 m .75213 .53461 L .75348 .5357 L 0 1 .747 r
F
.75032 .53577 m .74898 .53468 L .75213 .53461 L F
.76246 .53768 m .76429 .53647 L .76562 .53756 L 0 1 .877 r
F
.76246 .53768 m .76113 .53659 L .76429 .53647 L F
.61952 .49956 m .62108 .49851 L .62259 .49999 L .872 1 0 r
F
.61952 .49956 m .61801 .49806 L .62108 .49851 L F
.55239 .47005 m .55381 .46878 L .55539 .47051 L 1 .303 0 r
F
.55239 .47005 m .5508 .46833 L .55381 .46878 L F
.89736 .55074 m .8994 .5491 L .90059 .55028 L .056 0 1 r
F
.89736 .55074 m .89618 .54956 L .8994 .5491 L F
.69261 .52372 m .69431 .52274 L .69573 .5239 L 0 1 .069 r
F
.69261 .52372 m .69119 .52254 L .69431 .52274 L F
.83828 .5464 m .84023 .54491 L .84148 .54604 L 0 .406 1 r
F
.83828 .5464 m .83703 .54526 L .84023 .54491 L F
.13729 .36265 m .13795 .36063 L .14 .36204 L .16 0 1 r
F
.13729 .36265 m .13523 .36123 L .13795 .36063 L F
.5478 .46788 m .54921 .46659 L .5508 .46833 L 1 .247 0 r
F
.5478 .46788 m .54621 .46614 L .54921 .46659 L F
.87768 .54942 m .87969 .54783 L .8809 .549 L 0 .09 1 r
F
.87768 .54942 m .87648 .54826 L .87969 .54783 L F
.65 .51086 m .65162 .5099 L .65309 .51122 L .479 1 0 r
F
.65 .51086 m .64853 .50952 L .65162 .5099 L F
.40894 .40649 m .41007 .40528 L .41181 .40679 L .569 1 0 r
F
.40894 .40649 m .4072 .405 L .41007 .40528 L F
.44858 .42222 m .44979 .42095 L .45148 .4226 L 1 .931 0 r
F
.44858 .42222 m .44689 .42057 L .44979 .42095 L F
.85799 .54798 m .85997 .54644 L .8612 .54759 L 0 .244 1 r
F
.85799 .54798 m .85676 .54683 L .85997 .54644 L F
.29187 .37718 m .29278 .37567 L .29467 .37696 L 0 1 .833 r
F
.29187 .37718 m .28999 .3759 L .29278 .37567 L F
.23576 .37008 m .23658 .36834 L .23852 .36967 L 0 .619 1 r
F
.23576 .37008 m .23381 .36876 L .23658 .36834 L F
.38305 .39776 m .38412 .39653 L .38589 .39796 L .239 1 0 r
F
.38305 .39776 m .38127 .39635 L .38412 .39653 L F
.80646 .54324 m .80836 .54186 L .80964 .54297 L 0 .689 1 r
F
.80646 .54324 m .80518 .54213 L .80836 .54186 L F
.54322 .46569 m .54462 .4644 L .54621 .46614 L 1 .192 0 r
F
.54322 .46569 m .54163 .46395 L .54462 .4644 L F
.30401 .37914 m .30494 .37767 L .30681 .37897 L 0 1 .703 r
F
.30401 .37914 m .30214 .37785 L .30494 .37767 L F
.27973 .37537 m .28062 .3738 L .28252 .3751 L 0 1 .959 r
F
.27973 .37537 m .27783 .37407 L .28062 .3738 L F
.61495 .49762 m .6165 .49656 L .61801 .49806 L .934 1 0 r
F
.61495 .49762 m .61343 .49611 L .6165 .49656 L F
.53864 .46351 m .54003 .4622 L .54163 .46395 L 1 .137 0 r
F
.53864 .46351 m .53704 .46176 L .54003 .4622 L F
.92466 .55218 m .92674 .55047 L .9279 .55168 L .247 0 1 r
F
.92466 .55218 m .9235 .55098 L .92674 .55047 L F
.11755 .36149 m .11819 .35943 L .12026 .36086 L .294 0 1 r
F
.11755 .36149 m .11548 .36006 L .11819 .35943 L F
.44399 .4202 m .44519 .41893 L .44689 .42057 L 1 .991 0 r
F
.44399 .4202 m .44229 .41857 L .44519 .41893 L F
.67132 .51767 m .67299 .51672 L .67443 .51795 L .205 1 0 r
F
.67132 .51767 m .66987 .51642 L .67299 .51672 L F
.26757 .37367 m .26844 .37206 L .27035 .37336 L 0 .919 1 r
F
.26757 .37367 m .26566 .37237 L .26844 .37206 L F
.1842 .36552 m .18493 .36362 L .18694 .365 L 0 .186 1 r
F
.1842 .36552 m .18219 .36415 L .18493 .36362 L F
.53405 .46132 m .53544 .46001 L .53704 .46176 L 1 .082 0 r
F
.53405 .46132 m .53245 .45956 L .53544 .46001 L F
.31614 .38125 m .31709 .37983 L .31894 .38113 L 0 1 .569 r
F
.31614 .38125 m .31428 .37996 L .31709 .37983 L F
.345 .38734 m .346 .38602 L .34782 .38736 L 0 1 .234 r
F
.345 .38734 m .34318 .38602 L .346 .38602 L F
.36173 .39154 m .36276 .39027 L .36456 .39164 L 0 1 .03 r
F
.36173 .39154 m .35993 .39019 L .36276 .39027 L F
.7215 .53031 m .72326 .52925 L .72464 .53035 L 0 1 .417 r
F
.7215 .53031 m .72012 .52919 L .72326 .52925 L F
.20389 .36704 m .20466 .3652 L .20664 .36656 L 0 .344 1 r
F
.20389 .36704 m .20191 .36569 L .20466 .3652 L F
.16449 .36413 m .1652 .36218 L .16722 .36357 L 0 .035 1 r
F
.16449 .36413 m .16246 .36274 L .1652 .36218 L F
.52947 .45912 m .53085 .45781 L .53245 .45956 L 1 .027 0 r
F
.52947 .45912 m .52786 .45737 L .53085 .45781 L F
.79436 .54177 m .79624 .54043 L .79753 .54153 L 0 .805 1 r
F
.79436 .54177 m .79306 .54066 L .79624 .54043 L F
.61037 .49566 m .61191 .49458 L .61343 .49611 L .995 1 0 r
F
.61037 .49566 m .60885 .49412 L .61191 .49458 L F
.8262 .54513 m .82813 .54369 L .82939 .54481 L 0 .512 1 r
F
.8262 .54513 m .82494 .54401 L .82813 .54369 L F
.905 .551 m .90705 .54934 L .90823 .55053 L .109 0 1 r
F
.905 .551 m .90382 .54981 L .90705 .54934 L F
.40434 .40472 m .40546 .4035 L .4072 .405 L .506 1 0 r
F
.40434 .40472 m .40259 .40324 L .40546 .4035 L F
.52489 .45693 m .52625 .45561 L .52786 .45737 L 1 .027 0 r
F
.52489 .45693 m .52327 .45517 L .52625 .45561 L F
.64544 .50914 m .64705 .50817 L .64853 .50952 L .543 1 0 r
F
.64544 .50914 m .64396 .50777 L .64705 .50817 L F
.14477 .36285 m .14544 .36085 L .14749 .36226 L .108 0 1 r
F
.14477 .36285 m .14272 .36144 L .14544 .36085 L F
.22357 .36872 m .22437 .36694 L .22633 .36828 L 0 .511 1 r
F
.22357 .36872 m .2216 .36738 L .22437 .36694 L F
.4394 .4182 m .44059 .41694 L .44229 .41857 L .949 1 0 r
F
.4394 .4182 m .43769 .41659 L .44059 .41694 L F
.25541 .37209 m .25626 .37042 L .25818 .37174 L 0 .8 1 r
F
.25541 .37209 m .25348 .37078 L .25626 .37042 L F
.5203 .45473 m .52166 .45341 L .52327 .45517 L 1 .082 0 r
F
.5203 .45473 m .51869 .45297 L .52166 .45341 L F
.88532 .54973 m .88734 .54812 L .88854 .54929 L 0 .034 1 r
F
.88532 .54973 m .88412 .54856 L .88734 .54812 L F
.84592 .54682 m .84788 .54531 L .84912 .54645 L 0 .345 1 r
F
.84592 .54682 m .84468 .54568 L .84788 .54531 L F
.32825 .38354 m .32922 .38217 L .33106 .38348 L 0 1 .433 r
F
.32825 .38354 m .32641 .38224 L .32922 .38217 L F
.68807 .52233 m .68977 .52136 L .69119 .52254 L 0 1 .006 r
F
.68807 .52233 m .68664 .52114 L .68977 .52136 L F
.7048 .52653 m .70653 .52552 L .70793 .52666 L 0 1 .214 r
F
.7048 .52653 m .70339 .52538 L .70653 .52552 L F
.73367 .53261 m .73545 .53151 L .73681 .53261 L 0 1 .556 r
F
.73367 .53261 m .7323 .53151 L .73545 .53151 L F
.51572 .45254 m .51707 .45121 L .51869 .45297 L 1 .137 0 r
F
.51572 .45254 m .5141 .45078 L .51707 .45121 L F
.86563 .54835 m .86762 .54678 L .86884 .54794 L 0 .186 1 r
F
.86563 .54835 m .86441 .54719 L .86762 .54678 L F
.78224 .54019 m .7841 .53891 L .78541 .54 L 0 .924 1 r
F
.78224 .54019 m .78093 .5391 L .7841 .53891 L F
.37843 .39618 m .3795 .39494 L .38127 .39635 L .176 1 0 r
F
.37843 .39618 m .37665 .39478 L .3795 .39494 L F
.6058 .49367 m .60733 .49258 L .60885 .49412 L 1 .944 0 r
F
.6058 .49367 m .60427 .49211 L .60733 .49258 L F
.93229 .55239 m .93439 .55066 L .93554 .55188 L .297 0 1 r
F
.93229 .55239 m .93114 .55118 L .93439 .55066 L F
.12503 .36166 m .12568 .35961 L .12774 .36104 L .245 0 1 r
F
.12503 .36166 m .12297 .36023 L .12568 .35961 L F
.51113 .45035 m .51247 .44902 L .5141 .45078 L 1 .191 0 r
F
.51113 .45035 m .50951 .44859 L .51247 .44902 L F
.4348 .41623 m .43599 .41498 L .43769 .41659 L .888 1 0 r
F
.4348 .41623 m .4331 .41463 L .43599 .41498 L F
.77011 .53851 m .77195 .53727 L .77328 .53836 L 0 1 .952 r
F
.77011 .53851 m .76879 .53742 L .77195 .53727 L F
.74582 .53474 m .74763 .53359 L .74898 .53468 L 0 1 .692 r
F
.74582 .53474 m .74447 .53364 L .74763 .53359 L F
.50655 .44816 m .50788 .44683 L .50951 .44859 L 1 .246 0 r
F
.50655 .44816 m .50492 .4464 L .50788 .44683 L F
.24323 .37059 m .24406 .36888 L .246 .3702 L 0 .686 1 r
F
.24323 .37059 m .24129 .36927 L .24406 .36888 L F
.66677 .51612 m .66843 .51517 L .66987 .51642 L .269 1 0 r
F
.66677 .51612 m .66532 .51485 L .66843 .51517 L F
.8141 .5438 m .81602 .5424 L .81729 .54351 L 0 .622 1 r
F
.8141 .5438 m .81283 .54269 L .81602 .5424 L F
.75797 .5367 m .7598 .5355 L .76113 .53659 L 0 1 .824 r
F
.75797 .5367 m .75663 .53561 L .7598 .5355 L F
.19168 .36584 m .19243 .36396 L .19442 .36533 L 0 .244 1 r
F
.19168 .36584 m .18968 .36448 L .19243 .36396 L F
.60122 .49165 m .60274 .49054 L .60427 .49211 L 1 .883 0 r
F
.60122 .49165 m .59969 .49007 L .60274 .49054 L F
.64087 .50738 m .64248 .5064 L .64396 .50777 L .608 1 0 r
F
.64087 .50738 m .63939 .50599 L .64248 .5064 L F
.39973 .40298 m .40084 .40175 L .40259 .40324 L .443 1 0 r
F
.39973 .40298 m .39798 .40151 L .40084 .40175 L F
.17197 .3644 m .17269 .36246 L .1747 .36385 L 0 .091 1 r
F
.17197 .3644 m .16995 .36301 L .17269 .36246 L F
.50196 .44598 m .50328 .44464 L .50492 .4464 L 1 .301 0 r
F
.50196 .44598 m .50033 .44422 L .50328 .44464 L F
.91263 .55124 m .9147 .54957 L .91586 .55076 L .162 0 1 r
F
.91263 .55124 m .91146 .55005 L .9147 .54957 L F
.21137 .36743 m .21215 .3656 L .21412 .36696 L 0 .405 1 r
F
.21137 .36743 m .20939 .36608 L .21215 .3656 L F
.3571 .39011 m .35812 .38883 L .35993 .39019 L 0 1 .092 r
F
.3571 .39011 m .35529 .38877 L .35812 .38883 L F
.15225 .36307 m .15294 .36109 L .15498 .36249 L .055 0 1 r
F
.15225 .36307 m .15021 .36167 L .15294 .36109 L F
.49738 .4438 m .49869 .44246 L .50033 .44422 L 1 .356 0 r
F
.49738 .4438 m .49574 .44205 L .49869 .44246 L F
.43021 .41428 m .43138 .41304 L .4331 .41463 L .828 1 0 r
F
.43021 .41428 m .42849 .4127 L .43138 .41304 L F
.2872 .37614 m .2881 .37459 L .28999 .3759 L 0 1 .885 r
F
.2872 .37614 m .28531 .37484 L .2881 .37459 L F
.29934 .37804 m .30026 .37655 L .30214 .37785 L 0 1 .757 r
F
.29934 .37804 m .29746 .37675 L .30026 .37655 L F
.34036 .38603 m .34136 .38469 L .34318 .38602 L 0 1 .294 r
F
.34036 .38603 m .33853 .38471 L .34136 .38469 L F
.59664 .48961 m .59815 .48849 L .59969 .49007 L 1 .823 0 r
F
.59664 .48961 m .5951 .48802 L .59815 .48849 L F
.83384 .5456 m .83578 .54413 L .83703 .54526 L 0 .448 1 r
F
.83384 .5456 m .83258 .54448 L .83578 .54413 L F
.89295 .55002 m .89499 .54838 L .89618 .54956 L .021 0 1 r
F
.89295 .55002 m .89176 .54884 L .89499 .54838 L F
.49279 .44163 m .49409 .44029 L .49574 .44205 L 1 .412 0 r
F
.49279 .44163 m .49114 .43988 L .49409 .44029 L F
.27504 .37436 m .27593 .37277 L .27783 .37407 L 0 .99 1 r
F
.27504 .37436 m .27314 .37306 L .27593 .37277 L F
.71698 .52912 m .71873 .52808 L .72012 .52919 L 0 1 .358 r
F
.71698 .52912 m .71559 .52799 L .71873 .52808 L F
.23104 .36918 m .23186 .36742 L .23381 .36876 L 0 .575 1 r
F
.23104 .36918 m .22909 .36785 L .23186 .36742 L F
.13252 .36184 m .13318 .35981 L .13523 .36123 L .194 0 1 r
F
.13252 .36184 m .13046 .36042 L .13318 .35981 L F
.802 .54239 m .80389 .54103 L .80518 .54213 L 0 .735 1 r
F
.802 .54239 m .80071 .54128 L .80389 .54103 L F
.87326 .54868 m .87527 .5471 L .87648 .54826 L 0 .128 1 r
F
.87326 .54868 m .87205 .54752 L .87527 .5471 L F
.31147 .3801 m .31242 .37866 L .31428 .37996 L 0 1 .626 r
F
.31147 .3801 m .30961 .37881 L .31242 .37866 L F
.85356 .54722 m .85553 .54569 L .85676 .54683 L 0 .284 1 r
F
.85356 .54722 m .85232 .54608 L .85553 .54569 L F
.4882 .43946 m .4895 .43813 L .49114 .43988 L 1 .467 0 r
F
.4882 .43946 m .48655 .43772 L .4895 .43813 L F
.37381 .39463 m .37487 .39338 L .37665 .39478 L .113 1 0 r
F
.37381 .39463 m .37203 .39325 L .37487 .39338 L F
.63631 .50558 m .6379 .5046 L .63939 .50599 L .672 1 0 r
F
.63631 .50558 m .63481 .50417 L .6379 .5046 L F
.59206 .48755 m .59356 .48641 L .5951 .48802 L 1 .763 0 r
F
.59206 .48755 m .59052 .48594 L .59356 .48641 L F
.68353 .52091 m .68522 .51995 L .68664 .52114 L .058 1 0 r
F
.68353 .52091 m .6821 .5197 L .68522 .51995 L F
.26288 .3727 m .26374 .37106 L .26566 .37237 L 0 .87 1 r
F
.26288 .3727 m .26096 .37139 L .26374 .37106 L F
.48361 .43731 m .4849 .43598 L .48655 .43772 L 1 .523 0 r
F
.48361 .43731 m .48196 .43557 L .4849 .43598 L F
.42561 .41236 m .42678 .41112 L .42849 .4127 L .766 1 0 r
F
.42561 .41236 m .42389 .4108 L .42678 .41112 L F
.39512 .40127 m .39622 .40004 L .39798 .40151 L .38 1 0 r
F
.39512 .40127 m .39336 .39982 L .39622 .40004 L F
.66221 .51452 m .66386 .51358 L .66532 .51485 L .334 1 0 r
F
.66221 .51452 m .66076 .51324 L .66386 .51358 L F
.70026 .52523 m .70199 .52424 L .70339 .52538 L 0 1 .152 r
F
.70026 .52523 m .69885 .52408 L .70199 .52424 L F
.92026 .55147 m .92234 .54977 L .9235 .55098 L .213 0 1 r
F
.92026 .55147 m .9191 .55027 L .92234 .54977 L F
.11277 .36069 m .1134 .35862 L .11548 .36006 L .327 0 1 r
F
.11277 .36069 m .11069 .35925 L .1134 .35862 L F
.58748 .48547 m .58897 .48431 L .59052 .48594 L 1 .704 0 r
F
.58748 .48547 m .58593 .48384 L .58897 .48431 L F
.17945 .36469 m .18018 .36277 L .18219 .36415 L 0 .148 1 r
F
.17945 .36469 m .17744 .36331 L .18018 .36277 L F
.47903 .43516 m .4803 .43384 L .48196 .43557 L 1 .58 0 r
F
.47903 .43516 m .47737 .43344 L .4803 .43384 L F
.3236 .38233 m .32456 .38093 L .32641 .38224 L 0 1 .491 r
F
.3236 .38233 m .32175 .38103 L .32456 .38093 L F
.19916 .36619 m .19992 .36433 L .20191 .36569 L 0 .304 1 r
F
.19916 .36619 m .19717 .36482 L .19992 .36433 L F
.78989 .54089 m .79176 .53957 L .79306 .54066 L 0 .853 1 r
F
.78989 .54089 m .78858 .53979 L .79176 .53957 L F
.72915 .5315 m .73093 .53042 L .7323 .53151 L 0 1 .498 r
F
.72915 .5315 m .72778 .53039 L .73093 .53042 L F
.15973 .36331 m .16044 .36134 L .16246 .36274 L .001 0 1 r
F
.15973 .36331 m .1577 .36192 L .16044 .36134 L F
.82175 .54432 m .82367 .54289 L .82494 .54401 L 0 .556 1 r
F
.82175 .54432 m .82048 .54321 L .82367 .54289 L F
.25071 .37114 m .25155 .36945 L .25348 .37078 L 0 .753 1 r
F
.25071 .37114 m .24877 .36982 L .25155 .36945 L F
.47444 .43303 m .4757 .43172 L .47737 .43344 L 1 .636 0 r
F
.47444 .43303 m .47277 .43132 L .4757 .43172 L F
.5829 .48338 m .58438 .4822 L .58593 .48384 L 1 .645 0 r
F
.5829 .48338 m .58134 .48173 L .58438 .4822 L F
.90059 .55028 m .90264 .54863 L .90382 .54981 L .075 0 1 r
F
.90059 .55028 m .8994 .5491 L .90264 .54863 L F
.21885 .36784 m .21964 .36604 L .2216 .36738 L 0 .468 1 r
F
.21885 .36784 m .21688 .36649 L .21964 .36604 L F
.63174 .50375 m .63332 .50276 L .63481 .50417 L .736 1 0 r
F
.63174 .50375 m .63024 .50232 L .63332 .50276 L F
.42101 .41048 m .42217 .40924 L .42389 .4108 L .705 1 0 r
F
.42101 .41048 m .41929 .40893 L .42217 .40924 L F
.14 .36204 m .14067 .36003 L .14272 .36144 L .142 0 1 r
F
.14 .36204 m .13795 .36063 L .14067 .36003 L F
.77776 .53928 m .77962 .53801 L .78093 .5391 L 0 .974 1 r
F
.77776 .53928 m .77644 .53819 L .77962 .53801 L F
.35246 .38872 m .35348 .38742 L .35529 .38877 L 0 1 .153 r
F
.35246 .38872 m .35065 .38738 L .35348 .38742 L F
.84148 .54604 m .84343 .54455 L .84468 .54568 L 0 .386 1 r
F
.84148 .54604 m .84023 .54491 L .84343 .54455 L F
.46985 .43091 m .47111 .4296 L .47277 .43132 L 1 .693 0 r
F
.46985 .43091 m .46818 .42921 L .47111 .4296 L F
.74132 .53368 m .74312 .53256 L .74447 .53364 L 0 1 .636 r
F
.74132 .53368 m .73996 .53259 L .74312 .53256 L F
.8809 .549 m .88292 .54739 L .88412 .54856 L 0 .071 1 r
F
.8809 .549 m .87969 .54783 L .88292 .54739 L F
.57831 .48126 m .57979 .48007 L .58134 .48173 L 1 .587 0 r
F
.57831 .48126 m .57676 .4796 L .57979 .48007 L F
.8612 .54759 m .86318 .54604 L .86441 .54719 L 0 .224 1 r
F
.8612 .54759 m .85997 .54644 L .86318 .54604 L F
.76562 .53756 m .76746 .53634 L .76879 .53742 L 0 1 .9 r
F
.76562 .53756 m .76429 .53647 L .76746 .53634 L F
.75348 .5357 m .75529 .53452 L .75663 .53561 L 0 1 .77 r
F
.75348 .5357 m .75213 .53461 L .75529 .53452 L F
.39051 .39959 m .3916 .39836 L .39336 .39982 L .317 1 0 r
F
.39051 .39959 m .38875 .39816 L .3916 .39836 L F
.36919 .39312 m .37024 .39186 L .37203 .39325 L .05 1 0 r
F
.36919 .39312 m .36739 .39174 L .37024 .39186 L F
.9279 .55168 m .92999 .54997 L .93114 .55118 L .264 0 1 r
F
.9279 .55168 m .92674 .55047 L .92999 .54997 L F
.33571 .38474 m .3367 .38338 L .33853 .38471 L 0 1 .353 r
F
.33571 .38474 m .33388 .38343 L .3367 .38338 L F
.65766 .51289 m .65929 .51195 L .66076 .51324 L .399 1 0 r
F
.65766 .51289 m .65619 .51159 L .65929 .51195 L F
.57373 .47913 m .57519 .47792 L .57676 .4796 L 1 .53 0 r
F
.57373 .47913 m .57217 .47745 L .57519 .47792 L F
.46526 .42881 m .46651 .42751 L .46818 .42921 L 1 .751 0 r
F
.46526 .42881 m .46358 .42712 L .46651 .42751 L F
.12026 .36086 m .1209 .3588 L .12297 .36023 L .277 0 1 r
F
.12026 .36086 m .11819 .35943 L .1209 .3588 L F
.23852 .36967 m .23935 .36794 L .24129 .36927 L 0 .64 1 r
F
.23852 .36967 m .23658 .36834 L .23935 .36794 L F
.67898 .51945 m .68066 .5185 L .6821 .5197 L .122 1 0 r
F
.67898 .51945 m .67754 .51823 L .68066 .5185 L F
.80964 .54297 m .81155 .54158 L .81283 .54269 L 0 .667 1 r
F
.80964 .54297 m .80836 .54186 L .81155 .54158 L F
.62716 .50189 m .62874 .50088 L .63024 .50232 L .799 1 0 r
F
.62716 .50189 m .62566 .50043 L .62874 .50088 L F
.71245 .5279 m .7142 .52688 L .71559 .52799 L 0 1 .297 r
F
.71245 .5279 m .71106 .52677 L .7142 .52688 L F
.56915 .47699 m .5706 .47577 L .57217 .47745 L 1 .473 0 r
F
.56915 .47699 m .56758 .4753 L .5706 .47577 L F
.41641 .40862 m .41756 .40738 L .41929 .40893 L .643 1 0 r
F
.41641 .40862 m .41468 .40709 L .41756 .40738 L F
.18694 .365 m .18768 .3631 L .18968 .36448 L 0 .205 1 r
F
.18694 .365 m .18493 .36362 L .18768 .3631 L F
.29467 .37696 m .29558 .37545 L .29746 .37675 L 0 1 .811 r
F
.29467 .37696 m .29278 .37567 L .29558 .37545 L F
.28252 .3751 m .28341 .37353 L .28531 .37484 L 0 1 .937 r
F
.28252 .3751 m .28062 .3738 L .28341 .37353 L F
.16722 .36357 m .16793 .36162 L .16995 .36301 L 0 .054 1 r
F
.16722 .36357 m .1652 .36218 L .16793 .36162 L F
.46067 .42672 m .46191 .42542 L .46358 .42712 L 1 .809 0 r
F
.46067 .42672 m .45899 .42504 L .46191 .42542 L F
.20664 .36656 m .20741 .36472 L .20939 .36608 L 0 .364 1 r
F
.20664 .36656 m .20466 .3652 L .20741 .36472 L F
.90823 .55053 m .91029 .54886 L .91146 .55005 L .128 0 1 r
F
.90823 .55053 m .90705 .54934 L .91029 .54886 L F
.69573 .5239 m .69744 .52293 L .69885 .52408 L 0 1 .089 r
F
.69573 .5239 m .69431 .52274 L .69744 .52293 L F
.30681 .37897 m .30775 .3775 L .30961 .37881 L 0 1 .681 r
F
.30681 .37897 m .30494 .37767 L .30775 .3775 L F
.56456 .47484 m .56601 .4736 L .56758 .4753 L 1 .416 0 r
F
.56456 .47484 m .56299 .47314 L .56601 .4736 L F
.27035 .37336 m .27123 .37175 L .27314 .37306 L 0 .94 1 r
F
.27035 .37336 m .26844 .37206 L .27123 .37175 L F
.14749 .36226 m .14817 .36026 L .15021 .36167 L .09 0 1 r
F
.14749 .36226 m .14544 .36085 L .14817 .36026 L F
.82939 .54481 m .83133 .54335 L .83258 .54448 L 0 .491 1 r
F
.82939 .54481 m .82813 .54369 L .83133 .54335 L F
.55997 .47268 m .56141 .47142 L .56299 .47314 L 1 .359 0 r
F
.55997 .47268 m .5584 .47096 L .56141 .47142 L F
.45608 .42465 m .4573 .42336 L .45899 .42504 L 1 .867 0 r
F
.45608 .42465 m .45439 .42298 L .4573 .42336 L F
.62259 .49999 m .62415 .49897 L .62566 .50043 L .862 1 0 r
F
.62259 .49999 m .62108 .49851 L .62415 .49897 L F
.88854 .54929 m .89057 .54766 L .89176 .54884 L 0 .015 1 r
F
.88854 .54929 m .88734 .54812 L .89057 .54766 L F
.79753 .54153 m .79942 .54019 L .80071 .54128 L 0 .782 1 r
F
.79753 .54153 m .79624 .54043 L .79942 .54019 L F
.22633 .36828 m .22713 .3665 L .22909 .36785 L 0 .531 1 r
F
.22633 .36828 m .22437 .36694 L .22713 .3665 L F
.93554 .55188 m .93764 .55015 L .93878 .55136 L .314 0 1 r
F
.93554 .55188 m .93439 .55066 L .93764 .55015 L F
.31894 .38113 m .3199 .37971 L .32175 .38103 L 0 1 .548 r
F
.31894 .38113 m .31709 .37983 L .3199 .37971 L F
.55539 .47051 m .55682 .46924 L .5584 .47096 L 1 .303 0 r
F
.55539 .47051 m .55381 .46878 L .55682 .46924 L F
.84912 .54645 m .85109 .54494 L .85232 .54608 L 0 .324 1 r
F
.84912 .54645 m .84788 .54531 L .85109 .54494 L F
.65309 .51122 m .65472 .51028 L .65619 .51159 L .464 1 0 r
F
.65309 .51122 m .65162 .5099 L .65472 .51028 L F
.86884 .54794 m .87084 .54636 L .87205 .54752 L 0 .166 1 r
F
.86884 .54794 m .86762 .54678 L .87084 .54636 L F
.38589 .39796 m .38698 .39672 L .38875 .39816 L .254 1 0 r
F
.38589 .39796 m .38412 .39653 L .38698 .39672 L F
.25818 .37174 m .25904 .37007 L .26096 .37139 L 0 .822 1 r
F
.25818 .37174 m .25626 .37042 L .25904 .37007 L F
.12774 .36104 m .1284 .35899 L .13046 .36042 L .227 0 1 r
F
.12774 .36104 m .12568 .35961 L .1284 .35899 L F
.41181 .40679 m .41294 .40556 L .41468 .40709 L .581 1 0 r
F
.41181 .40679 m .41007 .40528 L .41294 .40556 L F
.72464 .53035 m .7264 .5293 L .72778 .53039 L 0 1 .44 r
F
.72464 .53035 m .72326 .52925 L .7264 .5293 L F
.5508 .46833 m .55222 .46705 L .55381 .46878 L 1 .248 0 r
F
.5508 .46833 m .54921 .46659 L .55222 .46705 L F
.34782 .38736 m .34883 .38603 L .35065 .38738 L 0 1 .214 r
F
.34782 .38736 m .346 .38602 L .34883 .38603 L F
.45148 .4226 m .4527 .42132 L .45439 .42298 L 1 .926 0 r
F
.45148 .4226 m .44979 .42095 L .4527 .42132 L F
.36456 .39164 m .3656 .39036 L .36739 .39174 L 0 1 .012 r
F
.36456 .39164 m .36276 .39027 L .3656 .39036 L F
.67443 .51795 m .6761 .51701 L .67754 .51823 L .187 1 0 r
F
.67443 .51795 m .67299 .51672 L .6761 .51701 L F
.54621 .46614 m .54762 .46485 L .54921 .46659 L 1 .192 0 r
F
.54621 .46614 m .54462 .4644 L .54762 .46485 L F
.78541 .54 m .78728 .5387 L .78858 .53979 L 0 .902 1 r
F
.78541 .54 m .7841 .53891 L .78728 .5387 L F
.61801 .49806 m .61957 .49703 L .62108 .49851 L .925 1 0 r
F
.61801 .49806 m .6165 .49656 L .61957 .49703 L F
.91586 .55076 m .91794 .54907 L .9191 .55027 L .18 0 1 r
F
.91586 .55076 m .9147 .54957 L .91794 .54907 L F
.1747 .36385 m .17543 .36192 L .17744 .36331 L 0 .11 1 r
F
.1747 .36385 m .17269 .36246 L .17543 .36192 L F
.19442 .36533 m .19517 .36345 L .19717 .36482 L 0 .264 1 r
F
.19442 .36533 m .19243 .36396 L .19517 .36345 L F
.54163 .46395 m .54303 .46265 L .54462 .4644 L 1 .137 0 r
F
.54163 .46395 m .54003 .4622 L .54303 .46265 L F
.10799 .35989 m .10861 .35781 L .11069 .35925 L .358 0 1 r
F
.10799 .35989 m .1059 .35845 L .10861 .35781 L F
.246 .3702 m .24684 .3685 L .24877 .36982 L 0 .707 1 r
F
.246 .3702 m .24406 .36888 L .24684 .3685 L F
.81729 .54351 m .81921 .54209 L .82048 .54321 L 0 .6 1 r
F
.81729 .54351 m .81602 .5424 L .81921 .54209 L F
.73681 .53261 m .7386 .5315 L .73996 .53259 L 0 1 .579 r
F
.73681 .53261 m .73545 .53151 L .7386 .5315 L F
.44689 .42057 m .4481 .4193 L .44979 .42095 L 1 .985 0 r
F
.44689 .42057 m .44519 .41893 L .4481 .4193 L F
.15498 .36249 m .15567 .36051 L .1577 .36192 L .037 0 1 r
F
.15498 .36249 m .15294 .36109 L .15567 .36051 L F
.33106 .38348 m .33204 .3821 L .33388 .38343 L 0 1 .412 r
F
.33106 .38348 m .32922 .38217 L .33204 .3821 L F
.53704 .46176 m .53843 .46045 L .54003 .4622 L 1 .082 0 r
F
.53704 .46176 m .53544 .46001 L .53843 .46045 L F
.77328 .53836 m .77512 .53711 L .77644 .53819 L 0 1 .975 r
F
.77328 .53836 m .77195 .53727 L .77512 .53711 L F
.21412 .36696 m .21491 .36514 L .21688 .36649 L 0 .426 1 r
F
.21412 .36696 m .21215 .3656 L .21491 .36514 L F
.70793 .52666 m .70966 .52566 L .71106 .52677 L 0 1 .236 r
F
.70793 .52666 m .70653 .52552 L .70966 .52566 L F
.4072 .405 m .40833 .40376 L .41007 .40528 L .519 1 0 r
F
.4072 .405 m .40546 .4035 L .40833 .40376 L F
.89618 .54956 m .89822 .54792 L .8994 .5491 L .039 0 1 r
F
.89618 .54956 m .89499 .54838 L .89822 .54792 L F
.53245 .45956 m .53383 .45825 L .53544 .46001 L 1 .027 0 r
F
.53245 .45956 m .53085 .45781 L .53383 .45825 L F
.74898 .53468 m .75079 .53353 L .75213 .53461 L 0 1 .715 r
F
.74898 .53468 m .74763 .53359 L .75079 .53353 L F
.64853 .50952 m .65015 .50857 L .65162 .5099 L .529 1 0 r
F
.64853 .50952 m .64705 .50817 L .65015 .50857 L F
.76113 .53659 m .76296 .53539 L .76429 .53647 L 0 1 .847 r
F
.76113 .53659 m .7598 .5355 L .76296 .53539 L F
.69119 .52254 m .69289 .52158 L .69431 .52274 L 0 1 .026 r
F
.69119 .52254 m .68977 .52136 L .69289 .52158 L F
.61343 .49611 m .61498 .49505 L .6165 .49656 L .988 1 0 r
F
.61343 .49611 m .61191 .49458 L .61498 .49505 L F
.13523 .36123 m .1359 .3592 L .13795 .36063 L .176 0 1 r
F
.13523 .36123 m .13318 .35981 L .1359 .3592 L F
.83703 .54526 m .83898 .54378 L .84023 .54491 L 0 .428 1 r
F
.83703 .54526 m .83578 .54413 L .83898 .54378 L F
.52786 .45737 m .52924 .45604 L .53085 .45781 L 1 .027 0 r
F
.52786 .45737 m .52625 .45561 L .52924 .45604 L F
.44229 .41857 m .44349 .4173 L .44519 .41893 L .956 1 0 r
F
.44229 .41857 m .44059 .41694 L .44349 .4173 L F
.87648 .54826 m .87849 .54667 L .87969 .54783 L 0 .108 1 r
F
.87648 .54826 m .87527 .5471 L .87849 .54667 L F
.38127 .39635 m .38235 .3951 L .38412 .39653 L .192 1 0 r
F
.38127 .39635 m .3795 .39494 L .38235 .3951 L F
.85676 .54683 m .85874 .5453 L .85997 .54644 L 0 .264 1 r
F
.85676 .54683 m .85553 .54569 L .85874 .5453 L F
.52327 .45517 m .52464 .45384 L .52625 .45561 L 1 .082 0 r
F
.52327 .45517 m .52166 .45341 L .52464 .45384 L F
.23381 .36876 m .23463 .367 L .23658 .36834 L 0 .596 1 r
F
.23381 .36876 m .23186 .36742 L .23463 .367 L F
.28999 .3759 m .2909 .37435 L .29278 .37567 L 0 1 .864 r
F
.28999 .3759 m .2881 .37459 L .2909 .37435 L F
.80518 .54213 m .80708 .54076 L .80836 .54186 L 0 .713 1 r
F
.80518 .54213 m .80389 .54103 L .80708 .54076 L F
.51869 .45297 m .52004 .45164 L .52166 .45341 L 1 .137 0 r
F
.51869 .45297 m .51707 .45121 L .52004 .45164 L F
.27783 .37407 m .27872 .37248 L .28062 .3738 L 0 1 .988 r
F
.27783 .37407 m .27593 .37277 L .27872 .37248 L F
.30214 .37785 m .30307 .37636 L .30494 .37767 L 0 1 .736 r
F
.30214 .37785 m .30026 .37655 L .30307 .37636 L F
.9235 .55098 m .92559 .54927 L .92674 .55047 L .231 0 1 r
F
.9235 .55098 m .92234 .54977 L .92559 .54927 L F
.60885 .49412 m .61039 .49305 L .61191 .49458 L 1 .951 0 r
F
.60885 .49412 m .60733 .49258 L .61039 .49305 L F
.11548 .36006 m .11611 .35798 L .11819 .35943 L .31 0 1 r
F
.11548 .36006 m .1134 .35862 L .11611 .35798 L F
.66987 .51642 m .67154 .51549 L .67299 .51672 L .252 1 0 r
F
.66987 .51642 m .66843 .51517 L .67154 .51549 L F
.5141 .45078 m .51544 .44944 L .51707 .45121 L 1 .191 0 r
F
.5141 .45078 m .51247 .44902 L .51544 .44944 L F
.43769 .41659 m .43889 .41532 L .44059 .41694 L .896 1 0 r
F
.43769 .41659 m .43599 .41498 L .43889 .41532 L F
.18219 .36415 m .18293 .36224 L .18493 .36362 L 0 .167 1 r
F
.18219 .36415 m .18018 .36277 L .18293 .36224 L F
.35993 .39019 m .36096 .3889 L .36276 .39027 L 0 1 .073 r
F
.35993 .39019 m .35812 .38883 L .36096 .3889 L F
.26566 .37237 m .26653 .37074 L .26844 .37206 L 0 .891 1 r
F
.26566 .37237 m .26374 .37106 L .26653 .37074 L F
.34318 .38602 m .34418 .38468 L .346 .38602 L 0 1 .274 r
F
.34318 .38602 m .34136 .38469 L .34418 .38468 L F
.40259 .40324 m .40371 .402 L .40546 .4035 L .456 1 0 r
F
.40259 .40324 m .40084 .40175 L .40371 .402 L F
.16246 .36274 m .16317 .36078 L .1652 .36218 L 0 .018 1 r
F
.16246 .36274 m .16044 .36134 L .16317 .36078 L F
.20191 .36569 m .20267 .36383 L .20466 .3652 L 0 .323 1 r
F
.20191 .36569 m .19992 .36433 L .20267 .36383 L F
.31428 .37996 m .31523 .37852 L .31709 .37983 L 0 1 .604 r
F
.31428 .37996 m .31242 .37866 L .31523 .37852 L F
.50951 .44859 m .51084 .44725 L .51247 .44902 L 1 .246 0 r
F
.50951 .44859 m .50788 .44683 L .51084 .44725 L F
.64396 .50777 m .64557 .50682 L .64705 .50817 L .594 1 0 r
F
.64396 .50777 m .64248 .5064 L .64557 .50682 L F
.72012 .52919 m .72188 .52815 L .72326 .52925 L 0 1 .38 r
F
.72012 .52919 m .71873 .52808 L .72188 .52815 L F
.90382 .54981 m .90587 .54815 L .90705 .54934 L .093 0 1 r
F
.90382 .54981 m .90264 .54863 L .90587 .54815 L F
.60427 .49211 m .6058 .49102 L .60733 .49258 L 1 .889 0 r
F
.60427 .49211 m .60274 .49054 L .6058 .49102 L F
.50492 .4464 m .50624 .44506 L .50788 .44683 L 1 .301 0 r
F
.50492 .4464 m .50328 .44464 L .50624 .44506 L F
.82494 .54401 m .82687 .54257 L .82813 .54369 L 0 .535 1 r
F
.82494 .54401 m .82367 .54289 L .82687 .54257 L F
.14272 .36144 m .1434 .35943 L .14544 .36085 L .124 0 1 r
F
.14272 .36144 m .14067 .36003 L .1434 .35943 L F
.79306 .54066 m .79494 .53934 L .79624 .54043 L 0 .83 1 r
F
.79306 .54066 m .79176 .53957 L .79494 .53934 L F
.2216 .36738 m .2224 .36559 L .22437 .36694 L 0 .488 1 r
F
.2216 .36738 m .21964 .36604 L .2224 .36559 L F
.50033 .44422 m .50164 .44288 L .50328 .44464 L 1 .356 0 r
F
.50033 .44422 m .49869 .44246 L .50164 .44288 L F
.4331 .41463 m .43428 .41337 L .43599 .41498 L .836 1 0 r
F
.4331 .41463 m .43138 .41304 L .43428 .41337 L F
.25348 .37078 m .25433 .36909 L .25626 .37042 L 0 .774 1 r
F
.25348 .37078 m .25155 .36945 L .25433 .36909 L F
.88412 .54856 m .88614 .54695 L .88734 .54812 L 0 .052 1 r
F
.88412 .54856 m .88292 .54739 L .88614 .54695 L F
.37665 .39478 m .37772 .39352 L .3795 .39494 L .13 1 0 r
F
.37665 .39478 m .37487 .39338 L .37772 .39352 L F
.84468 .54568 m .84664 .54418 L .84788 .54531 L 0 .365 1 r
F
.84468 .54568 m .84343 .54455 L .84664 .54418 L F
.59969 .49007 m .60121 .48897 L .60274 .49054 L 1 .828 0 r
F
.59969 .49007 m .59815 .48849 L .60121 .48897 L F
.68664 .52114 m .68834 .52019 L .68977 .52136 L .038 1 0 r
F
.68664 .52114 m .68522 .51995 L .68834 .52019 L F
.93114 .55118 m .93324 .54946 L .93439 .55066 L .282 0 1 r
F
.93114 .55118 m .92999 .54997 L .93324 .54946 L F
.86441 .54719 m .8664 .54563 L .86762 .54678 L 0 .205 1 r
F
.86441 .54719 m .86318 .54604 L .8664 .54563 L F
.49574 .44205 m .49705 .44071 L .49869 .44246 L 1 .411 0 r
F
.49574 .44205 m .49409 .44029 L .49705 .44071 L F
.32641 .38224 m .32738 .38084 L .32922 .38217 L 0 1 .47 r
F
.32641 .38224 m .32456 .38093 L .32738 .38084 L F
.70339 .52538 m .70512 .5244 L .70653 .52552 L 0 1 .173 r
F
.70339 .52538 m .70199 .52424 L .70512 .5244 L F
.12297 .36023 m .12361 .35817 L .12568 .35961 L .26 0 1 r
F
.12297 .36023 m .1209 .3588 L .12361 .35817 L F
.7323 .53151 m .73408 .53043 L .73545 .53151 L 0 1 .521 r
F
.7323 .53151 m .73093 .53042 L .73408 .53043 L F
.78093 .5391 m .78279 .53782 L .7841 .53891 L 0 .952 1 r
F
.78093 .5391 m .77962 .53801 L .78279 .53782 L F
.63939 .50599 m .64099 .50503 L .64248 .5064 L .659 1 0 r
F
.63939 .50599 m .6379 .5046 L .64099 .50503 L F
.49114 .43988 m .49244 .43854 L .49409 .44029 L 1 .466 0 r
F
.49114 .43988 m .4895 .43813 L .49244 .43854 L F
.66532 .51485 m .66697 .51392 L .66843 .51517 L .317 1 0 r
F
.66532 .51485 m .66386 .51358 L .66697 .51392 L F
.39798 .40151 m .39909 .40027 L .40084 .40175 L .394 1 0 r
F
.39798 .40151 m .39622 .40004 L .39909 .40027 L F
.5951 .48802 m .59661 .48689 L .59815 .48849 L 1 .768 0 r
F
.5951 .48802 m .59356 .48641 L .59661 .48689 L F
.42849 .4127 m .42967 .41144 L .43138 .41304 L .775 1 0 r
F
.42849 .4127 m .42678 .41112 L .42967 .41144 L F
.24129 .36927 m .24212 .36754 L .24406 .36888 L 0 .661 1 r
F
.24129 .36927 m .23935 .36794 L .24212 .36754 L F
.76879 .53742 m .77063 .53619 L .77195 .53727 L 0 1 .923 r
F
.76879 .53742 m .76746 .53634 L .77063 .53619 L F
.74447 .53364 m .74627 .53251 L .74763 .53359 L 0 1 .659 r
F
.74447 .53364 m .74312 .53256 L .74627 .53251 L F
.48655 .43772 m .48784 .43639 L .4895 .43813 L 1 .522 0 r
F
.48655 .43772 m .4849 .43598 L .48784 .43639 L F
.18968 .36448 m .19043 .36258 L .19243 .36396 L 0 .225 1 r
F
.18968 .36448 m .18768 .3631 L .19043 .36258 L F
.16995 .36301 m .17067 .36107 L .17269 .36246 L 0 .073 1 r
F
.16995 .36301 m .16793 .36162 L .17067 .36107 L F
.81283 .54269 m .81474 .54129 L .81602 .5424 L 0 .645 1 r
F
.81283 .54269 m .81155 .54158 L .81474 .54129 L F
.91146 .55005 m .91352 .54837 L .9147 .54957 L .146 0 1 r
F
.91146 .55005 m .91029 .54886 L .91352 .54837 L F
.75663 .53561 m .75846 .53443 L .7598 .5355 L 0 1 .793 r
F
.75663 .53561 m .75529 .53452 L .75846 .53443 L F
.20939 .36608 m .21017 .36424 L .21215 .3656 L 0 .384 1 r
F
.20939 .36608 m .20741 .36472 L .21017 .36424 L F
.15021 .36167 m .1509 .35967 L .15294 .36109 L .072 0 1 r
F
.15021 .36167 m .14817 .36026 L .1509 .35967 L F
.59052 .48594 m .59202 .48479 L .59356 .48641 L 1 .708 0 r
F
.59052 .48594 m .58897 .48431 L .59202 .48479 L F
.48196 .43557 m .48324 .43424 L .4849 .43598 L 1 .578 0 r
F
.48196 .43557 m .4803 .43384 L .48324 .43424 L F
.35529 .38877 m .35632 .38746 L .35812 .38883 L 0 1 .134 r
F
.35529 .38877 m .35348 .38742 L .35632 .38746 L F
.89176 .54884 m .8938 .54721 L .89499 .54838 L .003 0 1 r
F
.89176 .54884 m .89057 .54766 L .8938 .54721 L F
.28531 .37484 m .28621 .37328 L .2881 .37459 L 0 1 .915 r
F
.28531 .37484 m .28341 .37353 L .28621 .37328 L F
.33853 .38471 m .33953 .38335 L .34136 .38469 L 0 1 .333 r
F
.33853 .38471 m .3367 .38338 L .33953 .38335 L F
.29746 .37675 m .29839 .37523 L .30026 .37655 L 0 1 .789 r
F
.29746 .37675 m .29558 .37545 L .29839 .37523 L F
.83258 .54448 m .83453 .54301 L .83578 .54413 L 0 .47 1 r
F
.83258 .54448 m .83133 .54335 L .83453 .54301 L F
.63481 .50417 m .63641 .5032 L .6379 .5046 L .724 1 0 r
F
.63481 .50417 m .63332 .50276 L .63641 .5032 L F
.47737 .43344 m .47864 .43211 L .4803 .43384 L 1 .634 0 r
F
.47737 .43344 m .4757 .43172 L .47864 .43211 L F
.58593 .48384 m .58742 .48268 L .58897 .48431 L 1 .649 0 r
F
.58593 .48384 m .58438 .4822 L .58742 .48268 L F
.42389 .4108 m .42506 .40954 L .42678 .41112 L .714 1 0 r
F
.42389 .4108 m .42217 .40924 L .42506 .40954 L F
.13046 .36042 m .13112 .35838 L .13318 .35981 L .21 0 1 r
F
.13046 .36042 m .1284 .35899 L .13112 .35838 L F
.27314 .37306 m .27402 .37145 L .27593 .37277 L 0 .962 1 r
F
.27314 .37306 m .27123 .37175 L .27402 .37145 L F
.71559 .52799 m .71734 .52698 L .71873 .52808 L 0 1 .319 r
F
.71559 .52799 m .7142 .52688 L .71734 .52698 L F
.87205 .54752 m .87406 .54594 L .87527 .5471 L 0 .146 1 r
F
.87205 .54752 m .87084 .54636 L .87406 .54594 L F
.37203 .39325 m .37308 .39197 L .37487 .39338 L .068 1 0 r
F
.37203 .39325 m .37024 .39186 L .37308 .39197 L F
.22909 .36785 m .2299 .36607 L .23186 .36742 L 0 .552 1 r
F
.22909 .36785 m .22713 .3665 L .2299 .36607 L F
.85232 .54608 m .8543 .54455 L .85553 .54569 L 0 .304 1 r
F
.85232 .54608 m .85109 .54494 L .8543 .54455 L F
.80071 .54128 m .80261 .53993 L .80389 .54103 L 0 .76 1 r
F
.80071 .54128 m .79942 .54019 L .80261 .53993 L F
.30961 .37881 m .31055 .37734 L .31242 .37866 L 0 1 .66 r
F
.30961 .37881 m .30775 .3775 L .31055 .37734 L F
.39336 .39982 m .39446 .39857 L .39622 .40004 L .332 1 0 r
F
.39336 .39982 m .3916 .39836 L .39446 .39857 L F
.47277 .43132 m .47404 .42999 L .4757 .43172 L 1 .69 0 r
F
.47277 .43132 m .47111 .4296 L .47404 .42999 L F
.6821 .5197 m .68378 .51877 L .68522 .51995 L .103 1 0 r
F
.6821 .5197 m .68066 .5185 L .68378 .51877 L F
.58134 .48173 m .58282 .48055 L .58438 .4822 L 1 .59 0 r
F
.58134 .48173 m .57979 .48007 L .58282 .48055 L F
.66076 .51324 m .6624 .51231 L .66386 .51358 L .383 1 0 r
F
.66076 .51324 m .65929 .51195 L .6624 .51231 L F
.26096 .37139 m .26182 .36973 L .26374 .37106 L 0 .843 1 r
F
.26096 .37139 m .25904 .37007 L .26182 .36973 L F
.9191 .55027 m .92118 .54858 L .92234 .54977 L .198 0 1 r
F
.9191 .55027 m .91794 .54907 L .92118 .54858 L F
.11069 .35925 m .11132 .35717 L .1134 .35862 L .342 0 1 r
F
.11069 .35925 m .10861 .35781 L .11132 .35717 L F
.69885 .52408 m .70058 .52311 L .70199 .52424 L 0 1 .11 r
F
.69885 .52408 m .69744 .52293 L .70058 .52311 L F
.46818 .42921 m .46943 .42789 L .47111 .4296 L 1 .747 0 r
F
.46818 .42921 m .46651 .42751 L .46943 .42789 L F
.57676 .4796 m .57823 .4784 L .57979 .48007 L 1 .532 0 r
F
.57676 .4796 m .57519 .47792 L .57823 .4784 L F
.17744 .36331 m .17817 .36138 L .18018 .36277 L 0 .129 1 r
F
.17744 .36331 m .17543 .36192 L .17817 .36138 L F
.63024 .50232 m .63182 .50133 L .63332 .50276 L .788 1 0 r
F
.63024 .50232 m .62874 .50088 L .63182 .50133 L F
.19717 .36482 m .19793 .36295 L .19992 .36433 L 0 .283 1 r
F
.19717 .36482 m .19517 .36345 L .19793 .36295 L F
.41929 .40893 m .42044 .40767 L .42217 .40924 L .653 1 0 r
F
.41929 .40893 m .41756 .40738 L .42044 .40767 L F
.1577 .36192 m .1584 .35993 L .16044 .36134 L .018 0 1 r
F
.1577 .36192 m .15567 .36051 L .1584 .35993 L F
.32175 .38103 m .32272 .3796 L .32456 .38093 L 0 1 .527 r
F
.32175 .38103 m .3199 .37971 L .32272 .3796 L F
.78858 .53979 m .79046 .53849 L .79176 .53957 L 0 .879 1 r
F
.78858 .53979 m .78728 .5387 L .79046 .53849 L F
.57217 .47745 m .57363 .47624 L .57519 .47792 L 1 .475 0 r
F
.57217 .47745 m .5706 .47577 L .57363 .47624 L F
.72778 .53039 m .72956 .52933 L .73093 .53042 L 0 1 .462 r
F
.72778 .53039 m .7264 .5293 L .72956 .52933 L F
.82048 .54321 m .82241 .54178 L .82367 .54289 L 0 .579 1 r
F
.82048 .54321 m .81921 .54209 L .82241 .54178 L F
.8994 .5491 m .90145 .54745 L .90264 .54863 L .058 0 1 r
F
.8994 .5491 m .89822 .54792 L .90145 .54745 L F
.46358 .42712 m .46483 .4258 L .46651 .42751 L 1 .805 0 r
F
.46358 .42712 m .46191 .42542 L .46483 .4258 L F
.24877 .36982 m .24962 .36812 L .25155 .36945 L 0 .728 1 r
F
.24877 .36982 m .24684 .3685 L .24962 .36812 L F
.21688 .36649 m .21767 .36468 L .21964 .36604 L 0 .446 1 r
F
.21688 .36649 m .21491 .36514 L .21767 .36468 L F
.13795 .36063 m .13862 .3586 L .14067 .36003 L .159 0 1 r
F
.13795 .36063 m .1359 .3592 L .13862 .3586 L F
.56758 .4753 m .56903 .47407 L .5706 .47577 L 1 .417 0 r
F
.56758 .4753 m .56601 .4736 L .56903 .47407 L F
.35065 .38738 m .35167 .38605 L .35348 .38742 L 0 1 .194 r
F
.35065 .38738 m .34883 .38603 L .35167 .38605 L F
.87969 .54783 m .88171 .54623 L .88292 .54739 L 0 .089 1 r
F
.87969 .54783 m .87849 .54667 L .88171 .54623 L F
.77644 .53819 m .7783 .53693 L .77962 .53801 L 0 1 .998 r
F
.77644 .53819 m .77512 .53711 L .7783 .53693 L F
.84023 .54491 m .84219 .54342 L .84343 .54455 L 0 .407 1 r
F
.84023 .54491 m .83898 .54378 L .84219 .54342 L F
.38875 .39816 m .38984 .3969 L .3916 .39836 L .27 1 0 r
F
.38875 .39816 m .38698 .39672 L .38984 .3969 L F
.45899 .42504 m .46022 .42373 L .46191 .42542 L 1 .862 0 r
F
.45899 .42504 m .4573 .42336 L .46022 .42373 L F
.56299 .47314 m .56443 .47189 L .56601 .4736 L 1 .361 0 r
F
.56299 .47314 m .56141 .47142 L .56443 .47189 L F
.62566 .50043 m .62723 .49943 L .62874 .50088 L .853 1 0 r
F
.62566 .50043 m .62415 .49897 L .62723 .49943 L F
.85997 .54644 m .86196 .54489 L .86318 .54604 L 0 .244 1 r
F
.85997 .54644 m .85874 .5453 L .86196 .54489 L F
.65619 .51159 m .65783 .51066 L .65929 .51195 L .449 1 0 r
F
.65619 .51159 m .65472 .51028 L .65783 .51066 L F
.73996 .53259 m .74176 .53148 L .74312 .53256 L 0 1 .602 r
F
.73996 .53259 m .7386 .5315 L .74176 .53148 L F
.92674 .55047 m .92884 .54876 L .92999 .54997 L .249 0 1 r
F
.92674 .55047 m .92559 .54927 L .92884 .54876 L F
.36739 .39174 m .36844 .39046 L .37024 .39186 L .006 1 0 r
F
.36739 .39174 m .3656 .39036 L .36844 .39046 L F
.41468 .40709 m .41582 .40583 L .41756 .40738 L .592 1 0 r
F
.41468 .40709 m .41294 .40556 L .41582 .40583 L F
.11819 .35943 m .11882 .35736 L .1209 .3588 L .293 0 1 r
F
.11819 .35943 m .11611 .35798 L .11882 .35736 L F
.76429 .53647 m .76613 .53526 L .76746 .53634 L 0 1 .87 r
F
.76429 .53647 m .76296 .53539 L .76613 .53526 L F
.5584 .47096 m .55983 .4697 L .56141 .47142 L 1 .304 0 r
F
.5584 .47096 m .55682 .46924 L .55983 .4697 L F
.75213 .53461 m .75395 .53345 L .75529 .53452 L 0 1 .738 r
F
.75213 .53461 m .75079 .53353 L .75395 .53345 L F
.67754 .51823 m .67922 .51731 L .68066 .5185 L .168 1 0 r
F
.67754 .51823 m .6761 .51701 L .67922 .51731 L F
.33388 .38343 m .33487 .38204 L .3367 .38338 L 0 1 .391 r
F
.33388 .38343 m .33204 .3821 L .33487 .38204 L F
.23658 .36834 m .2374 .36659 L .23935 .36794 L 0 .616 1 r
F
.23658 .36834 m .23463 .367 L .2374 .36659 L F
.45439 .42298 m .45562 .42168 L .4573 .42336 L 1 .92 0 r
F
.45439 .42298 m .4527 .42132 L .45562 .42168 L F
.55381 .46878 m .55523 .46751 L .55682 .46924 L 1 .248 0 r
F
.55381 .46878 m .55222 .46705 L .55523 .46751 L F
.80836 .54186 m .81027 .54048 L .81155 .54158 L 0 .691 1 r
F
.80836 .54186 m .80708 .54076 L .81027 .54048 L F
.71106 .52677 m .71281 .52578 L .7142 .52688 L 0 1 .258 r
F
.71106 .52677 m .70966 .52566 L .71281 .52578 L F
.18493 .36362 m .18567 .36171 L .18768 .3631 L 0 .186 1 r
F
.18493 .36362 m .18293 .36224 L .18567 .36171 L F
.1652 .36218 m .16591 .36022 L .16793 .36162 L 0 .036 1 r
F
.1652 .36218 m .16317 .36078 L .16591 .36022 L F
.54921 .46659 m .55063 .46531 L .55222 .46705 L 1 .193 0 r
F
.54921 .46659 m .54762 .46485 L .55063 .46531 L F
.62108 .49851 m .62264 .4975 L .62415 .49897 L .916 1 0 r
F
.62108 .49851 m .61957 .49703 L .62264 .4975 L F
.29278 .37567 m .2937 .37413 L .29558 .37545 L 0 1 .842 r
F
.29278 .37567 m .2909 .37435 L .2937 .37413 L F
.90705 .54934 m .90911 .54767 L .91029 .54886 L .112 0 1 r
F
.90705 .54934 m .90587 .54815 L .90911 .54767 L F
.28062 .3738 m .28151 .37221 L .28341 .37353 L 0 1 .967 r
F
.28062 .3738 m .27872 .37248 L .28151 .37221 L F
.20466 .3652 m .20543 .36335 L .20741 .36472 L 0 .343 1 r
F
.20466 .3652 m .20267 .36383 L .20543 .36335 L F
.69431 .52274 m .69603 .52179 L .69744 .52293 L 0 1 .047 r
F
.69431 .52274 m .69289 .52158 L .69603 .52179 L F
.14544 .36085 m .14612 .35884 L .14817 .36026 L .107 0 1 r
F
.14544 .36085 m .1434 .35943 L .14612 .35884 L F
.54462 .4644 m .54603 .4631 L .54762 .46485 L 1 .137 0 r
F
.54462 .4644 m .54303 .46265 L .54603 .4631 L F
.30494 .37767 m .30588 .37618 L .30775 .3775 L 0 1 .714 r
F
.30494 .37767 m .30307 .37636 L .30588 .37618 L F
.44979 .42095 m .45101 .41965 L .4527 .42132 L 1 .979 0 r
F
.44979 .42095 m .4481 .4193 L .45101 .41965 L F
.26844 .37206 m .26932 .37042 L .27123 .37175 L 0 .913 1 r
F
.26844 .37206 m .26653 .37074 L .26932 .37042 L F
.41007 .40528 m .41121 .40402 L .41294 .40556 L .531 1 0 r
F
.41007 .40528 m .40833 .40376 L .41121 .40402 L F
.82813 .54369 m .83007 .54224 L .83133 .54335 L 0 .513 1 r
F
.82813 .54369 m .82687 .54257 L .83007 .54224 L F
.54003 .4622 m .54143 .4609 L .54303 .46265 L 1 .082 0 r
F
.54003 .4622 m .53843 .46045 L .54143 .4609 L F
.88734 .54812 m .88937 .54649 L .89057 .54766 L 0 .033 1 r
F
.88734 .54812 m .88614 .54695 L .88937 .54649 L F
.65162 .5099 m .65325 .50897 L .65472 .51028 L .515 1 0 r
F
.65162 .5099 m .65015 .50857 L .65325 .50897 L F
.93439 .55066 m .93649 .54894 L .93764 .55015 L .299 0 1 r
F
.93439 .55066 m .93324 .54946 L .93649 .54894 L F
.38412 .39653 m .38521 .39527 L .38698 .39672 L .208 1 0 r
F
.38412 .39653 m .38235 .3951 L .38521 .39527 L F
.22437 .36694 m .22517 .36515 L .22713 .3665 L 0 .508 1 r
F
.22437 .36694 m .2224 .36559 L .22517 .36515 L F
.79624 .54043 m .79813 .5391 L .79942 .54019 L 0 .808 1 r
F
.79624 .54043 m .79494 .53934 L .79813 .5391 L F
.12568 .35961 m .12633 .35756 L .1284 .35899 L .243 0 1 r
F
.12568 .35961 m .12361 .35817 L .12633 .35756 L F
.53544 .46001 m .53683 .45869 L .53843 .46045 L 1 .027 0 r
F
.53544 .46001 m .53383 .45825 L .53683 .45869 L F
.6165 .49656 m .61805 .49553 L .61957 .49703 L .979 1 0 r
F
.6165 .49656 m .61498 .49505 L .61805 .49553 L F
.86762 .54678 m .86962 .54521 L .87084 .54636 L 0 .185 1 r
F
.86762 .54678 m .8664 .54563 L .86962 .54521 L F
.84788 .54531 m .84985 .5438 L .85109 .54494 L 0 .344 1 r
F
.84788 .54531 m .84664 .54418 L .84985 .5438 L F
.31709 .37983 m .31804 .37838 L .3199 .37971 L 0 1 .583 r
F
.31709 .37983 m .31523 .37852 L .31804 .37838 L F
.44519 .41893 m .4464 .41764 L .4481 .4193 L .962 1 0 r
F
.44519 .41893 m .44349 .4173 L .4464 .41764 L F
.25626 .37042 m .25711 .36874 L .25904 .37007 L 0 .795 1 r
F
.25626 .37042 m .25433 .36909 L .25711 .36874 L F
.53085 .45781 m .53223 .45648 L .53383 .45825 L 1 .027 0 r
F
.53085 .45781 m .52924 .45604 L .53223 .45648 L F
.72326 .52925 m .72503 .52821 L .7264 .5293 L 0 1 .403 r
F
.72326 .52925 m .72188 .52815 L .72503 .52821 L F
.346 .38602 m .34701 .38468 L .34883 .38603 L 0 1 .254 r
F
.346 .38602 m .34418 .38468 L .34701 .38468 L F
.36276 .39027 m .3638 .38897 L .3656 .39036 L 0 1 .055 r
F
.36276 .39027 m .36096 .3889 L .3638 .38897 L F
.67299 .51672 m .67466 .5158 L .6761 .51701 L .234 1 0 r
F
.67299 .51672 m .67154 .51549 L .67466 .5158 L F
.52625 .45561 m .52762 .45428 L .52924 .45604 L 1 .082 0 r
F
.52625 .45561 m .52464 .45384 L .52762 .45428 L F
.9147 .54957 m .91677 .54788 L .91794 .54907 L .164 0 1 r
F
.9147 .54957 m .91352 .54837 L .91677 .54788 L F
.1059 .35845 m .10652 .35636 L .10861 .35781 L .373 0 1 r
F
.1059 .35845 m .10381 .357 L .10652 .35636 L F
.52166 .45341 m .52302 .45207 L .52464 .45384 L 1 .137 0 r
F
.52166 .45341 m .52004 .45164 L .52302 .45207 L F
.17269 .36246 m .17341 .36052 L .17543 .36192 L 0 .091 1 r
F
.17269 .36246 m .17067 .36107 L .17341 .36052 L F
.61191 .49458 m .61346 .49353 L .61498 .49505 L 1 .958 0 r
F
.61191 .49458 m .61039 .49305 L .61346 .49353 L F
.7841 .53891 m .78597 .53762 L .78728 .5387 L 0 .929 1 r
F
.7841 .53891 m .78279 .53782 L .78597 .53762 L F
.19243 .36396 m .19318 .36207 L .19517 .36345 L 0 .244 1 r
F
.19243 .36396 m .19043 .36258 L .19318 .36207 L F
.40546 .4035 m .40658 .40224 L .40833 .40376 L .469 1 0 r
F
.40546 .4035 m .40371 .402 L .40658 .40224 L F
.44059 .41694 m .44179 .41566 L .44349 .4173 L .903 1 0 r
F
.44059 .41694 m .43889 .41532 L .44179 .41566 L F
.15294 .36109 m .15363 .35909 L .15567 .36051 L .054 0 1 r
F
.15294 .36109 m .1509 .35967 L .15363 .35909 L F
.51707 .45121 m .51842 .44987 L .52004 .45164 L 1 .191 0 r
F
.51707 .45121 m .51544 .44944 L .51842 .44987 L F
.24406 .36888 m .2449 .36715 L .24684 .3685 L 0 .682 1 r
F
.24406 .36888 m .24212 .36754 L .2449 .36715 L F
.81602 .5424 m .81794 .54099 L .81921 .54209 L 0 .624 1 r
F
.81602 .5424 m .81474 .54129 L .81794 .54099 L F
.64705 .50817 m .64867 .50723 L .65015 .50857 L .581 1 0 r
F
.64705 .50817 m .64557 .50682 L .64867 .50723 L F
.32922 .38217 m .3302 .38076 L .33204 .3821 L 0 1 .449 r
F
.32922 .38217 m .32738 .38084 L .3302 .38076 L F
.73545 .53151 m .73724 .53043 L .7386 .5315 L 0 1 .544 r
F
.73545 .53151 m .73408 .53043 L .73724 .53043 L F
.21215 .3656 m .21293 .36377 L .21491 .36514 L 0 .404 1 r
F
.21215 .3656 m .21017 .36424 L .21293 .36377 L F
.51247 .44902 m .51382 .44767 L .51544 .44944 L 1 .246 0 r
F
.51247 .44902 m .51084 .44725 L .51382 .44767 L F
.89499 .54838 m .89703 .54674 L .89822 .54792 L .022 0 1 r
F
.89499 .54838 m .8938 .54721 L .89703 .54674 L F
.77195 .53727 m .7738 .53603 L .77512 .53711 L 0 1 .946 r
F
.77195 .53727 m .77063 .53619 L .7738 .53603 L F
.70653 .52552 m .70826 .52455 L .70966 .52566 L 0 1 .195 r
F
.70653 .52552 m .70512 .5244 L .70826 .52455 L F
.13318 .35981 m .13384 .35777 L .1359 .3592 L .192 0 1 r
F
.13318 .35981 m .13112 .35838 L .13384 .35777 L F
.60733 .49258 m .60886 .49151 L .61039 .49305 L 1 .896 0 r
F
.60733 .49258 m .6058 .49102 L .60886 .49151 L F
.68977 .52136 m .69147 .52043 L .69289 .52158 L .018 1 0 r
F
.68977 .52136 m .68834 .52019 L .69147 .52043 L F
.50788 .44683 m .50921 .44548 L .51084 .44725 L 1 .3 0 r
F
.50788 .44683 m .50624 .44506 L .50921 .44548 L F
.3795 .39494 m .38057 .39367 L .38235 .3951 L .146 1 0 r
F
.3795 .39494 m .37772 .39352 L .38057 .39367 L F
.74763 .53359 m .74944 .53246 L .75079 .53353 L 0 1 .682 r
F
.74763 .53359 m .74627 .53251 L .74944 .53246 L F
.7598 .5355 m .76163 .53432 L .76296 .53539 L 0 1 .816 r
F
.7598 .5355 m .75846 .53443 L .76163 .53432 L F
.83578 .54413 m .83773 .54266 L .83898 .54378 L 0 .449 1 r
F
.83578 .54413 m .83453 .54301 L .83773 .54266 L F
.87527 .5471 m .87728 .54551 L .87849 .54667 L 0 .127 1 r
F
.87527 .5471 m .87406 .54594 L .87728 .54551 L F
.43599 .41498 m .43718 .4137 L .43889 .41532 L .844 1 0 r
F
.43599 .41498 m .43428 .41337 L .43718 .4137 L F
.50328 .44464 m .50461 .4433 L .50624 .44506 L 1 .355 0 r
F
.50328 .44464 m .50164 .44288 L .50461 .4433 L F
.85553 .54569 m .85751 .54416 L .85874 .5453 L 0 .283 1 r
F
.85553 .54569 m .8543 .54455 L .85751 .54416 L F
.23186 .36742 m .23267 .36565 L .23463 .367 L 0 .572 1 r
F
.23186 .36742 m .2299 .36607 L .23267 .36565 L F
.92234 .54977 m .92443 .54807 L .92559 .54927 L .216 0 1 r
F
.92234 .54977 m .92118 .54858 L .92443 .54807 L F
.60274 .49054 m .60427 .48945 L .6058 .49102 L 1 .834 0 r
F
.60274 .49054 m .60121 .48897 L .60427 .48945 L F
.1134 .35862 m .11403 .35654 L .11611 .35798 L .325 0 1 r
F
.1134 .35862 m .11132 .35717 L .11403 .35654 L F
.2881 .37459 m .28901 .37303 L .2909 .37435 L 0 1 .894 r
F
.2881 .37459 m .28621 .37328 L .28901 .37303 L F
.49869 .44246 m .5 .44112 L .50164 .44288 L 1 .41 0 r
F
.49869 .44246 m .49705 .44071 L .5 .44112 L F
.66843 .51517 m .67009 .51426 L .67154 .51549 L .3 1 0 r
F
.66843 .51517 m .66697 .51392 L .67009 .51426 L F
.80389 .54103 m .8058 .53967 L .80708 .54076 L 0 .738 1 r
F
.80389 .54103 m .80261 .53993 L .8058 .53967 L F
.40084 .40175 m .40196 .4005 L .40371 .402 L .407 1 0 r
F
.40084 .40175 m .39909 .40027 L .40196 .4005 L F
.27593 .37277 m .27681 .37116 L .27872 .37248 L 0 .983 1 r
F
.27593 .37277 m .27402 .37145 L .27681 .37116 L F
.30026 .37655 m .30119 .37503 L .30307 .37636 L 0 1 .768 r
F
.30026 .37655 m .29839 .37523 L .30119 .37503 L F
.64248 .5064 m .64409 .50546 L .64557 .50682 L .646 1 0 r
F
.64248 .5064 m .64099 .50503 L .64409 .50546 L F
.18018 .36277 m .18092 .36084 L .18293 .36224 L 0 .148 1 r
F
.18018 .36277 m .17817 .36138 L .18092 .36084 L F
.49409 .44029 m .4954 .43895 L .49705 .44071 L 1 .465 0 r
F
.49409 .44029 m .49244 .43854 L .4954 .43895 L F
.35812 .38883 m .35916 .38751 L .36096 .3889 L 0 1 .115 r
F
.35812 .38883 m .35632 .38746 L .35916 .38751 L F
.16044 .36134 m .16114 .35937 L .16317 .36078 L 0 0 1 r
F
.16044 .36134 m .1584 .35993 L .16114 .35937 L F
.43138 .41304 m .43256 .41176 L .43428 .41337 L .784 1 0 r
F
.43138 .41304 m .42967 .41144 L .43256 .41176 L F
.34136 .38469 m .34236 .38332 L .34418 .38468 L 0 1 .313 r
F
.34136 .38469 m .33953 .38335 L .34236 .38332 L F
.59815 .48849 m .59967 .48738 L .60121 .48897 L 1 .773 0 r
F
.59815 .48849 m .59661 .48689 L .59967 .48738 L F
.19992 .36433 m .20068 .36245 L .20267 .36383 L 0 .303 1 r
F
.19992 .36433 m .19793 .36295 L .20068 .36245 L F
.26374 .37106 m .26461 .3694 L .26653 .37074 L 0 .864 1 r
F
.26374 .37106 m .26182 .36973 L .26461 .3694 L F
.31242 .37866 m .31337 .37719 L .31523 .37852 L 0 1 .639 r
F
.31242 .37866 m .31055 .37734 L .31337 .37719 L F
.90264 .54863 m .90469 .54697 L .90587 .54815 L .077 0 1 r
F
.90264 .54863 m .90145 .54745 L .90469 .54697 L F
.4895 .43813 m .49079 .43679 L .49244 .43854 L 1 .52 0 r
F
.4895 .43813 m .48784 .43639 L .49079 .43679 L F
.71873 .52808 m .72049 .52706 L .72188 .52815 L 0 1 .342 r
F
.71873 .52808 m .71734 .52698 L .72049 .52706 L F
.14067 .36003 m .14135 .358 L .1434 .35943 L .141 0 1 r
F
.14067 .36003 m .13862 .3586 L .14135 .358 L F
.82367 .54289 m .82561 .54146 L .82687 .54257 L 0 .557 1 r
F
.82367 .54289 m .82241 .54178 L .82561 .54146 L F
.4849 .43598 m .48619 .43464 L .48784 .43639 L 1 .576 0 r
F
.4849 .43598 m .48324 .43424 L .48619 .43464 L F
.59356 .48641 m .59507 .48528 L .59661 .48689 L 1 .713 0 r
F
.59356 .48641 m .59202 .48479 L .59507 .48528 L F
.79176 .53957 m .79364 .53826 L .79494 .53934 L 0 .856 1 r
F
.79176 .53957 m .79046 .53849 L .79364 .53826 L F
.21964 .36604 m .22044 .36423 L .2224 .36559 L 0 .466 1 r
F
.21964 .36604 m .21767 .36468 L .22044 .36423 L F
.88292 .54739 m .88494 .54578 L .88614 .54695 L 0 .07 1 r
F
.88292 .54739 m .88171 .54623 L .88494 .54578 L F
.37487 .39338 m .37593 .3921 L .37772 .39352 L .084 1 0 r
F
.37487 .39338 m .37308 .39197 L .37593 .3921 L F
.25155 .36945 m .2524 .36775 L .25433 .36909 L 0 .749 1 r
F
.25155 .36945 m .24962 .36812 L .2524 .36775 L F
.92999 .54997 m .93209 .54825 L .93324 .54946 L .267 0 1 r
F
.92999 .54997 m .92884 .54876 L .93209 .54825 L F
.6379 .5046 m .6395 .50364 L .64099 .50503 L .712 1 0 r
F
.6379 .5046 m .63641 .5032 L .6395 .50364 L F
.68522 .51995 m .68691 .51903 L .68834 .52019 L .083 1 0 r
F
.68522 .51995 m .68378 .51877 L .68691 .51903 L F
.1209 .3588 m .12154 .35673 L .12361 .35817 L .276 0 1 r
F
.1209 .3588 m .11882 .35736 L .12154 .35673 L F
.42678 .41112 m .42795 .40985 L .42967 .41144 L .724 1 0 r
F
.42678 .41112 m .42506 .40954 L .42795 .40985 L F
.84343 .54455 m .8454 .54305 L .84664 .54418 L 0 .386 1 r
F
.84343 .54455 m .84219 .54342 L .8454 .54305 L F
.86318 .54604 m .86518 .54448 L .8664 .54563 L 0 .223 1 r
F
.86318 .54604 m .86196 .54489 L .86518 .54448 L F
.4803 .43384 m .48158 .4325 L .48324 .43424 L 1 .632 0 r
F
.4803 .43384 m .47864 .43211 L .48158 .4325 L F
.39622 .40004 m .39733 .39878 L .39909 .40027 L .346 1 0 r
F
.39622 .40004 m .39446 .39857 L .39733 .39878 L F
.32456 .38093 m .32554 .3795 L .32738 .38084 L 0 1 .506 r
F
.32456 .38093 m .32272 .3796 L .32554 .3795 L F
.58897 .48431 m .59047 .48317 L .59202 .48479 L 1 .653 0 r
F
.58897 .48431 m .58742 .48268 L .59047 .48317 L F
.70199 .52424 m .70372 .52328 L .70512 .5244 L 0 1 .132 r
F
.70199 .52424 m .70058 .52311 L .70372 .52328 L F
.66386 .51358 m .66552 .51267 L .66697 .51392 L .366 1 0 r
F
.66386 .51358 m .6624 .51231 L .66552 .51267 L F
.73093 .53042 m .73271 .52936 L .73408 .53043 L 0 1 .486 r
F
.73093 .53042 m .72956 .52933 L .73271 .52936 L F
.77962 .53801 m .78148 .53675 L .78279 .53782 L 0 .979 1 r
F
.77962 .53801 m .7783 .53693 L .78148 .53675 L F
.4757 .43172 m .47698 .43038 L .47864 .43211 L 1 .688 0 r
F
.4757 .43172 m .47404 .42999 L .47698 .43038 L F
.58438 .4822 m .58587 .48103 L .58742 .48268 L 1 .594 0 r
F
.58438 .4822 m .58282 .48055 L .58587 .48103 L F
.16793 .36162 m .16865 .35966 L .17067 .36107 L 0 .054 1 r
F
.16793 .36162 m .16591 .36022 L .16865 .35966 L F
.18768 .3631 m .18842 .36119 L .19043 .36258 L 0 .205 1 r
F
.18768 .3631 m .18567 .36171 L .18842 .36119 L F
.91029 .54886 m .91235 .54718 L .91352 .54837 L .13 0 1 r
F
.91029 .54886 m .90911 .54767 L .91235 .54718 L F
.23935 .36794 m .24017 .36619 L .24212 .36754 L 0 .637 1 r
F
.23935 .36794 m .2374 .36659 L .24017 .36619 L F
.81155 .54158 m .81347 .54019 L .81474 .54129 L 0 .669 1 r
F
.81155 .54158 m .81027 .54048 L .81347 .54019 L F
.76746 .53634 m .7693 .53512 L .77063 .53619 L 0 1 .893 r
F
.76746 .53634 m .76613 .53526 L .7693 .53512 L F
.74312 .53256 m .74492 .53145 L .74627 .53251 L 0 1 .626 r
F
.74312 .53256 m .74176 .53148 L .74492 .53145 L F
.47111 .4296 m .47237 .42827 L .47404 .42999 L 1 .744 0 r
F
.47111 .4296 m .46943 .42789 L .47237 .42827 L F
.14817 .36026 m .14886 .35825 L .1509 .35967 L .089 0 1 r
F
.14817 .36026 m .14612 .35884 L .14886 .35825 L F
.42217 .40924 m .42333 .40796 L .42506 .40954 L .663 1 0 r
F
.42217 .40924 m .42044 .40767 L .42333 .40796 L F
.63332 .50276 m .63491 .50179 L .63641 .5032 L .777 1 0 r
F
.63332 .50276 m .63182 .50133 L .63491 .50179 L F
.57979 .48007 m .58127 .47888 L .58282 .48055 L 1 .535 0 r
F
.57979 .48007 m .57823 .4784 L .58127 .47888 L F
.20741 .36472 m .20819 .36287 L .21017 .36424 L 0 .363 1 r
F
.20741 .36472 m .20543 .36335 L .20819 .36287 L F
.35348 .38742 m .3545 .38608 L .35632 .38746 L 0 1 .175 r
F
.35348 .38742 m .35167 .38605 L .3545 .38608 L F
.75529 .53452 m .75712 .53336 L .75846 .53443 L 0 1 .762 r
F
.75529 .53452 m .75395 .53345 L .75712 .53336 L F
.89057 .54766 m .8926 .54604 L .8938 .54721 L 0 .014 1 r
F
.89057 .54766 m .88937 .54649 L .8926 .54604 L F
.57519 .47792 m .57666 .47672 L .57823 .4784 L 1 .477 0 r
F
.57519 .47792 m .57363 .47624 L .57666 .47672 L F
.1284 .35899 m .12905 .35694 L .13112 .35838 L .226 0 1 r
F
.1284 .35899 m .12633 .35756 L .12905 .35694 L F
.46651 .42751 m .46776 .42618 L .46943 .42789 L 1 .801 0 r
F
.46651 .42751 m .46483 .4258 L .46776 .42618 L F
.3367 .38338 m .3377 .382 L .33953 .38335 L 0 1 .371 r
F
.3367 .38338 m .33487 .38204 L .3377 .382 L F
.28341 .37353 m .28431 .37195 L .28621 .37328 L 0 1 .945 r
F
.28341 .37353 m .28151 .37221 L .28431 .37195 L F
.83133 .54335 m .83327 .5419 L .83453 .54301 L 0 .492 1 r
F
.83133 .54335 m .83007 .54224 L .83327 .5419 L F
.29558 .37545 m .2965 .37391 L .29839 .37523 L 0 1 .821 r
F
.29558 .37545 m .2937 .37413 L .2965 .37391 L F
.3916 .39836 m .3927 .39709 L .39446 .39857 L .284 1 0 r
F
.3916 .39836 m .38984 .3969 L .3927 .39709 L F
.37024 .39186 m .37129 .39056 L .37308 .39197 L .023 1 0 r
F
.37024 .39186 m .36844 .39046 L .37129 .39056 L F
.87084 .54636 m .87284 .54479 L .87406 .54594 L 0 .165 1 r
F
.87084 .54636 m .86962 .54521 L .87284 .54479 L F
.5706 .47577 m .57206 .47455 L .57363 .47624 L 1 .419 0 r
F
.5706 .47577 m .56903 .47407 L .57206 .47455 L F
.27123 .37175 m .27211 .37011 L .27402 .37145 L 0 .934 1 r
F
.27123 .37175 m .26932 .37042 L .27211 .37011 L F
.22713 .3665 m .22794 .36472 L .2299 .36607 L 0 .528 1 r
F
.22713 .3665 m .22517 .36515 L .22794 .36472 L F
.85109 .54494 m .85306 .54342 L .8543 .54455 L 0 .324 1 r
F
.85109 .54494 m .84985 .5438 L .85306 .54342 L F
.65929 .51195 m .66094 .51104 L .6624 .51231 L .433 1 0 r
F
.65929 .51195 m .65783 .51066 L .66094 .51104 L F
.7142 .52688 m .71595 .52589 L .71734 .52698 L 0 1 .28 r
F
.7142 .52688 m .71281 .52578 L .71595 .52589 L F
.68066 .5185 m .68235 .51759 L .68378 .51877 L .149 1 0 r
F
.68066 .5185 m .67922 .51731 L .68235 .51759 L F
.30775 .3775 m .30869 .37601 L .31055 .37734 L 0 1 .693 r
F
.30775 .3775 m .30588 .37618 L .30869 .37601 L F
.46191 .42542 m .46315 .4241 L .46483 .4258 L 1 .858 0 r
F
.46191 .42542 m .46022 .42373 L .46315 .4241 L F
.62874 .50088 m .63032 .4999 L .63182 .50133 L .842 1 0 r
F
.62874 .50088 m .62723 .49943 L .63032 .4999 L F
.79942 .54019 m .80132 .53885 L .80261 .53993 L 0 .785 1 r
F
.79942 .54019 m .79813 .5391 L .80132 .53885 L F
.41756 .40738 m .41871 .40611 L .42044 .40767 L .603 1 0 r
F
.41756 .40738 m .41582 .40583 L .41871 .40611 L F
.56601 .4736 m .56746 .47236 L .56903 .47407 L 1 .362 0 r
F
.56601 .4736 m .56443 .47189 L .56746 .47236 L F
.10861 .35781 m .10923 .35572 L .11132 .35717 L .356 0 1 r
F
.10861 .35781 m .10652 .35636 L .10923 .35572 L F
.91794 .54907 m .92002 .54738 L .92118 .54858 L .182 0 1 r
F
.91794 .54907 m .91677 .54788 L .92002 .54738 L F
.25904 .37007 m .2599 .36839 L .26182 .36973 L 0 .816 1 r
F
.25904 .37007 m .25711 .36874 L .2599 .36839 L F
.56141 .47142 m .56285 .47017 L .56443 .47189 L 1 .306 0 r
F
.56141 .47142 m .55983 .4697 L .56285 .47017 L F
.17543 .36192 m .17616 .35998 L .17817 .36138 L 0 .11 1 r
F
.17543 .36192 m .17341 .36052 L .17616 .35998 L F
.69744 .52293 m .69917 .52198 L .70058 .52311 L 0 1 .068 r
F
.69744 .52293 m .69603 .52179 L .69917 .52198 L F
.15567 .36051 m .15637 .35852 L .1584 .35993 L .036 0 1 r
F
.15567 .36051 m .15363 .35909 L .15637 .35852 L F
.19517 .36345 m .19593 .36157 L .19793 .36295 L 0 .263 1 r
F
.19517 .36345 m .19318 .36207 L .19593 .36157 L F
.4573 .42336 m .45854 .42204 L .46022 .42373 L 1 .916 0 r
F
.4573 .42336 m .45562 .42168 L .45854 .42204 L F
.55682 .46924 m .55825 .46797 L .55983 .4697 L 1 .249 0 r
F
.55682 .46924 m .55523 .46751 L .55825 .46797 L F
.3199 .37971 m .32086 .37826 L .32272 .3796 L 0 1 .562 r
F
.3199 .37971 m .31804 .37838 L .32086 .37826 L F
.89822 .54792 m .90027 .54627 L .90145 .54745 L .041 0 1 r
F
.89822 .54792 m .89703 .54674 L .90027 .54627 L F
.62415 .49897 m .62573 .49797 L .62723 .49943 L .907 1 0 r
F
.62415 .49897 m .62264 .4975 L .62573 .49797 L F
.78728 .5387 m .78915 .53741 L .79046 .53849 L 0 .906 1 r
F
.78728 .5387 m .78597 .53762 L .78915 .53741 L F
.1359 .3592 m .13656 .35717 L .13862 .3586 L .175 0 1 r
F
.1359 .3592 m .13384 .35777 L .13656 .35717 L F
.55222 .46705 m .55364 .46577 L .55523 .46751 L 1 .193 0 r
F
.55222 .46705 m .55063 .46531 L .55364 .46577 L F
.81921 .54209 m .82114 .54068 L .82241 .54178 L 0 .602 1 r
F
.81921 .54209 m .81794 .54099 L .82114 .54068 L F
.7264 .5293 m .72818 .52826 L .72956 .52933 L 0 1 .426 r
F
.7264 .5293 m .72503 .52821 L .72818 .52826 L F
.24684 .3685 m .24768 .36677 L .24962 .36812 L 0 .703 1 r
F
.24684 .3685 m .2449 .36715 L .24768 .36677 L F
.21491 .36514 m .2157 .36331 L .21767 .36468 L 0 .424 1 r
F
.21491 .36514 m .21293 .36377 L .2157 .36331 L F
.38698 .39672 m .38807 .39544 L .38984 .3969 L .223 1 0 r
F
.38698 .39672 m .38521 .39527 L .38807 .39544 L F
.4527 .42132 m .45393 .42001 L .45562 .42168 L 1 .973 0 r
F
.4527 .42132 m .45101 .41965 L .45393 .42001 L F
.41294 .40556 m .41409 .40428 L .41582 .40583 L .542 1 0 r
F
.41294 .40556 m .41121 .40402 L .41409 .40428 L F
.54762 .46485 m .54904 .46356 L .55063 .46531 L 1 .138 0 r
F
.54762 .46485 m .54603 .4631 L .54904 .46356 L F
.34883 .38603 m .34985 .38468 L .35167 .38605 L 0 1 .235 r
F
.34883 .38603 m .34701 .38468 L .34985 .38468 L F
.65472 .51028 m .65636 .50937 L .65783 .51066 L .499 1 0 r
F
.65472 .51028 m .65325 .50897 L .65636 .50937 L F
.87849 .54667 m .88051 .54507 L .88171 .54623 L 0 .107 1 r
F
.87849 .54667 m .87728 .54551 L .88051 .54507 L F
.83898 .54378 m .84094 .5423 L .84219 .54342 L 0 .428 1 r
F
.83898 .54378 m .83773 .54266 L .84094 .5423 L F
.54303 .46265 m .54443 .46135 L .54603 .4631 L 1 .082 0 r
F
.54303 .46265 m .54143 .4609 L .54443 .46135 L F
.92559 .54927 m .92768 .54756 L .92884 .54876 L .234 0 1 r
F
.92559 .54927 m .92443 .54807 L .92768 .54756 L F
.11611 .35798 m .11674 .35591 L .11882 .35736 L .308 0 1 r
F
.11611 .35798 m .11403 .35654 L .11674 .35591 L F
.3656 .39036 m .36665 .38905 L .36844 .39046 L 0 1 .037 r
F
.3656 .39036 m .3638 .38897 L .36665 .38905 L F
.85874 .5453 m .86073 .54375 L .86196 .54489 L 0 .263 1 r
F
.85874 .5453 m .85751 .54416 L .86073 .54375 L F
.77512 .53711 m .77698 .53586 L .7783 .53693 L 0 1 .969 r
F
.77512 .53711 m .7738 .53603 L .77698 .53586 L F
.61957 .49703 m .62113 .49601 L .62264 .4975 L .971 1 0 r
F
.61957 .49703 m .61805 .49553 L .62113 .49601 L F
.7386 .5315 m .7404 .53042 L .74176 .53148 L 0 1 .568 r
F
.7386 .5315 m .73724 .53043 L .7404 .53042 L F
.53843 .46045 m .53983 .45914 L .54143 .4609 L 1 .027 0 r
F
.53843 .46045 m .53683 .45869 L .53983 .45914 L F
.6761 .51701 m .67778 .51611 L .67922 .51731 L .215 1 0 r
F
.6761 .51701 m .67466 .5158 L .67778 .51611 L F
.4481 .4193 m .44931 .41799 L .45101 .41965 L .968 1 0 r
F
.4481 .4193 m .4464 .41764 L .44931 .41799 L F
.33204 .3821 m .33303 .38069 L .33487 .38204 L 0 1 .429 r
F
.33204 .3821 m .3302 .38076 L .33303 .38069 L F
.76296 .53539 m .7648 .5342 L .76613 .53526 L 0 1 .84 r
F
.76296 .53539 m .76163 .53432 L .7648 .5342 L F
.23463 .367 m .23545 .36524 L .2374 .36659 L 0 .592 1 r
F
.23463 .367 m .23267 .36565 L .23545 .36524 L F
.53383 .45825 m .53522 .45692 L .53683 .45869 L 1 .027 0 r
F
.53383 .45825 m .53223 .45648 L .53522 .45692 L F
.75079 .53353 m .7526 .53239 L .75395 .53345 L 0 1 .706 r
F
.75079 .53353 m .74944 .53246 L .7526 .53239 L F
.18293 .36224 m .18367 .36032 L .18567 .36171 L 0 .166 1 r
F
.18293 .36224 m .18092 .36084 L .18367 .36032 L F
.16317 .36078 m .16388 .3588 L .16591 .36022 L 0 .018 1 r
F
.16317 .36078 m .16114 .35937 L .16388 .3588 L F
.80708 .54076 m .80899 .53939 L .81027 .54048 L 0 .715 1 r
F
.80708 .54076 m .8058 .53967 L .80899 .53939 L F
.52924 .45604 m .53061 .45471 L .53223 .45648 L 1 .082 0 r
F
.52924 .45604 m .52762 .45428 L .53061 .45471 L F
.70966 .52566 m .71141 .52468 L .71281 .52578 L 0 1 .218 r
F
.70966 .52566 m .70826 .52455 L .71141 .52468 L F
.90587 .54815 m .90793 .54649 L .90911 .54767 L .095 0 1 r
F
.90587 .54815 m .90469 .54697 L .90793 .54649 L F
.40833 .40376 m .40946 .40249 L .41121 .40402 L .481 1 0 r
F
.40833 .40376 m .40658 .40224 L .40946 .40249 L F
.20267 .36383 m .20344 .36197 L .20543 .36335 L 0 .322 1 r
F
.20267 .36383 m .20068 .36245 L .20344 .36197 L F
.2909 .37435 m .29181 .37279 L .2937 .37413 L 0 1 .873 r
F
.2909 .37435 m .28901 .37303 L .29181 .37279 L F
.1434 .35943 m .14407 .35741 L .14612 .35884 L .124 0 1 r
F
.1434 .35943 m .14135 .358 L .14407 .35741 L F
.52464 .45384 m .52601 .4525 L .52762 .45428 L 1 .137 0 r
F
.52464 .45384 m .52302 .45207 L .52601 .4525 L F
.61498 .49505 m .61653 .49402 L .61805 .49553 L 1 .966 0 r
F
.61498 .49505 m .61346 .49353 L .61653 .49402 L F
.27872 .37248 m .27961 .37088 L .28151 .37221 L 0 1 .996 r
F
.27872 .37248 m .27681 .37116 L .27961 .37088 L F
.44349 .4173 m .4447 .41599 L .4464 .41764 L .91 1 0 r
F
.44349 .4173 m .44179 .41566 L .4447 .41599 L F
.69289 .52158 m .69461 .52065 L .69603 .52179 L 0 1 .003 r
F
.69289 .52158 m .69147 .52043 L .69461 .52065 L F
.65015 .50857 m .65178 .50765 L .65325 .50897 L .566 1 0 r
F
.65015 .50857 m .64867 .50723 L .65178 .50765 L F
.30307 .37636 m .304 .37484 L .30588 .37618 L 0 1 .747 r
F
.30307 .37636 m .30119 .37503 L .304 .37484 L F
.52004 .45164 m .5214 .4503 L .52302 .45207 L 1 .191 0 r
F
.52004 .45164 m .51842 .44987 L .5214 .4503 L F
.38235 .3951 m .38343 .39382 L .38521 .39527 L .162 1 0 r
F
.38235 .3951 m .38057 .39367 L .38343 .39382 L F
.26653 .37074 m .2674 .36908 L .26932 .37042 L 0 .885 1 r
F
.26653 .37074 m .26461 .3694 L .2674 .36908 L F
.93324 .54946 m .93534 .54773 L .93649 .54894 L .284 0 1 r
F
.93324 .54946 m .93209 .54825 L .93534 .54773 L F
.88614 .54695 m .88817 .54533 L .88937 .54649 L 0 .05 1 r
F
.88614 .54695 m .88494 .54578 L .88817 .54533 L F
.12361 .35817 m .12426 .35611 L .12633 .35756 L .259 0 1 r
F
.12361 .35817 m .12154 .35673 L .12426 .35611 L F
.82687 .54257 m .82881 .54113 L .83007 .54224 L 0 .535 1 r
F
.82687 .54257 m .82561 .54146 L .82881 .54113 L F
.51544 .44944 m .51679 .4481 L .51842 .44987 L 1 .246 0 r
F
.51544 .44944 m .51382 .44767 L .51679 .4481 L F
.2224 .36559 m .2232 .36378 L .22517 .36515 L 0 .486 1 r
F
.2224 .36559 m .22044 .36423 L .2232 .36378 L F
.61039 .49305 m .61193 .492 L .61346 .49353 L 1 .903 0 r
F
.61039 .49305 m .60886 .49151 L .61193 .492 L F
.8664 .54563 m .8684 .54407 L .86962 .54521 L 0 .203 1 r
F
.8664 .54563 m .86518 .54448 L .8684 .54407 L F
.79494 .53934 m .79683 .53802 L .79813 .5391 L 0 .833 1 r
F
.79494 .53934 m .79364 .53826 L .79683 .53802 L F
.51084 .44725 m .51219 .4459 L .51382 .44767 L 1 .3 0 r
F
.51084 .44725 m .50921 .44548 L .51219 .4459 L F
.84664 .54418 m .84861 .54268 L .84985 .5438 L 0 .365 1 r
F
.84664 .54418 m .8454 .54305 L .84861 .54268 L F
.31523 .37852 m .31618 .37704 L .31804 .37838 L 0 1 .618 r
F
.31523 .37852 m .31337 .37719 L .31618 .37704 L F
.43889 .41532 m .44008 .41402 L .44179 .41566 L .851 1 0 r
F
.43889 .41532 m .43718 .4137 L .44008 .41402 L F
.25433 .36909 m .25518 .36739 L .25711 .36874 L 0 .769 1 r
F
.25433 .36909 m .2524 .36775 L .25518 .36739 L F
.34418 .38468 m .34519 .38331 L .34701 .38468 L 0 1 .294 r
F
.34418 .38468 m .34236 .38332 L .34519 .38331 L F
.36096 .3889 m .362 .38757 L .3638 .38897 L 0 1 .098 r
F
.36096 .3889 m .35916 .38751 L .362 .38757 L F
.67154 .51549 m .67321 .51459 L .67466 .5158 L .281 1 0 r
F
.67154 .51549 m .67009 .51426 L .67321 .51459 L F
.50624 .44506 m .50758 .44371 L .50921 .44548 L 1 .355 0 r
F
.50624 .44506 m .50461 .4433 L .50758 .44371 L F
.72188 .52815 m .72364 .52713 L .72503 .52821 L 0 1 .365 r
F
.72188 .52815 m .72049 .52706 L .72364 .52713 L F
.10381 .357 m .10443 .35489 L .10652 .35636 L .388 0 1 r
F
.10381 .357 m .10172 .35554 L .10443 .35489 L F
.40371 .402 m .40483 .40072 L .40658 .40224 L .42 1 0 r
F
.40371 .402 m .40196 .4005 L .40483 .40072 L F
.91352 .54837 m .9156 .54669 L .91677 .54788 L .148 0 1 r
F
.91352 .54837 m .91235 .54718 L .9156 .54669 L F
.17067 .36107 m .17139 .35911 L .17341 .36052 L 0 .073 1 r
F
.17067 .36107 m .16865 .35966 L .17139 .35911 L F
.6058 .49102 m .60733 .48995 L .60886 .49151 L 1 .841 0 r
F
.6058 .49102 m .60427 .48945 L .60733 .48995 L F
.50164 .44288 m .50297 .44153 L .50461 .4433 L 1 .409 0 r
F
.50164 .44288 m .5 .44112 L .50297 .44153 L F
.64557 .50682 m .64719 .5059 L .64867 .50723 L .632 1 0 r
F
.64557 .50682 m .64409 .50546 L .64719 .5059 L F
.19043 .36258 m .19118 .36068 L .19318 .36207 L 0 .224 1 r
F
.19043 .36258 m .18842 .36119 L .19118 .36068 L F
.1509 .35967 m .15159 .35767 L .15363 .35909 L .071 0 1 r
F
.1509 .35967 m .14886 .35825 L .15159 .35767 L F
.78279 .53782 m .78466 .53655 L .78597 .53762 L 0 .956 1 r
F
.78279 .53782 m .78148 .53675 L .78466 .53655 L F
.43428 .41337 m .43547 .41207 L .43718 .4137 L .792 1 0 r
F
.43428 .41337 m .43256 .41176 L .43547 .41207 L F
.49705 .44071 m .49836 .43935 L .5 .44112 L 1 .464 0 r
F
.49705 .44071 m .4954 .43895 L .49836 .43935 L F
.24212 .36754 m .24295 .3658 L .2449 .36715 L 0 .657 1 r
F
.24212 .36754 m .24017 .36619 L .24295 .3658 L F
.81474 .54129 m .81666 .53989 L .81794 .54099 L 0 .647 1 r
F
.81474 .54129 m .81347 .54019 L .81666 .53989 L F
.32738 .38084 m .32836 .37941 L .3302 .38076 L 0 1 .486 r
F
.32738 .38084 m .32554 .3795 L .32836 .37941 L F
.21017 .36424 m .21095 .36239 L .21293 .36377 L 0 .382 1 r
F
.21017 .36424 m .20819 .36287 L .21095 .36239 L F
.8938 .54721 m .89584 .54557 L .89703 .54674 L .006 0 1 r
F
.8938 .54721 m .8926 .54604 L .89584 .54557 L F
.60121 .48897 m .60273 .48788 L .60427 .48945 L 1 .779 0 r
F
.60121 .48897 m .59967 .48738 L .60273 .48788 L F
.13112 .35838 m .13177 .35633 L .13384 .35777 L .209 0 1 r
F
.13112 .35838 m .12905 .35694 L .13177 .35633 L F
.37772 .39352 m .37879 .39222 L .38057 .39367 L .101 1 0 r
F
.37772 .39352 m .37593 .3921 L .37879 .39222 L F
.73408 .53043 m .73587 .52937 L .73724 .53043 L 0 1 .509 r
F
.73408 .53043 m .73271 .52936 L .73587 .52937 L F
.49244 .43854 m .49375 .43719 L .4954 .43895 L 1 .519 0 r
F
.49244 .43854 m .49079 .43679 L .49375 .43719 L F
.68834 .52019 m .69005 .51928 L .69147 .52043 L .062 1 0 r
F
.68834 .52019 m .68691 .51903 L .69005 .51928 L F
.70512 .5244 m .70686 .52344 L .70826 .52455 L 0 1 .154 r
F
.70512 .5244 m .70372 .52328 L .70686 .52344 L F
.77063 .53619 m .77248 .53497 L .7738 .53603 L 0 1 .917 r
F
.77063 .53619 m .7693 .53512 L .77248 .53497 L F
.87406 .54594 m .87607 .54435 L .87728 .54551 L 0 .145 1 r
F
.87406 .54594 m .87284 .54479 L .87607 .54435 L F
.83453 .54301 m .83648 .54155 L .83773 .54266 L 0 .47 1 r
F
.83453 .54301 m .83327 .5419 L .83648 .54155 L F
.48784 .43639 m .48914 .43504 L .49079 .43679 L 1 .574 0 r
F
.48784 .43639 m .48619 .43464 L .48914 .43504 L F
.74627 .53251 m .74808 .5314 L .74944 .53246 L 0 1 .65 r
F
.74627 .53251 m .74492 .53145 L .74808 .5314 L F
.59661 .48689 m .59813 .48578 L .59967 .48738 L 1 .718 0 r
F
.59661 .48689 m .59507 .48528 L .59813 .48578 L F
.75846 .53443 m .76029 .53326 L .76163 .53432 L 0 1 .786 r
F
.75846 .53443 m .75712 .53336 L .76029 .53326 L F
.39909 .40027 m .4002 .39899 L .40196 .4005 L .359 1 0 r
F
.39909 .40027 m .39733 .39878 L .4002 .39899 L F
.8543 .54455 m .85628 .54302 L .85751 .54416 L 0 .303 1 r
F
.8543 .54455 m .85306 .54342 L .85628 .54302 L F
.11132 .35717 m .11195 .35508 L .11403 .35654 L .34 0 1 r
F
.11132 .35717 m .10923 .35572 L .11195 .35508 L F
.64099 .50503 m .6426 .5041 L .64409 .50546 L .699 1 0 r
F
.64099 .50503 m .6395 .50364 L .6426 .5041 L F
.42967 .41144 m .43085 .41015 L .43256 .41176 L .732 1 0 r
F
.42967 .41144 m .42795 .40985 L .43085 .41015 L F
.92118 .54858 m .92327 .54687 L .92443 .54807 L .201 0 1 r
F
.92118 .54858 m .92002 .54738 L .92327 .54687 L F
.66697 .51392 m .66864 .51303 L .67009 .51426 L .348 1 0 r
F
.66697 .51392 m .66552 .51267 L .66864 .51303 L F
.2299 .36607 m .23071 .36429 L .23267 .36565 L 0 .549 1 r
F
.2299 .36607 m .22794 .36472 L .23071 .36429 L F
.48324 .43424 m .48453 .43289 L .48619 .43464 L 1 .63 0 r
F
.48324 .43424 m .48158 .4325 L .48453 .43289 L F
.28621 .37328 m .28711 .37169 L .28901 .37303 L 0 1 .925 r
F
.28621 .37328 m .28431 .37195 L .28711 .37169 L F
.59202 .48479 m .59352 .48366 L .59507 .48528 L 1 .657 0 r
F
.59202 .48479 m .59047 .48317 L .59352 .48366 L F
.27402 .37145 m .27491 .36982 L .27681 .37116 L 0 .954 1 r
F
.27402 .37145 m .27211 .37011 L .27491 .36982 L F
.29839 .37523 m .29931 .3737 L .30119 .37503 L 0 1 .8 r
F
.29839 .37523 m .2965 .37391 L .29931 .3737 L F
.80261 .53993 m .80451 .53858 L .8058 .53967 L 0 .763 1 r
F
.80261 .53993 m .80132 .53885 L .80451 .53858 L F
.17817 .36138 m .1789 .35944 L .18092 .36084 L 0 .129 1 r
F
.17817 .36138 m .17616 .35998 L .1789 .35944 L F
.35632 .38746 m .35735 .38612 L .35916 .38751 L 0 1 .157 r
F
.35632 .38746 m .3545 .38608 L .35735 .38612 L F
.1584 .35993 m .1591 .35795 L .16114 .35937 L .018 0 1 r
F
.1584 .35993 m .15637 .35852 L .1591 .35795 L F
.47864 .43211 m .47992 .43076 L .48158 .4325 L 1 .686 0 r
F
.47864 .43211 m .47698 .43038 L .47992 .43076 L F
.33953 .38335 m .34053 .38196 L .34236 .38332 L 0 1 .352 r
F
.33953 .38335 m .3377 .382 L .34053 .38196 L F
.19793 .36295 m .19869 .36107 L .20068 .36245 L 0 .282 1 r
F
.19793 .36295 m .19593 .36157 L .19869 .36107 L F
.90145 .54745 m .90351 .54579 L .90469 .54697 L .06 0 1 r
F
.90145 .54745 m .90027 .54627 L .90351 .54579 L F
.58742 .48268 m .58892 .48153 L .59047 .48317 L 1 .597 0 r
F
.58742 .48268 m .58587 .48103 L .58892 .48153 L F
.26182 .36973 m .26269 .36806 L .26461 .3694 L 0 .837 1 r
F
.26182 .36973 m .2599 .36839 L .26269 .36806 L F
.13862 .3586 m .13929 .35657 L .14135 .358 L .158 0 1 r
F
.13862 .3586 m .13656 .35717 L .13929 .35657 L F
.31055 .37734 m .3115 .37584 L .31337 .37719 L 0 1 .673 r
F
.31055 .37734 m .30869 .37601 L .3115 .37584 L F
.42506 .40954 m .42622 .40825 L .42795 .40985 L .673 1 0 r
F
.42506 .40954 m .42333 .40796 L .42622 .40825 L F
.47404 .42999 m .47531 .42865 L .47698 .43038 L 1 .742 0 r
F
.47404 .42999 m .47237 .42827 L .47531 .42865 L F
.63641 .5032 m .63801 .50226 L .6395 .50364 L .765 1 0 r
F
.63641 .5032 m .63491 .50179 L .63801 .50226 L F
.71734 .52698 m .7191 .52598 L .72049 .52706 L 0 1 .303 r
F
.71734 .52698 m .71595 .52589 L .7191 .52598 L F
.37308 .39197 m .37415 .39066 L .37593 .3921 L .04 1 0 r
F
.37308 .39197 m .37129 .39056 L .37415 .39066 L F
.58282 .48055 m .58431 .47938 L .58587 .48103 L 1 .538 0 r
F
.58282 .48055 m .58127 .47888 L .58431 .47938 L F
.82241 .54178 m .82434 .54036 L .82561 .54146 L 0 .579 1 r
F
.82241 .54178 m .82114 .54068 L .82434 .54036 L F
.21767 .36468 m .21846 .36285 L .22044 .36423 L 0 .443 1 r
F
.21767 .36468 m .2157 .36331 L .21846 .36285 L F
.88171 .54623 m .88374 .54462 L .88494 .54578 L 0 .087 1 r
F
.88171 .54623 m .88051 .54507 L .88374 .54462 L F
.39446 .39857 m .39557 .39728 L .39733 .39878 L .298 1 0 r
F
.39446 .39857 m .3927 .39709 L .39557 .39728 L F
.92884 .54876 m .93093 .54704 L .93209 .54825 L .252 0 1 r
F
.92884 .54876 m .92768 .54756 L .93093 .54704 L F
.11882 .35736 m .11946 .35528 L .12154 .35673 L .291 0 1 r
F
.11882 .35736 m .11674 .35591 L .11946 .35528 L F
.79046 .53849 m .79234 .53718 L .79364 .53826 L 0 .883 1 r
F
.79046 .53849 m .78915 .53741 L .79234 .53718 L F
.24962 .36812 m .25046 .3664 L .2524 .36775 L 0 .723 1 r
F
.24962 .36812 m .24768 .36677 L .25046 .3664 L F
.46943 .42789 m .47069 .42655 L .47237 .42827 L 1 .798 0 r
F
.46943 .42789 m .46776 .42618 L .47069 .42655 L F
.68378 .51877 m .68548 .51787 L .68691 .51903 L .128 1 0 r
F
.68378 .51877 m .68235 .51759 L .68548 .51787 L F
.57823 .4784 m .5797 .47721 L .58127 .47888 L 1 .48 0 r
F
.57823 .4784 m .57666 .47672 L .5797 .47721 L F
.86196 .54489 m .86395 .54334 L .86518 .54448 L 0 .242 1 r
F
.86196 .54489 m .86073 .54375 L .86395 .54334 L F
.84219 .54342 m .84415 .54193 L .8454 .54305 L 0 .406 1 r
F
.84219 .54342 m .84094 .5423 L .84415 .54193 L F
.6624 .51231 m .66406 .51142 L .66552 .51267 L .416 1 0 r
F
.6624 .51231 m .66094 .51104 L .66406 .51142 L F
.32272 .3796 m .32368 .37815 L .32554 .3795 L 0 1 .542 r
F
.32272 .3796 m .32086 .37826 L .32368 .37815 L F
.70058 .52311 m .70231 .52217 L .70372 .52328 L 0 1 .09 r
F
.70058 .52311 m .69917 .52198 L .70231 .52217 L F
.57363 .47624 m .5751 .47503 L .57666 .47672 L 1 .421 0 r
F
.57363 .47624 m .57206 .47455 L .5751 .47503 L F
.42044 .40767 m .4216 .40638 L .42333 .40796 L .613 1 0 r
F
.42044 .40767 m .41871 .40611 L .4216 .40638 L F
.46483 .4258 m .46608 .42447 L .46776 .42618 L 1 .854 0 r
F
.46483 .4258 m .46315 .4241 L .46608 .42447 L F
.63182 .50133 m .63341 .50038 L .63491 .50179 L .831 1 0 r
F
.63182 .50133 m .63032 .4999 L .63341 .50038 L F
.72956 .52933 m .73134 .52829 L .73271 .52936 L 0 1 .45 r
F
.72956 .52933 m .72818 .52826 L .73134 .52829 L F
.16591 .36022 m .16662 .35825 L .16865 .35966 L 0 .036 1 r
F
.16591 .36022 m .16388 .3588 L .16662 .35825 L F
.7783 .53693 m .78016 .53568 L .78148 .53675 L 0 1 .993 r
F
.7783 .53693 m .77698 .53586 L .78016 .53568 L F
.90911 .54767 m .91118 .546 L .91235 .54718 L .114 0 1 r
F
.90911 .54767 m .90793 .54649 L .91118 .546 L F
.18567 .36171 m .18642 .35979 L .18842 .36119 L 0 .185 1 r
F
.18567 .36171 m .18367 .36032 L .18642 .35979 L F
.56903 .47407 m .57049 .47284 L .57206 .47455 L 1 .364 0 r
F
.56903 .47407 m .56746 .47236 L .57049 .47284 L F
.2374 .36659 m .23822 .36483 L .24017 .36619 L 0 .612 1 r
F
.2374 .36659 m .23545 .36524 L .23822 .36483 L F
.14612 .35884 m .14681 .35682 L .14886 .35825 L .106 0 1 r
F
.14612 .35884 m .14407 .35741 L .14681 .35682 L F
.56443 .47189 m .56588 .47065 L .56746 .47236 L 1 .307 0 r
F
.56443 .47189 m .56285 .47017 L .56588 .47065 L F
.35167 .38605 m .35269 .38469 L .3545 .38608 L 0 1 .216 r
F
.35167 .38605 m .34985 .38468 L .35269 .38469 L F
.81027 .54048 m .81219 .5391 L .81347 .54019 L 0 .693 1 r
F
.81027 .54048 m .80899 .53939 L .81219 .5391 L F
.20543 .36335 m .2062 .36148 L .20819 .36287 L 0 .341 1 r
F
.20543 .36335 m .20344 .36197 L .2062 .36148 L F
.46022 .42373 m .46147 .4224 L .46315 .4241 L 1 .911 0 r
F
.46022 .42373 m .45854 .42204 L .46147 .4224 L F
.76613 .53526 m .76797 .53406 L .7693 .53512 L 0 1 .864 r
F
.76613 .53526 m .7648 .5342 L .76797 .53406 L F
.74176 .53148 m .74356 .53039 L .74492 .53145 L 0 1 .592 r
F
.74176 .53148 m .7404 .53042 L .74356 .53039 L F
.12633 .35756 m .12698 .35549 L .12905 .35694 L .242 0 1 r
F
.12633 .35756 m .12426 .35611 L .12698 .35549 L F
.88937 .54649 m .89141 .54487 L .8926 .54604 L 0 .031 1 r
F
.88937 .54649 m .88817 .54533 L .89141 .54487 L F
.38984 .3969 m .39093 .39561 L .3927 .39709 L .237 1 0 r
F
.38984 .3969 m .38807 .39544 L .39093 .39561 L F
.75395 .53345 m .75577 .53231 L .75712 .53336 L 0 1 .73 r
F
.75395 .53345 m .7526 .53239 L .75577 .53231 L F
.55983 .4697 m .56127 .46844 L .56285 .47017 L 1 .25 0 r
F
.55983 .4697 m .55825 .46797 L .56127 .46844 L F
.62723 .49943 m .62881 .49846 L .63032 .4999 L .896 1 0 r
F
.62723 .49943 m .62573 .49797 L .62881 .49846 L F
.36844 .39046 m .3695 .38913 L .37129 .39056 L 0 1 .02 r
F
.36844 .39046 m .36665 .38905 L .3695 .38913 L F
.33487 .38204 m .33586 .38063 L .3377 .382 L 0 1 .409 r
F
.33487 .38204 m .33303 .38069 L .33586 .38063 L F
.41582 .40583 m .41697 .40454 L .41871 .40611 L .552 1 0 r
F
.41582 .40583 m .41409 .40428 L .41697 .40454 L F
.55523 .46751 m .55666 .46623 L .55825 .46797 L 1 .194 0 r
F
.55523 .46751 m .55364 .46577 L .55666 .46623 L F
.28151 .37221 m .28241 .37061 L .28431 .37195 L 0 1 .975 r
F
.28151 .37221 m .27961 .37088 L .28241 .37061 L F
.65783 .51066 m .65947 .50977 L .66094 .51104 L .483 1 0 r
F
.65783 .51066 m .65636 .50937 L .65947 .50977 L F
.83007 .54224 m .83202 .54079 L .83327 .5419 L 0 .513 1 r
F
.83007 .54224 m .82881 .54113 L .83202 .54079 L F
.2937 .37413 m .29462 .37256 L .2965 .37391 L 0 1 .852 r
F
.2937 .37413 m .29181 .37279 L .29462 .37256 L F
.45562 .42168 m .45685 .42036 L .45854 .42204 L 1 .969 0 r
F
.45562 .42168 m .45393 .42001 L .45685 .42036 L F
.86962 .54521 m .87163 .54364 L .87284 .54479 L 0 .183 1 r
F
.86962 .54521 m .8684 .54407 L .87163 .54364 L F
.22517 .36515 m .22598 .36334 L .22794 .36472 L 0 .505 1 r
F
.22517 .36515 m .2232 .36378 L .22598 .36334 L F
.55063 .46531 m .55205 .46402 L .55364 .46577 L 1 .138 0 r
F
.55063 .46531 m .54904 .46356 L .55205 .46402 L F
.26932 .37042 m .2702 .36877 L .27211 .37011 L 0 .906 1 r
F
.26932 .37042 m .2674 .36908 L .2702 .36877 L F
.84985 .5438 m .85183 .54229 L .85306 .54342 L 0 .344 1 r
F
.84985 .5438 m .84861 .54268 L .85183 .54229 L F
.67922 .51731 m .68091 .51642 L .68235 .51759 L .195 1 0 r
F
.67922 .51731 m .67778 .51611 L .68091 .51642 L F
.10652 .35636 m .10714 .35425 L .10923 .35572 L .371 0 1 r
F
.10652 .35636 m .10443 .35489 L .10714 .35425 L F
.71281 .52578 m .71456 .52481 L .71595 .52589 L 0 1 .241 r
F
.71281 .52578 m .71141 .52468 L .71456 .52481 L F
.30588 .37618 m .30682 .37466 L .30869 .37601 L 0 1 .726 r
F
.30588 .37618 m .304 .37484 L .30682 .37466 L F
.91677 .54788 m .91885 .54619 L .92002 .54738 L .167 0 1 r
F
.91677 .54788 m .9156 .54669 L .91885 .54619 L F
.54603 .4631 m .54744 .4618 L .54904 .46356 L 1 .083 0 r
F
.54603 .4631 m .54443 .46135 L .54744 .4618 L F
.79813 .5391 m .80002 .53777 L .80132 .53885 L 0 .81 1 r
F
.79813 .5391 m .79683 .53802 L .80002 .53777 L F
.62264 .4975 m .62421 .49651 L .62573 .49797 L .961 1 0 r
F
.62264 .4975 m .62113 .49601 L .62421 .49651 L F
.17341 .36052 m .17414 .35857 L .17616 .35998 L 0 .091 1 r
F
.17341 .36052 m .17139 .35911 L .17414 .35857 L F
.45101 .41965 m .45223 .41833 L .45393 .42001 L .974 1 0 r
F
.45101 .41965 m .44931 .41799 L .45223 .41833 L F
.54143 .4609 m .54283 .45959 L .54443 .46135 L 1 .027 0 r
F
.54143 .4609 m .53983 .45914 L .54283 .45959 L F
.25711 .36874 m .25797 .36704 L .2599 .36839 L 0 .79 1 r
F
.25711 .36874 m .25518 .36739 L .25797 .36704 L F
.15363 .35909 m .15433 .35709 L .15637 .35852 L .053 0 1 r
F
.15363 .35909 m .15159 .35767 L .15433 .35709 L F
.69603 .52179 m .69775 .52087 L .69917 .52198 L 0 1 .025 r
F
.69603 .52179 m .69461 .52065 L .69775 .52087 L F
.19318 .36207 m .19393 .36017 L .19593 .36157 L 0 .243 1 r
F
.19318 .36207 m .19118 .36068 L .19393 .36017 L F
.53683 .45869 m .53822 .45737 L .53983 .45914 L 1 .027 0 r
F
.53683 .45869 m .53522 .45692 L .53822 .45737 L F
.41121 .40402 m .41235 .40273 L .41409 .40428 L .492 1 0 r
F
.41121 .40402 m .40946 .40249 L .41235 .40273 L F
.31804 .37838 m .31901 .37691 L .32086 .37826 L 0 1 .598 r
F
.31804 .37838 m .31618 .37704 L .31901 .37691 L F
.89703 .54674 m .89908 .5451 L .90027 .54627 L .025 0 1 r
F
.89703 .54674 m .89584 .54557 L .89908 .5451 L F
.13384 .35777 m .1345 .35572 L .13656 .35717 L .191 0 1 r
F
.13384 .35777 m .13177 .35633 L .1345 .35572 L F
.53223 .45648 m .53361 .45515 L .53522 .45692 L 1 .082 0 r
F
.53223 .45648 m .53061 .45471 L .53361 .45515 L F
.38521 .39527 m .3863 .39397 L .38807 .39544 L .176 1 0 r
F
.38521 .39527 m .38343 .39382 L .3863 .39397 L F
.65325 .50897 m .65489 .50807 L .65636 .50937 L .55 1 0 r
F
.65325 .50897 m .65178 .50765 L .65489 .50807 L F
.4464 .41764 m .44761 .41632 L .44931 .41799 L .916 1 0 r
F
.4464 .41764 m .4447 .41599 L .44761 .41632 L F
.21293 .36377 m .21372 .36193 L .2157 .36331 L 0 .402 1 r
F
.21293 .36377 m .21095 .36239 L .21372 .36193 L F
.52762 .45428 m .529 .45294 L .53061 .45471 L 1 .137 0 r
F
.52762 .45428 m .52601 .4525 L .529 .45294 L F
.2449 .36715 m .24574 .36541 L .24768 .36677 L 0 .677 1 r
F
.2449 .36715 m .24295 .3658 L .24574 .36541 L F
.61805 .49553 m .61961 .49452 L .62113 .49601 L 1 .974 0 r
F
.61805 .49553 m .61653 .49402 L .61961 .49452 L F
.78597 .53762 m .78785 .53634 L .78915 .53741 L 0 .932 1 r
F
.78597 .53762 m .78466 .53655 L .78785 .53634 L F
.81794 .54099 m .81987 .53958 L .82114 .54068 L 0 .624 1 r
F
.81794 .54099 m .81666 .53989 L .81987 .53958 L F
.34701 .38468 m .34803 .3833 L .34985 .38468 L 0 1 .275 r
F
.34701 .38468 m .34519 .38331 L .34803 .3833 L F
.72503 .52821 m .7268 .52719 L .72818 .52826 L 0 1 .389 r
F
.72503 .52821 m .72364 .52713 L .7268 .52719 L F
.87728 .54551 m .8793 .54391 L .88051 .54507 L 0 .125 1 r
F
.87728 .54551 m .87607 .54435 L .8793 .54391 L F
.52302 .45207 m .52439 .45073 L .52601 .4525 L 1 .191 0 r
F
.52302 .45207 m .5214 .4503 L .52439 .45073 L F
.11403 .35654 m .11466 .35445 L .11674 .35591 L .323 0 1 r
F
.11403 .35654 m .11195 .35508 L .11466 .35445 L F
.92443 .54807 m .92652 .54636 L .92768 .54756 L .219 0 1 r
F
.92443 .54807 m .92327 .54687 L .92652 .54636 L F
.3638 .38897 m .36485 .38763 L .36665 .38905 L 0 1 .08 r
F
.3638 .38897 m .362 .38757 L .36485 .38763 L F
.83773 .54266 m .83969 .54119 L .84094 .5423 L 0 .449 1 r
F
.83773 .54266 m .83648 .54155 L .83969 .54119 L F
.51842 .44987 m .51978 .44852 L .5214 .4503 L 1 .246 0 r
F
.51842 .44987 m .51679 .4481 L .51978 .44852 L F
.85751 .54416 m .8595 .54262 L .86073 .54375 L 0 .282 1 r
F
.85751 .54416 m .85628 .54302 L .8595 .54262 L F
.67466 .5158 m .67634 .51492 L .67778 .51611 L .262 1 0 r
F
.67466 .5158 m .67321 .51459 L .67634 .51492 L F
.7738 .53603 m .77566 .53481 L .77698 .53586 L 0 1 .941 r
F
.7738 .53603 m .77248 .53497 L .77566 .53481 L F
.44179 .41566 m .44299 .41434 L .4447 .41599 L .858 1 0 r
F
.44179 .41566 m .44008 .41402 L .44299 .41434 L F
.61346 .49353 m .61501 .4925 L .61653 .49402 L 1 .911 0 r
F
.61346 .49353 m .61193 .492 L .61501 .4925 L F
.51382 .44767 m .51516 .44632 L .51679 .4481 L 1 .3 0 r
F
.51382 .44767 m .51219 .4459 L .51516 .44632 L F
.3302 .38076 m .33119 .37933 L .33303 .38069 L 0 1 .466 r
F
.3302 .38076 m .32836 .37941 L .33119 .37933 L F
.40658 .40224 m .40772 .40095 L .40946 .40249 L .432 1 0 r
F
.40658 .40224 m .40483 .40072 L .40772 .40095 L F
.73724 .53043 m .73903 .52936 L .7404 .53042 L 0 1 .533 r
F
.73724 .53043 m .73587 .52937 L .73903 .52936 L F
.23267 .36565 m .23349 .36387 L .23545 .36524 L 0 .568 1 r
F
.23267 .36565 m .23071 .36429 L .23349 .36387 L F
.16114 .35937 m .16184 .35738 L .16388 .3588 L 0 0 1 r
F
.16114 .35937 m .1591 .35795 L .16184 .35738 L F
.18092 .36084 m .18165 .35891 L .18367 .36032 L 0 .147 1 r
F
.18092 .36084 m .1789 .35944 L .18165 .35891 L F
.50921 .44548 m .51055 .44412 L .51219 .4459 L 1 .354 0 r
F
.50921 .44548 m .50758 .44371 L .51055 .44412 L F
.76163 .53432 m .76346 .53314 L .7648 .5342 L 0 1 .81 r
F
.76163 .53432 m .76029 .53326 L .76346 .53314 L F
.90469 .54697 m .90675 .54531 L .90793 .54649 L .079 0 1 r
F
.90469 .54697 m .90351 .54579 L .90675 .54531 L F
.74944 .53246 m .75125 .53134 L .7526 .53239 L 0 1 .674 r
F
.74944 .53246 m .74808 .5314 L .75125 .53134 L F
.14135 .358 m .14202 .35597 L .14407 .35741 L .14 0 1 r
F
.14135 .358 m .13929 .35657 L .14202 .35597 L F
.64867 .50723 m .6503 .50633 L .65178 .50765 L .618 1 0 r
F
.64867 .50723 m .64719 .5059 L .6503 .50633 L F
.8058 .53967 m .80771 .53831 L .80899 .53939 L 0 .74 1 r
F
.8058 .53967 m .80451 .53858 L .80771 .53831 L F
.20068 .36245 m .20145 .36057 L .20344 .36197 L 0 .301 1 r
F
.20068 .36245 m .19869 .36107 L .20145 .36057 L F
.50461 .4433 m .50594 .44194 L .50758 .44371 L 1 .409 0 r
F
.50461 .4433 m .50297 .44153 L .50594 .44194 L F
.70826 .52455 m .71001 .5236 L .71141 .52468 L 0 1 .177 r
F
.70826 .52455 m .70686 .52344 L .71001 .5236 L F
.60886 .49151 m .6104 .49046 L .61193 .492 L 1 .848 0 r
F
.60886 .49151 m .60733 .48995 L .6104 .49046 L F
.28901 .37303 m .28992 .37145 L .29181 .37279 L 0 1 .904 r
F
.28901 .37303 m .28711 .37169 L .28992 .37145 L F
.38057 .39367 m .38165 .39236 L .38343 .39382 L .116 1 0 r
F
.38057 .39367 m .37879 .39222 L .38165 .39236 L F
.27681 .37116 m .27771 .36953 L .27961 .37088 L 0 .975 1 r
F
.27681 .37116 m .27491 .36982 L .27771 .36953 L F
.43718 .4137 m .43837 .41238 L .44008 .41402 L .799 1 0 r
F
.43718 .4137 m .43547 .41207 L .43837 .41238 L F
.69147 .52043 m .69319 .51952 L .69461 .52065 L .041 1 0 r
F
.69147 .52043 m .69005 .51928 L .69319 .51952 L F
.93209 .54825 m .93419 .54652 L .93534 .54773 L .27 0 1 r
F
.93209 .54825 m .93093 .54704 L .93419 .54652 L F
.5 .44112 m .50133 .43976 L .50297 .44153 L 1 .464 0 r
F
.5 .44112 m .49836 .43935 L .50133 .43976 L F
.30119 .37503 m .30213 .3735 L .304 .37484 L 0 1 .78 r
F
.30119 .37503 m .29931 .3737 L .30213 .3735 L F
.12154 .35673 m .12218 .35466 L .12426 .35611 L .274 0 1 r
F
.12154 .35673 m .11946 .35528 L .12218 .35466 L F
.88494 .54578 m .88697 .54417 L .88817 .54533 L 0 .067 1 r
F
.88494 .54578 m .88374 .54462 L .88697 .54417 L F
.26461 .3694 m .26548 .36773 L .2674 .36908 L 0 .857 1 r
F
.26461 .3694 m .26269 .36806 L .26548 .36773 L F
.60427 .48945 m .6058 .48838 L .60733 .48995 L 1 .785 0 r
F
.60427 .48945 m .60273 .48788 L .6058 .48838 L F
.82561 .54146 m .82755 .54003 L .82881 .54113 L 0 .557 1 r
F
.82561 .54146 m .82434 .54036 L .82755 .54003 L F
.4954 .43895 m .49671 .43759 L .49836 .43935 L 1 .518 0 r
F
.4954 .43895 m .49375 .43719 L .49671 .43759 L F
.22044 .36423 m .22124 .3624 L .2232 .36378 L 0 .463 1 r
F
.22044 .36423 m .21846 .36285 L .22124 .3624 L F
.40196 .4005 m .40308 .3992 L .40483 .40072 L .372 1 0 r
F
.40196 .4005 m .4002 .39899 L .40308 .3992 L F
.86518 .54448 m .86718 .54292 L .8684 .54407 L 0 .222 1 r
F
.86518 .54448 m .86395 .54334 L .86718 .54292 L F
.8454 .54305 m .84737 .54155 L .84861 .54268 L 0 .385 1 r
F
.8454 .54305 m .84415 .54193 L .84737 .54155 L F
.31337 .37719 m .31432 .37569 L .31618 .37704 L 0 1 .652 r
F
.31337 .37719 m .3115 .37584 L .31432 .37569 L F
.35916 .38751 m .36019 .38616 L .362 .38757 L 0 1 .14 r
F
.35916 .38751 m .35735 .38612 L .36019 .38616 L F
.49079 .43679 m .4921 .43543 L .49375 .43719 L 1 .573 0 r
F
.49079 .43679 m .48914 .43504 L .4921 .43543 L F
.67009 .51426 m .67176 .51338 L .67321 .51459 L .33 1 0 r
F
.67009 .51426 m .66864 .51303 L .67176 .51338 L F
.79364 .53826 m .79553 .53695 L .79683 .53802 L 0 .859 1 r
F
.79364 .53826 m .79234 .53718 L .79553 .53695 L F
.34236 .38332 m .34336 .38192 L .34519 .38331 L 0 1 .333 r
F
.34236 .38332 m .34053 .38196 L .34336 .38192 L F
.10172 .35554 m .10233 .35343 L .10443 .35489 L .403 0 1 r
F
.10172 .35554 m .09962 .35407 L .10233 .35343 L F
.2524 .36775 m .25325 .36604 L .25518 .36739 L 0 .743 1 r
F
.2524 .36775 m .25046 .3664 L .25325 .36604 L F
.43256 .41176 m .43375 .41045 L .43547 .41207 L .74 1 0 r
F
.43256 .41176 m .43085 .41015 L .43375 .41045 L F
.64409 .50546 m .64571 .50455 L .64719 .5059 L .685 1 0 r
F
.64409 .50546 m .6426 .5041 L .64571 .50455 L F
.59967 .48738 m .60119 .48629 L .60273 .48788 L 1 .723 0 r
F
.59967 .48738 m .59813 .48578 L .60119 .48629 L F
.91235 .54718 m .91443 .5455 L .9156 .54669 L .133 0 1 r
F
.91235 .54718 m .91118 .546 L .91443 .5455 L F
.16865 .35966 m .16936 .35769 L .17139 .35911 L 0 .054 1 r
F
.16865 .35966 m .16662 .35825 L .16936 .35769 L F
.48619 .43464 m .48748 .43328 L .48914 .43504 L 1 .628 0 r
F
.48619 .43464 m .48453 .43289 L .48748 .43328 L F
.72049 .52706 m .72226 .52607 L .72364 .52713 L 0 1 .327 r
F
.72049 .52706 m .7191 .52598 L .72226 .52607 L F
.18842 .36119 m .18917 .35928 L .19118 .36068 L 0 .204 1 r
F
.18842 .36119 m .18642 .35979 L .18917 .35928 L F
.14886 .35825 m .14954 .35623 L .15159 .35767 L .088 0 1 r
F
.14886 .35825 m .14681 .35682 L .14954 .35623 L F
.59507 .48528 m .59658 .48417 L .59813 .48578 L 1 .662 0 r
F
.59507 .48528 m .59352 .48366 L .59658 .48417 L F
.48158 .4325 m .48287 .43115 L .48453 .43289 L 1 .683 0 r
F
.48158 .4325 m .47992 .43076 L .48287 .43115 L F
.24017 .36619 m .24101 .36443 L .24295 .3658 L 0 .632 1 r
F
.24017 .36619 m .23822 .36483 L .24101 .36443 L F
.37593 .3921 m .37701 .39077 L .37879 .39222 L .056 1 0 r
F
.37593 .3921 m .37415 .39066 L .37701 .39077 L F
.12905 .35694 m .12971 .35488 L .13177 .35633 L .225 0 1 r
F
.12905 .35694 m .12698 .35549 L .12971 .35488 L F
.78148 .53675 m .78335 .53549 L .78466 .53655 L 0 .983 1 r
F
.78148 .53675 m .78016 .53568 L .78335 .53549 L F
.20819 .36287 m .20897 .36101 L .21095 .36239 L 0 .361 1 r
F
.20819 .36287 m .2062 .36148 L .20897 .36101 L F
.8926 .54604 m .89465 .5444 L .89584 .54557 L 0 .011 1 r
F
.8926 .54604 m .89141 .54487 L .89465 .5444 L F
.32554 .3795 m .32651 .37805 L .32836 .37941 L 0 1 .522 r
F
.32554 .3795 m .32368 .37815 L .32651 .37805 L F
.42795 .40985 m .42912 .40854 L .43085 .41015 L .681 1 0 r
F
.42795 .40985 m .42622 .40825 L .42912 .40854 L F
.81347 .54019 m .81539 .53881 L .81666 .53989 L 0 .67 1 r
F
.81347 .54019 m .81219 .5391 L .81539 .53881 L F
.59047 .48317 m .59197 .48203 L .59352 .48366 L 1 .601 0 r
F
.59047 .48317 m .58892 .48153 L .59197 .48203 L F
.39733 .39878 m .39845 .39748 L .4002 .39899 L .311 1 0 r
F
.39733 .39878 m .39557 .39728 L .39845 .39748 L F
.6395 .50364 m .64111 .50273 L .6426 .5041 L .752 1 0 r
F
.6395 .50364 m .63801 .50226 L .64111 .50273 L F
.47698 .43038 m .47825 .42903 L .47992 .43076 L 1 .739 0 r
F
.47698 .43038 m .47531 .42865 L .47825 .42903 L F
.68691 .51903 m .68862 .51814 L .69005 .51928 L .107 1 0 r
F
.68691 .51903 m .68548 .51787 L .68862 .51814 L F
.73271 .52936 m .7345 .52831 L .73587 .52937 L 0 1 .474 r
F
.73271 .52936 m .73134 .52829 L .7345 .52831 L F
.70372 .52328 m .70546 .52235 L .70686 .52344 L 0 1 .113 r
F
.70372 .52328 m .70231 .52217 L .70546 .52235 L F
.87284 .54479 m .87486 .5432 L .87607 .54435 L 0 .163 1 r
F
.87284 .54479 m .87163 .54364 L .87486 .5432 L F
.10923 .35572 m .10986 .35362 L .11195 .35508 L .355 0 1 r
F
.10923 .35572 m .10714 .35425 L .10986 .35362 L F
.7693 .53512 m .77116 .53392 L .77248 .53497 L 0 1 .888 r
F
.7693 .53512 m .76797 .53406 L .77116 .53392 L F
.58587 .48103 m .58736 .47988 L .58892 .48153 L 1 .542 0 r
F
.58587 .48103 m .58431 .47938 L .58736 .47988 L F
.83327 .5419 m .83523 .54044 L .83648 .54155 L 0 .492 1 r
F
.83327 .5419 m .83202 .54079 L .83523 .54044 L F
.92002 .54738 m .9221 .54568 L .92327 .54687 L .185 0 1 r
F
.92002 .54738 m .91885 .54619 L .9221 .54568 L F
.66552 .51267 m .66718 .5118 L .66864 .51303 L .398 1 0 r
F
.66552 .51267 m .66406 .51142 L .66718 .5118 L F
.85306 .54342 m .85505 .54189 L .85628 .54302 L 0 .323 1 r
F
.85306 .54342 m .85183 .54229 L .85505 .54189 L F
.47237 .42827 m .47364 .42692 L .47531 .42865 L 1 .795 0 r
F
.47237 .42827 m .47069 .42655 L .47364 .42692 L F
.74492 .53145 m .74673 .53035 L .74808 .5314 L 0 1 .616 r
F
.74492 .53145 m .74356 .53039 L .74673 .53035 L F
.75712 .53336 m .75895 .53221 L .76029 .53326 L 0 1 .754 r
F
.75712 .53336 m .75577 .53231 L .75895 .53221 L F
.22794 .36472 m .22875 .36291 L .23071 .36429 L 0 .525 1 r
F
.22794 .36472 m .22598 .36334 L .22875 .36291 L F
.58127 .47888 m .58275 .47771 L .58431 .47938 L 1 .482 0 r
F
.58127 .47888 m .5797 .47721 L .58275 .47771 L F
.28431 .37195 m .28522 .37034 L .28711 .37169 L 0 1 .955 r
F
.28431 .37195 m .28241 .37061 L .28522 .37034 L F
.42333 .40796 m .4245 .40666 L .42622 .40825 L .622 1 0 r
F
.42333 .40796 m .4216 .40638 L .4245 .40666 L F
.3545 .38608 m .35553 .38471 L .35735 .38612 L 0 1 .198 r
F
.3545 .38608 m .35269 .38469 L .35553 .38471 L F
.17616 .35998 m .17689 .35803 L .1789 .35944 L 0 .109 1 r
F
.17616 .35998 m .17414 .35857 L .17689 .35803 L F
.15637 .35852 m .15706 .35652 L .1591 .35795 L .036 0 1 r
F
.15637 .35852 m .15433 .35709 L .15706 .35652 L F
.27211 .37011 m .27299 .36847 L .27491 .36982 L 0 .926 1 r
F
.27211 .37011 m .2702 .36877 L .27299 .36847 L F
.2965 .37391 m .29743 .37235 L .29931 .3737 L 0 1 .832 r
F
.2965 .37391 m .29462 .37256 L .29743 .37235 L F
.46776 .42618 m .46902 .42483 L .47069 .42655 L 1 .851 0 r
F
.46776 .42618 m .46608 .42447 L .46902 .42483 L F
.57666 .47672 m .57814 .47553 L .5797 .47721 L 1 .424 0 r
F
.57666 .47672 m .5751 .47503 L .57814 .47553 L F
.80132 .53885 m .80322 .53751 L .80451 .53858 L 0 .787 1 r
F
.80132 .53885 m .80002 .53777 L .80322 .53751 L F
.63491 .50179 m .63651 .50086 L .63801 .50226 L .819 1 0 r
F
.63491 .50179 m .63341 .50038 L .63651 .50086 L F
.19593 .36157 m .19669 .35967 L .19869 .36107 L 0 .262 1 r
F
.19593 .36157 m .19393 .36017 L .19669 .35967 L F
.3377 .382 m .33869 .38058 L .34053 .38196 L 0 1 .39 r
F
.3377 .382 m .33586 .38063 L .33869 .38058 L F
.13656 .35717 m .13723 .35512 L .13929 .35657 L .174 0 1 r
F
.13656 .35717 m .1345 .35572 L .13723 .35512 L F
.90027 .54627 m .90233 .54461 L .90351 .54579 L .044 0 1 r
F
.90027 .54627 m .89908 .5451 L .90233 .54461 L F
.2599 .36839 m .26076 .3667 L .26269 .36806 L 0 .81 1 r
F
.2599 .36839 m .25797 .36704 L .26076 .3667 L F
.57206 .47455 m .57353 .47333 L .5751 .47503 L 1 .366 0 r
F
.57206 .47455 m .57049 .47284 L .57353 .47333 L F
.30869 .37601 m .30963 .37449 L .3115 .37584 L 0 1 .706 r
F
.30869 .37601 m .30682 .37466 L .30963 .37449 L F
.37129 .39056 m .37236 .38922 L .37415 .39066 L 0 1 .004 r
F
.37129 .39056 m .3695 .38913 L .37236 .38922 L F
.3927 .39709 m .39381 .39578 L .39557 .39728 L .251 1 0 r
F
.3927 .39709 m .39093 .39561 L .39381 .39578 L F
.46315 .4241 m .4644 .42276 L .46608 .42447 L 1 .907 0 r
F
.46315 .4241 m .46147 .4224 L .4644 .42276 L F
.11674 .35591 m .11738 .35382 L .11946 .35528 L .307 0 1 r
F
.11674 .35591 m .11466 .35445 L .11738 .35382 L F
.56746 .47236 m .56891 .47113 L .57049 .47284 L 1 .308 0 r
F
.56746 .47236 m .56588 .47065 L .56891 .47113 L F
.92768 .54756 m .92978 .54584 L .93093 .54704 L .237 0 1 r
F
.92768 .54756 m .92652 .54636 L .92978 .54584 L F
.71595 .52589 m .71771 .52492 L .7191 .52598 L 0 1 .264 r
F
.71595 .52589 m .71456 .52481 L .71771 .52492 L F
.2157 .36331 m .21649 .36147 L .21846 .36285 L 0 .421 1 r
F
.2157 .36331 m .21372 .36193 L .21649 .36147 L F
.88051 .54507 m .88253 .54346 L .88374 .54462 L 0 .105 1 r
F
.88051 .54507 m .8793 .54391 L .88253 .54346 L F
.82114 .54068 m .82307 .53926 L .82434 .54036 L 0 .602 1 r
F
.82114 .54068 m .81987 .53958 L .82307 .53926 L F
.41871 .40611 m .41987 .4048 L .4216 .40638 L .563 1 0 r
F
.41871 .40611 m .41697 .40454 L .41987 .4048 L F
.56285 .47017 m .5643 .46892 L .56588 .47065 L 1 .251 0 r
F
.56285 .47017 m .56127 .46844 L .5643 .46892 L F
.24768 .36677 m .24852 .36504 L .25046 .3664 L 0 .697 1 r
F
.24768 .36677 m .24574 .36541 L .24852 .36504 L F
.66094 .51104 m .6626 .51017 L .66406 .51142 L .466 1 0 r
F
.66094 .51104 m .65947 .50977 L .6626 .51017 L F
.68235 .51759 m .68405 .51672 L .68548 .51787 L .175 1 0 r
F
.68235 .51759 m .68091 .51642 L .68405 .51672 L F
.63032 .4999 m .63191 .49895 L .63341 .50038 L .885 1 0 r
F
.63032 .4999 m .62881 .49846 L .63191 .49895 L F
.78915 .53741 m .79104 .53612 L .79234 .53718 L 0 .909 1 r
F
.78915 .53741 m .78785 .53634 L .79104 .53612 L F
.86073 .54375 m .86273 .54221 L .86395 .54334 L 0 .261 1 r
F
.86073 .54375 m .8595 .54262 L .86273 .54221 L F
.45854 .42204 m .45978 .4207 L .46147 .4224 L 1 .964 0 r
F
.45854 .42204 m .45685 .42036 L .45978 .4207 L F
.84094 .5423 m .84291 .54082 L .84415 .54193 L 0 .427 1 r
F
.84094 .5423 m .83969 .54119 L .84291 .54082 L F
.55825 .46797 m .55969 .46671 L .56127 .46844 L 1 .195 0 r
F
.55825 .46797 m .55666 .46623 L .55969 .46671 L F
.32086 .37826 m .32183 .37679 L .32368 .37815 L 0 1 .578 r
F
.32086 .37826 m .31901 .37691 L .32183 .37679 L F
.69917 .52198 m .7009 .52107 L .70231 .52217 L 0 1 .047 r
F
.69917 .52198 m .69775 .52087 L .7009 .52107 L F
.55364 .46577 m .55507 .46449 L .55666 .46623 L 1 .139 0 r
F
.55364 .46577 m .55205 .46402 L .55507 .46449 L F
.16388 .3588 m .16459 .35682 L .16662 .35825 L 0 .018 1 r
F
.16388 .3588 m .16184 .35738 L .16459 .35682 L F
.90793 .54649 m .91 .54481 L .91118 .546 L .098 0 1 r
F
.90793 .54649 m .90675 .54531 L .91 .54481 L F
.18367 .36032 m .18441 .35838 L .18642 .35979 L 0 .166 1 r
F
.18367 .36032 m .18165 .35891 L .18441 .35838 L F
.54904 .46356 m .55046 .46227 L .55205 .46402 L 1 .083 0 r
F
.54904 .46356 m .54744 .4618 L .55046 .46227 L F
.14407 .35741 m .14475 .35538 L .14681 .35682 L .123 0 1 r
F
.14407 .35741 m .14202 .35597 L .14475 .35538 L F
.72818 .52826 m .72996 .52724 L .73134 .52829 L 0 1 .413 r
F
.72818 .52826 m .7268 .52719 L .72996 .52724 L F
.23545 .36524 m .23627 .36346 L .23822 .36483 L 0 .588 1 r
F
.23545 .36524 m .23349 .36387 L .23627 .36346 L F
.45393 .42001 m .45516 .41867 L .45685 .42036 L .979 1 0 r
F
.45393 .42001 m .45223 .41833 L .45516 .41867 L F
.77698 .53586 m .77885 .53463 L .78016 .53568 L 0 1 .965 r
F
.77698 .53586 m .77566 .53481 L .77885 .53463 L F
.62573 .49797 m .62731 .49701 L .62881 .49846 L .951 1 0 r
F
.62573 .49797 m .62421 .49651 L .62731 .49701 L F
.54443 .46135 m .54584 .46004 L .54744 .4618 L 1 .028 0 r
F
.54443 .46135 m .54283 .45959 L .54584 .46004 L F
.34985 .38468 m .35087 .38329 L .35269 .38469 L 0 1 .257 r
F
.34985 .38468 m .34803 .3833 L .35087 .38329 L F
.41409 .40428 m .41524 .40298 L .41697 .40454 L .503 1 0 r
F
.41409 .40428 m .41235 .40273 L .41524 .40298 L F
.38807 .39544 m .38916 .39412 L .39093 .39561 L .191 1 0 r
F
.38807 .39544 m .3863 .39397 L .38916 .39412 L F
.20344 .36197 m .20422 .36009 L .2062 .36148 L 0 .32 1 r
F
.20344 .36197 m .20145 .36057 L .20422 .36009 L F
.12426 .35611 m .12491 .35404 L .12698 .35549 L .258 0 1 r
F
.12426 .35611 m .12218 .35466 L .12491 .35404 L F
.53983 .45914 m .54123 .45782 L .54283 .45959 L 1 .027 0 r
F
.53983 .45914 m .53822 .45737 L .54123 .45782 L F
.80899 .53939 m .81091 .53802 L .81219 .5391 L 0 .717 1 r
F
.80899 .53939 m .80771 .53831 L .81091 .53802 L F
.88817 .54533 m .89021 .5437 L .89141 .54487 L 0 .048 1 r
F
.88817 .54533 m .88697 .54417 L .89021 .5437 L F
.36665 .38905 m .3677 .3877 L .3695 .38913 L 0 1 .063 r
F
.36665 .38905 m .36485 .38763 L .3677 .3877 L F
.7648 .5342 m .76664 .53302 L .76797 .53406 L 0 1 .834 r
F
.7648 .5342 m .76346 .53314 L .76664 .53302 L F
.7404 .53042 m .7422 .52935 L .74356 .53039 L 0 1 .558 r
F
.7404 .53042 m .73903 .52936 L .7422 .52935 L F
.65636 .50937 m .65801 .5085 L .65947 .50977 L .534 1 0 r
F
.65636 .50937 m .65489 .50807 L .65801 .5085 L F
.53522 .45692 m .53661 .4556 L .53822 .45737 L 1 .082 0 r
F
.53522 .45692 m .53361 .45515 L .53661 .4556 L F
.33303 .38069 m .33402 .37925 L .33586 .38063 L 0 1 .447 r
F
.33303 .38069 m .33119 .37933 L .33402 .37925 L F
.44931 .41799 m .45054 .41665 L .45223 .41833 L .922 1 0 r
F
.44931 .41799 m .44761 .41632 L .45054 .41665 L F
.7526 .53239 m .75443 .53126 L .75577 .53231 L 0 1 .698 r
F
.7526 .53239 m .75125 .53134 L .75443 .53126 L F
.53061 .45471 m .532 .45338 L .53361 .45515 L 1 .137 0 r
F
.53061 .45471 m .529 .45294 L .532 .45338 L F
.27961 .37088 m .28051 .36925 L .28241 .37061 L 0 .995 1 r
F
.27961 .37088 m .27771 .36953 L .28051 .36925 L F
.62113 .49601 m .6227 .49503 L .62421 .49651 L 1 .984 0 r
F
.62113 .49601 m .61961 .49452 L .6227 .49503 L F
.29181 .37279 m .29273 .37121 L .29462 .37256 L 0 1 .884 r
F
.29181 .37279 m .28992 .37145 L .29273 .37121 L F
.10443 .35489 m .10505 .35278 L .10714 .35425 L .386 0 1 r
F
.10443 .35489 m .10233 .35343 L .10505 .35278 L F
.8684 .54407 m .87041 .5425 L .87163 .54364 L 0 .201 1 r
F
.8684 .54407 m .86718 .54292 L .87041 .5425 L F
.82881 .54113 m .83076 .53969 L .83202 .54079 L 0 .535 1 r
F
.82881 .54113 m .82755 .54003 L .83076 .53969 L F
.2232 .36378 m .22401 .36196 L .22598 .36334 L 0 .482 1 r
F
.2232 .36378 m .22124 .3624 L .22401 .36196 L F
.67778 .51611 m .67947 .51525 L .68091 .51642 L .242 1 0 r
F
.67778 .51611 m .67634 .51492 L .67947 .51525 L F
.2674 .36908 m .26828 .36741 L .2702 .36877 L 0 .878 1 r
F
.2674 .36908 m .26548 .36773 L .26828 .36741 L F
.52601 .4525 m .52738 .45116 L .529 .45294 L 1 .191 0 r
F
.52601 .4525 m .52439 .45073 L .52738 .45116 L F
.84861 .54268 m .85059 .54117 L .85183 .54229 L 0 .364 1 r
F
.84861 .54268 m .84737 .54155 L .85059 .54117 L F
.9156 .54669 m .91768 .545 L .91885 .54619 L .151 0 1 r
F
.9156 .54669 m .91443 .5455 L .91768 .545 L F
.304 .37484 m .30494 .37331 L .30682 .37466 L 0 1 .759 r
F
.304 .37484 m .30213 .3735 L .30494 .37331 L F
.5214 .4503 m .52277 .44895 L .52439 .45073 L 1 .246 0 r
F
.5214 .4503 m .51978 .44852 L .52277 .44895 L F
.40946 .40249 m .4106 .40118 L .41235 .40273 L .443 1 0 r
F
.40946 .40249 m .40772 .40095 L .4106 .40118 L F
.71141 .52468 m .71316 .52373 L .71456 .52481 L 0 1 .201 r
F
.71141 .52468 m .71001 .5236 L .71316 .52373 L F
.17139 .35911 m .17211 .35715 L .17414 .35857 L 0 .072 1 r
F
.17139 .35911 m .16936 .35769 L .17211 .35715 L F
.4447 .41599 m .44591 .41466 L .44761 .41632 L .864 1 0 r
F
.4447 .41599 m .44299 .41434 L .44591 .41466 L F
.15159 .35767 m .15228 .35565 L .15433 .35709 L .071 0 1 r
F
.15159 .35767 m .14954 .35623 L .15228 .35565 L F
.79683 .53802 m .79873 .5367 L .80002 .53777 L 0 .836 1 r
F
.79683 .53802 m .79553 .53695 L .79873 .5367 L F
.25518 .36739 m .25604 .36568 L .25797 .36704 L 0 .763 1 r
F
.25518 .36739 m .25325 .36604 L .25604 .36568 L F
.61653 .49402 m .61809 .49302 L .61961 .49452 L 1 .919 0 r
F
.61653 .49402 m .61501 .4925 L .61809 .49302 L F
.51679 .4481 m .51815 .44674 L .51978 .44852 L 1 .3 0 r
F
.51679 .4481 m .51516 .44632 L .51815 .44674 L F
.19118 .36068 m .19193 .35876 L .19393 .36017 L 0 .222 1 r
F
.19118 .36068 m .18917 .35928 L .19193 .35876 L F
.38343 .39382 m .38452 .39249 L .3863 .39397 L .131 1 0 r
F
.38343 .39382 m .38165 .39236 L .38452 .39249 L F
.69461 .52065 m .69633 .51976 L .69775 .52087 L .019 1 0 r
F
.69461 .52065 m .69319 .51952 L .69633 .51976 L F
.13177 .35633 m .13243 .35427 L .1345 .35572 L .208 0 1 r
F
.13177 .35633 m .12971 .35488 L .13243 .35427 L F
.51219 .4459 m .51353 .44454 L .51516 .44632 L 1 .354 0 r
F
.51219 .4459 m .51055 .44412 L .51353 .44454 L F
.89584 .54557 m .89789 .54392 L .89908 .5451 L .008 0 1 r
F
.89584 .54557 m .89465 .5444 L .89789 .54392 L F
.65178 .50765 m .65341 .50678 L .65489 .50807 L .603 1 0 r
F
.65178 .50765 m .6503 .50633 L .65341 .50678 L F
.31618 .37704 m .31715 .37555 L .31901 .37691 L 0 1 .632 r
F
.31618 .37704 m .31432 .37569 L .31715 .37555 L F
.50758 .44371 m .50892 .44235 L .51055 .44412 L 1 .409 0 r
F
.50758 .44371 m .50594 .44194 L .50892 .44235 L F
.21095 .36239 m .21174 .36054 L .21372 .36193 L 0 .38 1 r
F
.21095 .36239 m .20897 .36101 L .21174 .36054 L F
.44008 .41402 m .44129 .41269 L .44299 .41434 L .806 1 0 r
F
.44008 .41402 m .43837 .41238 L .44129 .41269 L F
.61193 .492 m .61348 .49097 L .61501 .4925 L 1 .855 0 r
F
.61193 .492 m .6104 .49046 L .61348 .49097 L F
.24295 .3658 m .24379 .36404 L .24574 .36541 L 0 .652 1 r
F
.24295 .3658 m .24101 .36443 L .24379 .36404 L F
.34519 .38331 m .3462 .3819 L .34803 .3833 L 0 1 .315 r
F
.34519 .38331 m .34336 .38192 L .3462 .3819 L F
.11195 .35508 m .11258 .35298 L .11466 .35445 L .339 0 1 r
F
.11195 .35508 m .10986 .35362 L .11258 .35298 L F
.81666 .53989 m .81859 .5385 L .81987 .53958 L 0 .647 1 r
F
.81666 .53989 m .81539 .53881 L .81859 .5385 L F
.362 .38757 m .36304 .38621 L .36485 .38763 L 0 1 .122 r
F
.362 .38757 m .36019 .38616 L .36304 .38621 L F
.92327 .54687 m .92536 .54516 L .92652 .54636 L .204 0 1 r
F
.92327 .54687 m .9221 .54568 L .92536 .54516 L F
.78466 .53655 m .78654 .53528 L .78785 .53634 L 0 .959 1 r
F
.78466 .53655 m .78335 .53549 L .78654 .53528 L F
.50297 .44153 m .5043 .44016 L .50594 .44194 L 1 .463 0 r
F
.50297 .44153 m .50133 .43976 L .5043 .44016 L F
.87607 .54435 m .87809 .54276 L .8793 .54391 L 0 .143 1 r
F
.87607 .54435 m .87486 .5432 L .87809 .54276 L F
.72364 .52713 m .72542 .52614 L .7268 .52719 L 0 1 .351 r
F
.72364 .52713 m .72226 .52607 L .72542 .52614 L F
.40483 .40072 m .40597 .39941 L .40772 .40095 L .383 1 0 r
F
.40483 .40072 m .40308 .3992 L .40597 .39941 L F
.49836 .43935 m .49968 .43799 L .50133 .43976 L 1 .517 0 r
F
.49836 .43935 m .49671 .43759 L .49968 .43799 L F
.83648 .54155 m .83844 .54008 L .83969 .54119 L 0 .47 1 r
F
.83648 .54155 m .83523 .54044 L .83844 .54008 L F
.85628 .54302 m .85827 .54149 L .8595 .54262 L 0 .302 1 r
F
.85628 .54302 m .85505 .54189 L .85827 .54149 L F
.67321 .51459 m .67489 .51374 L .67634 .51492 L .311 1 0 r
F
.67321 .51459 m .67176 .51338 L .67489 .51374 L F
.60733 .48995 m .60887 .4889 L .6104 .49046 L 1 .792 0 r
F
.60733 .48995 m .6058 .48838 L .60887 .4889 L F
.32836 .37941 m .32934 .37795 L .33119 .37933 L 0 1 .503 r
F
.32836 .37941 m .32651 .37805 L .32934 .37795 L F
.43547 .41207 m .43666 .41075 L .43837 .41238 L .748 1 0 r
F
.43547 .41207 m .43375 .41045 L .43666 .41075 L F
.1591 .35795 m .15981 .35595 L .16184 .35738 L .018 0 1 r
F
.1591 .35795 m .15706 .35652 L .15981 .35595 L F
.49375 .43719 m .49506 .43582 L .49671 .43759 L 1 .572 0 r
F
.49375 .43719 m .4921 .43543 L .49506 .43582 L F
.1789 .35944 m .17964 .35749 L .18165 .35891 L 0 .128 1 r
F
.1789 .35944 m .17689 .35803 L .17964 .35749 L F
.23071 .36429 m .23153 .36249 L .23349 .36387 L 0 .545 1 r
F
.23071 .36429 m .22875 .36291 L .23153 .36249 L F
.77248 .53497 m .77434 .53376 L .77566 .53481 L 0 1 .912 r
F
.77248 .53497 m .77116 .53392 L .77434 .53376 L F
.64719 .5059 m .64882 .50501 L .6503 .50633 L .671 1 0 r
F
.64719 .5059 m .64571 .50455 L .64882 .50501 L F
.90351 .54579 m .90557 .54413 L .90675 .54531 L .063 0 1 r
F
.90351 .54579 m .90233 .54461 L .90557 .54413 L F
.13929 .35657 m .13996 .35452 L .14202 .35597 L .157 0 1 r
F
.13929 .35657 m .13723 .35512 L .13996 .35452 L F
.73587 .52937 m .73767 .52832 L .73903 .52936 L 0 1 .498 r
F
.73587 .52937 m .7345 .52831 L .73767 .52832 L F
.60273 .48788 m .60426 .48681 L .6058 .48838 L 1 .729 0 r
F
.60273 .48788 m .60119 .48629 L .60426 .48681 L F
.37879 .39222 m .37987 .39089 L .38165 .39236 L .071 1 0 r
F
.37879 .39222 m .37701 .39077 L .37987 .39089 L F
.19869 .36107 m .19946 .35917 L .20145 .36057 L 0 .28 1 r
F
.19869 .36107 m .19669 .35967 L .19946 .35917 L F
.48914 .43504 m .49044 .43367 L .4921 .43543 L 1 .627 0 r
F
.48914 .43504 m .48748 .43328 L .49044 .43367 L F
.76029 .53326 m .76213 .5321 L .76346 .53314 L 0 1 .779 r
F
.76029 .53326 m .75895 .53221 L .76213 .5321 L F
.74808 .5314 m .7499 .5303 L .75125 .53134 L 0 1 .641 r
F
.74808 .5314 m .74673 .53035 L .7499 .5303 L F
.80451 .53858 m .80642 .53723 L .80771 .53831 L 0 .764 1 r
F
.80451 .53858 m .80322 .53751 L .80642 .53723 L F
.28711 .37169 m .28803 .37009 L .28992 .37145 L 0 1 .934 r
F
.28711 .37169 m .28522 .37034 L .28803 .37009 L F
.27491 .36982 m .2758 .36817 L .27771 .36953 L 0 .946 1 r
F
.27491 .36982 m .27299 .36847 L .2758 .36817 L F
.93093 .54704 m .93304 .54532 L .93419 .54652 L .255 0 1 r
F
.93093 .54704 m .92978 .54584 L .93304 .54532 L F
.11946 .35528 m .1201 .35319 L .12218 .35466 L .29 0 1 r
F
.11946 .35528 m .11738 .35382 L .1201 .35319 L F
.70686 .52344 m .70861 .52252 L .71001 .5236 L 0 1 .136 r
F
.70686 .52344 m .70546 .52235 L .70861 .52252 L F
.69005 .51928 m .69176 .5184 L .69319 .51952 L .086 1 0 r
F
.69005 .51928 m .68862 .51814 L .69176 .5184 L F
.59813 .48578 m .59965 .48469 L .60119 .48629 L 1 .667 0 r
F
.59813 .48578 m .59658 .48417 L .59965 .48469 L F
.48453 .43289 m .48582 .43153 L .48748 .43328 L 1 .682 0 r
F
.48453 .43289 m .48287 .43115 L .48582 .43153 L F
.43085 .41015 m .43203 .40882 L .43375 .41045 L .689 1 0 r
F
.43085 .41015 m .42912 .40854 L .43203 .40882 L F
.29931 .3737 m .30024 .37214 L .30213 .3735 L 0 1 .812 r
F
.29931 .3737 m .29743 .37235 L .30024 .37214 L F
.4002 .39899 m .40133 .39767 L .40308 .3992 L .324 1 0 r
F
.4002 .39899 m .39845 .39748 L .40133 .39767 L F
.88374 .54462 m .88577 .54301 L .88697 .54417 L 0 .085 1 r
F
.88374 .54462 m .88253 .54346 L .88577 .54301 L F
.26269 .36806 m .26356 .36637 L .26548 .36773 L 0 .83 1 r
F
.26269 .36806 m .26076 .3667 L .26356 .36637 L F
.21846 .36285 m .21926 .36102 L .22124 .3624 L 0 .44 1 r
F
.21846 .36285 m .21649 .36147 L .21926 .36102 L F
.6426 .5041 m .64422 .5032 L .64571 .50455 L .739 1 0 r
F
.6426 .5041 m .64111 .50273 L .64422 .5032 L F
.47992 .43076 m .4812 .4294 L .48287 .43115 L 1 .737 0 r
F
.47992 .43076 m .47825 .42903 L .4812 .4294 L F
.59352 .48366 m .59503 .48255 L .59658 .48417 L 1 .606 0 r
F
.59352 .48366 m .59197 .48203 L .59503 .48255 L F
.82434 .54036 m .82628 .53893 L .82755 .54003 L 0 .58 1 r
F
.82434 .54036 m .82307 .53926 L .82628 .53893 L F
.09962 .35407 m .10023 .35195 L .10233 .35343 L .418 0 1 r
F
.09962 .35407 m .09752 .3526 L .10023 .35195 L F
.35735 .38612 m .35838 .38474 L .36019 .38616 L 0 1 .181 r
F
.35735 .38612 m .35553 .38471 L .35838 .38474 L F
.86395 .54334 m .86596 .54179 L .86718 .54292 L 0 .241 1 r
F
.86395 .54334 m .86273 .54221 L .86596 .54179 L F
.66864 .51303 m .67031 .51218 L .67176 .51338 L .379 1 0 r
F
.66864 .51303 m .66718 .5118 L .67031 .51218 L F
.34053 .38196 m .34153 .38053 L .34336 .38192 L 0 1 .372 r
F
.34053 .38196 m .33869 .38058 L .34153 .38053 L F
.3115 .37584 m .31246 .37433 L .31432 .37569 L 0 1 .686 r
F
.3115 .37584 m .30963 .37449 L .31246 .37433 L F
.84415 .54193 m .84613 .54044 L .84737 .54155 L 0 .405 1 r
F
.84415 .54193 m .84291 .54082 L .84613 .54044 L F
.25046 .3664 m .25131 .36467 L .25325 .36604 L 0 .717 1 r
F
.25046 .3664 m .24852 .36504 L .25131 .36467 L F
.91118 .546 m .91325 .54431 L .91443 .5455 L .117 0 1 r
F
.91118 .546 m .91 .54481 L .91325 .54431 L F
.58892 .48153 m .59042 .48039 L .59197 .48203 L 1 .545 0 r
F
.58892 .48153 m .58736 .47988 L .59042 .48039 L F
.16662 .35825 m .16734 .35627 L .16936 .35769 L 0 .036 1 r
F
.16662 .35825 m .16459 .35682 L .16734 .35627 L F
.79234 .53718 m .79423 .53588 L .79553 .53695 L 0 .885 1 r
F
.79234 .53718 m .79104 .53612 L .79423 .53588 L F
.47531 .42865 m .47658 .42729 L .47825 .42903 L 1 .792 0 r
F
.47531 .42865 m .47364 .42692 L .47658 .42729 L F
.14681 .35682 m .14749 .35479 L .14954 .35623 L .106 0 1 r
F
.14681 .35682 m .14475 .35538 L .14749 .35479 L F
.42622 .40825 m .4274 .40693 L .42912 .40854 L .631 1 0 r
F
.42622 .40825 m .4245 .40666 L .4274 .40693 L F
.18642 .35979 m .18717 .35786 L .18917 .35928 L 0 .184 1 r
F
.18642 .35979 m .18441 .35838 L .18717 .35786 L F
.58431 .47938 m .5858 .47822 L .58736 .47988 L 1 .485 0 r
F
.58431 .47938 m .58275 .47771 L .5858 .47822 L F
.37415 .39066 m .37522 .38932 L .37701 .39077 L .012 1 0 r
F
.37415 .39066 m .37236 .38922 L .37522 .38932 L F
.7191 .52598 m .72087 .52501 L .72226 .52607 L 0 1 .289 r
F
.7191 .52598 m .71771 .52492 L .72087 .52501 L F
.12698 .35549 m .12763 .35342 L .12971 .35488 L .241 0 1 r
F
.12698 .35549 m .12491 .35404 L .12763 .35342 L F
.47069 .42655 m .47196 .42519 L .47364 .42692 L 1 .848 0 r
F
.47069 .42655 m .46902 .42483 L .47196 .42519 L F
.39557 .39728 m .39668 .39596 L .39845 .39748 L .264 1 0 r
F
.39557 .39728 m .39381 .39578 L .39668 .39596 L F
.63801 .50226 m .63962 .50135 L .64111 .50273 L .806 1 0 r
F
.63801 .50226 m .63651 .50086 L .63962 .50135 L F
.23822 .36483 m .23905 .36306 L .24101 .36443 L 0 .608 1 r
F
.23822 .36483 m .23627 .36346 L .23905 .36306 L F
.2062 .36148 m .20698 .35961 L .20897 .36101 L 0 .339 1 r
F
.2062 .36148 m .20422 .36009 L .20698 .35961 L F
.89141 .54487 m .89346 .54323 L .89465 .5444 L 0 .028 1 r
F
.89141 .54487 m .89021 .5437 L .89346 .54323 L F
.5797 .47721 m .58119 .47603 L .58275 .47771 L 1 .426 0 r
F
.5797 .47721 m .57814 .47553 L .58119 .47603 L F
.32368 .37815 m .32466 .37667 L .32651 .37805 L 0 1 .558 r
F
.32368 .37815 m .32183 .37679 L .32466 .37667 L F
.78016 .53568 m .78204 .53444 L .78335 .53549 L 0 1 .989 r
F
.78016 .53568 m .77885 .53463 L .78204 .53444 L F
.81219 .5391 m .81411 .53772 L .81539 .53881 L 0 .694 1 r
F
.81219 .5391 m .81091 .53802 L .81411 .53772 L F
.5751 .47503 m .57657 .47383 L .57814 .47553 L 1 .368 0 r
F
.5751 .47503 m .57353 .47333 L .57657 .47383 L F
.10714 .35425 m .10776 .35214 L .10986 .35362 L .37 0 1 r
F
.10714 .35425 m .10505 .35278 L .10776 .35214 L F
.46608 .42447 m .46734 .42311 L .46902 .42483 L 1 .904 0 r
F
.46608 .42447 m .4644 .42276 L .46734 .42311 L F
.68548 .51787 m .68719 .51701 L .68862 .51814 L .153 1 0 r
F
.68548 .51787 m .68405 .51672 L .68719 .51701 L F
.4216 .40638 m .42277 .40506 L .4245 .40666 L .572 1 0 r
F
.4216 .40638 m .41987 .4048 L .42277 .40506 L F
.87163 .54364 m .87364 .54206 L .87486 .5432 L 0 .181 1 r
F
.87163 .54364 m .87041 .5425 L .87364 .54206 L F
.91885 .54619 m .92094 .54449 L .9221 .54568 L .17 0 1 r
F
.91885 .54619 m .91768 .545 L .92094 .54449 L F
.57049 .47284 m .57195 .47162 L .57353 .47333 L 1 .31 0 r
F
.57049 .47284 m .56891 .47113 L .57195 .47162 L F
.66406 .51142 m .66572 .51057 L .66718 .5118 L .448 1 0 r
F
.66406 .51142 m .6626 .51017 L .66572 .51057 L F
.70231 .52217 m .70405 .52127 L .70546 .52235 L 0 1 .071 r
F
.70231 .52217 m .7009 .52107 L .70405 .52127 L F
.73134 .52829 m .73313 .52727 L .7345 .52831 L 0 1 .438 r
F
.73134 .52829 m .72996 .52724 L .73313 .52727 L F
.83202 .54079 m .83397 .53934 L .83523 .54044 L 0 .513 1 r
F
.83202 .54079 m .83076 .53969 L .83397 .53934 L F
.76797 .53406 m .76983 .53287 L .77116 .53392 L 0 1 .859 r
F
.76797 .53406 m .76664 .53302 L .76983 .53287 L F
.85183 .54229 m .85381 .54077 L .85505 .54189 L 0 .342 1 r
F
.85183 .54229 m .85059 .54117 L .85381 .54077 L F
.22598 .36334 m .22679 .36153 L .22875 .36291 L 0 .502 1 r
F
.22598 .36334 m .22401 .36196 L .22679 .36153 L F
.56588 .47065 m .56733 .46941 L .56891 .47113 L 1 .252 0 r
F
.56588 .47065 m .5643 .46892 L .56733 .46941 L F
.63341 .50038 m .63501 .49945 L .63651 .50086 L .874 1 0 r
F
.63341 .50038 m .63191 .49895 L .63501 .49945 L F
.46147 .4224 m .46271 .42105 L .4644 .42276 L 1 .96 0 r
F
.46147 .4224 m .45978 .4207 L .46271 .42105 L F
.35269 .38469 m .35372 .3833 L .35553 .38471 L 0 1 .239 r
F
.35269 .38469 m .35087 .38329 L .35372 .3833 L F
.17414 .35857 m .17486 .3566 L .17689 .35803 L 0 .09 1 r
F
.17414 .35857 m .17211 .35715 L .17486 .3566 L F
.15433 .35709 m .15502 .35508 L .15706 .35652 L .053 0 1 r
F
.15433 .35709 m .15228 .35565 L .15502 .35508 L F
.74356 .53039 m .74537 .52931 L .74673 .53035 L 0 1 .583 r
F
.74356 .53039 m .7422 .52935 L .74537 .52931 L F
.28241 .37061 m .28332 .36898 L .28522 .37034 L 0 1 .984 r
F
.28241 .37061 m .28051 .36925 L .28332 .36898 L F
.75577 .53231 m .75761 .53117 L .75895 .53221 L 0 1 .723 r
F
.75577 .53231 m .75443 .53126 L .75761 .53117 L F
.56127 .46844 m .56272 .46719 L .5643 .46892 L 1 .195 0 r
F
.56127 .46844 m .55969 .46671 L .56272 .46719 L F
.2702 .36877 m .27108 .3671 L .27299 .36847 L 0 .898 1 r
F
.2702 .36877 m .26828 .36741 L .27108 .3671 L F
.29462 .37256 m .29554 .37098 L .29743 .37235 L 0 1 .863 r
F
.29462 .37256 m .29273 .37121 L .29554 .37098 L F
.1345 .35572 m .13517 .35367 L .13723 .35512 L .191 0 1 r
F
.1345 .35572 m .13243 .35427 L .13517 .35367 L F
.19393 .36017 m .19469 .35826 L .19669 .35967 L 0 .241 1 r
F
.19393 .36017 m .19193 .35876 L .19469 .35826 L F
.33586 .38063 m .33686 .37919 L .33869 .38058 L 0 1 .428 r
F
.33586 .38063 m .33402 .37925 L .33686 .37919 L F
.55666 .46623 m .5581 .46496 L .55969 .46671 L 1 .139 0 r
F
.55666 .46623 m .55507 .46449 L .5581 .46496 L F
.39093 .39561 m .39204 .39428 L .39381 .39578 L .204 1 0 r
F
.39093 .39561 m .38916 .39412 L .39204 .39428 L F
.89908 .5451 m .90114 .54344 L .90233 .54461 L .028 0 1 r
F
.89908 .5451 m .89789 .54392 L .90114 .54344 L F
.3695 .38913 m .37056 .38777 L .37236 .38922 L 0 1 .047 r
F
.3695 .38913 m .3677 .3877 L .37056 .38777 L F
.80002 .53777 m .80193 .53644 L .80322 .53751 L 0 .812 1 r
F
.80002 .53777 m .79873 .5367 L .80193 .53644 L F
.45685 .42036 m .45809 .419 L .45978 .4207 L .984 1 0 r
F
.45685 .42036 m .45516 .41867 L .45809 .419 L F
.41697 .40454 m .41813 .40322 L .41987 .4048 L .513 1 0 r
F
.41697 .40454 m .41524 .40298 L .41813 .40322 L F
.55205 .46402 m .55348 .46273 L .55507 .46449 L 1 .083 0 r
F
.55205 .46402 m .55046 .46227 L .55348 .46273 L F
.25797 .36704 m .25883 .36533 L .26076 .3667 L 0 .783 1 r
F
.25797 .36704 m .25604 .36568 L .25883 .36533 L F
.30682 .37466 m .30776 .37312 L .30963 .37449 L 0 1 .74 r
F
.30682 .37466 m .30494 .37331 L .30776 .37312 L F
.11466 .35445 m .1153 .35235 L .11738 .35382 L .322 0 1 r
F
.11466 .35445 m .11258 .35298 L .1153 .35235 L F
.62881 .49846 m .6304 .49752 L .63191 .49895 L .94 1 0 r
F
.62881 .49846 m .62731 .49701 L .6304 .49752 L F
.54744 .4618 m .54886 .4605 L .55046 .46227 L 1 .028 0 r
F
.54744 .4618 m .54584 .46004 L .54886 .4605 L F
.92652 .54636 m .92862 .54464 L .92978 .54584 L .222 0 1 r
F
.92652 .54636 m .92536 .54516 L .92862 .54464 L F
.21372 .36193 m .21451 .36007 L .21649 .36147 L 0 .399 1 r
F
.21372 .36193 m .21174 .36054 L .21451 .36007 L F
.8793 .54391 m .88133 .54231 L .88253 .54346 L 0 .122 1 r
F
.8793 .54391 m .87809 .54276 L .88133 .54231 L F
.54283 .45959 m .54424 .45827 L .54584 .46004 L 1 .028 0 r
F
.54283 .45959 m .54123 .45782 L .54424 .45827 L F
.65947 .50977 m .66113 .50892 L .6626 .51017 L .517 1 0 r
F
.65947 .50977 m .65801 .5085 L .66113 .50892 L F
.71456 .52481 m .71632 .52386 L .71771 .52492 L 0 1 .225 r
F
.71456 .52481 m .71316 .52373 L .71632 .52386 L F
.45223 .41833 m .45346 .41698 L .45516 .41867 L .927 1 0 r
F
.45223 .41833 m .45054 .41665 L .45346 .41698 L F
.24574 .36541 m .24658 .36366 L .24852 .36504 L 0 .672 1 r
F
.24574 .36541 m .24379 .36404 L .24658 .36366 L F
.81987 .53958 m .8218 .53818 L .82307 .53926 L 0 .625 1 r
F
.81987 .53958 m .81859 .5385 L .8218 .53818 L F
.53822 .45737 m .53962 .45604 L .54123 .45782 L 1 .082 0 r
F
.53822 .45737 m .53661 .4556 L .53962 .45604 L F
.68091 .51642 m .68261 .51557 L .68405 .51672 L .222 1 0 r
F
.68091 .51642 m .67947 .51525 L .68261 .51557 L F
.8595 .54262 m .8615 .54108 L .86273 .54221 L 0 .281 1 r
F
.8595 .54262 m .85827 .54149 L .8615 .54108 L F
.31901 .37691 m .31997 .37541 L .32183 .37679 L 0 1 .613 r
F
.31901 .37691 m .31715 .37555 L .31997 .37541 L F
.53361 .45515 m .535 .45382 L .53661 .4556 L 1 .137 0 r
F
.53361 .45515 m .532 .45338 L .535 .45382 L F
.83969 .54119 m .84166 .53971 L .84291 .54082 L 0 .448 1 r
F
.83969 .54119 m .83844 .54008 L .84166 .53971 L F
.78785 .53634 m .78973 .53506 L .79104 .53612 L 0 .935 1 r
F
.78785 .53634 m .78654 .53528 L .78973 .53506 L F
.62421 .49651 m .62579 .49555 L .62731 .49701 L 1 .993 0 r
F
.62421 .49651 m .6227 .49503 L .62579 .49555 L F
.16184 .35738 m .16255 .35539 L .16459 .35682 L 0 0 1 r
F
.16184 .35738 m .15981 .35595 L .16255 .35539 L F
.41235 .40273 m .41349 .40141 L .41524 .40298 L .454 1 0 r
F
.41235 .40273 m .4106 .40118 L .41349 .40141 L F
.529 .45294 m .53038 .45159 L .532 .45338 L 1 .192 0 r
F
.529 .45294 m .52738 .45116 L .53038 .45159 L F
.90675 .54531 m .90882 .54363 L .91 .54481 L .082 0 1 r
F
.90675 .54531 m .90557 .54413 L .90882 .54363 L F
.18165 .35891 m .18239 .35696 L .18441 .35838 L 0 .146 1 r
F
.18165 .35891 m .17964 .35749 L .18239 .35696 L F
.14202 .35597 m .1427 .35393 L .14475 .35538 L .14 0 1 r
F
.14202 .35597 m .13996 .35452 L .1427 .35393 L F
.69775 .52087 m .69948 .51998 L .7009 .52107 L 0 1 .004 r
F
.69775 .52087 m .69633 .51976 L .69948 .51998 L F
.3863 .39397 m .38739 .39263 L .38916 .39412 L .145 1 0 r
F
.3863 .39397 m .38452 .39249 L .38739 .39263 L F
.44761 .41632 m .44883 .41498 L .45054 .41665 L .87 1 0 r
F
.44761 .41632 m .44591 .41466 L .44883 .41498 L F
.52439 .45073 m .52576 .44937 L .52738 .45116 L 1 .246 0 r
F
.52439 .45073 m .52277 .44895 L .52576 .44937 L F
.23349 .36387 m .23431 .36208 L .23627 .36346 L 0 .564 1 r
F
.23349 .36387 m .23153 .36249 L .23431 .36208 L F
.34803 .3833 m .34905 .38188 L .35087 .38329 L 0 1 .297 r
F
.34803 .3833 m .3462 .3819 L .34905 .38188 L F
.12218 .35466 m .12283 .35257 L .12491 .35404 L .274 0 1 r
F
.12218 .35466 m .1201 .35319 L .12283 .35257 L F
.20145 .36057 m .20222 .35868 L .20422 .36009 L 0 .299 1 r
F
.20145 .36057 m .19946 .35917 L .20222 .35868 L F
.51978 .44852 m .52114 .44716 L .52277 .44895 L 1 .3 0 r
F
.51978 .44852 m .51815 .44674 L .52114 .44716 L F
.7268 .52719 m .72859 .5262 L .72996 .52724 L 0 1 .376 r
F
.7268 .52719 m .72542 .52614 L .72859 .5262 L F
.61961 .49452 m .62118 .49354 L .6227 .49503 L 1 .928 0 r
F
.61961 .49452 m .61809 .49302 L .62118 .49354 L F
.77566 .53481 m .77753 .53358 L .77885 .53463 L 0 1 .937 r
F
.77566 .53481 m .77434 .53376 L .77753 .53358 L F
.36485 .38763 m .3659 .38626 L .3677 .3877 L 0 1 .106 r
F
.36485 .38763 m .36304 .38621 L .3659 .38626 L F
.65489 .50807 m .65653 .50722 L .65801 .5085 L .586 1 0 r
F
.65489 .50807 m .65341 .50678 L .65653 .50722 L F
.88697 .54417 m .88901 .54254 L .89021 .5437 L 0 .065 1 r
F
.88697 .54417 m .88577 .54301 L .88901 .54254 L F
.51516 .44632 m .51652 .44495 L .51815 .44674 L 1 .354 0 r
F
.51516 .44632 m .51353 .44454 L .51652 .44495 L F
.80771 .53831 m .80962 .53695 L .81091 .53802 L 0 .741 1 r
F
.80771 .53831 m .80642 .53723 L .80962 .53695 L F
.33119 .37933 m .33218 .37787 L .33402 .37925 L 0 1 .484 r
F
.33119 .37933 m .32934 .37795 L .33218 .37787 L F
.44299 .41434 m .4442 .413 L .44591 .41466 L .812 1 0 r
F
.44299 .41434 m .44129 .41269 L .4442 .413 L F
.10233 .35343 m .10295 .3513 L .10505 .35278 L .401 0 1 r
F
.10233 .35343 m .10023 .35195 L .10295 .3513 L F
.51055 .44412 m .5119 .44275 L .51353 .44454 L 1 .408 0 r
F
.51055 .44412 m .50892 .44235 L .5119 .44275 L F
.76346 .53314 m .76531 .53198 L .76664 .53302 L 0 1 .804 r
F
.76346 .53314 m .76213 .5321 L .76531 .53198 L F
.73903 .52936 m .74084 .52831 L .7422 .52935 L 0 1 .523 r
F
.73903 .52936 m .73767 .52832 L .74084 .52831 L F
.40772 .40095 m .40885 .39962 L .4106 .40118 L .395 1 0 r
F
.40772 .40095 m .40597 .39941 L .40885 .39962 L F
.27771 .36953 m .2786 .36788 L .28051 .36925 L 0 .966 1 r
F
.27771 .36953 m .2758 .36817 L .2786 .36788 L F
.28992 .37145 m .29084 .36984 L .29273 .37121 L 0 1 .914 r
F
.28992 .37145 m .28803 .37009 L .29084 .36984 L F
.61501 .4925 m .61657 .4915 L .61809 .49302 L 1 .863 0 r
F
.61501 .4925 m .61348 .49097 L .61657 .4915 L F
.86718 .54292 m .86919 .54136 L .87041 .5425 L 0 .22 1 r
F
.86718 .54292 m .86596 .54179 L .86919 .54136 L F
.22124 .3624 m .22204 .36057 L .22401 .36196 L 0 .46 1 r
F
.22124 .3624 m .21926 .36102 L .22204 .36057 L F
.75125 .53134 m .75308 .53023 L .75443 .53126 L 0 1 .666 r
F
.75125 .53134 m .7499 .5303 L .75308 .53023 L F
.50594 .44194 m .50728 .44056 L .50892 .44235 L 1 .463 0 r
F
.50594 .44194 m .5043 .44016 L .50728 .44056 L F
.91443 .5455 m .91651 .54381 L .91768 .545 L .136 0 1 r
F
.91443 .5455 m .91325 .54431 L .91651 .54381 L F
.67634 .51492 m .67803 .51408 L .67947 .51525 L .29 1 0 r
F
.67634 .51492 m .67489 .51374 L .67803 .51408 L F
.82755 .54003 m .82949 .53859 L .83076 .53969 L 0 .557 1 r
F
.82755 .54003 m .82628 .53893 L .82949 .53859 L F
.26548 .36773 m .26636 .36604 L .26828 .36741 L 0 .85 1 r
F
.26548 .36773 m .26356 .36637 L .26636 .36604 L F
.84737 .54155 m .84935 .54005 L .85059 .54117 L 0 .384 1 r
F
.84737 .54155 m .84613 .54044 L .84935 .54005 L F
.30213 .3735 m .30306 .37194 L .30494 .37331 L 0 1 .792 r
F
.30213 .3735 m .30024 .37214 L .30306 .37194 L F
.16936 .35769 m .17009 .35572 L .17211 .35715 L 0 .054 1 r
F
.16936 .35769 m .16734 .35627 L .17009 .35572 L F
.14954 .35623 m .15023 .35421 L .15228 .35565 L .088 0 1 r
F
.14954 .35623 m .14749 .35479 L .15023 .35421 L F
.50133 .43976 m .50265 .43838 L .5043 .44016 L 1 .517 0 r
F
.50133 .43976 m .49968 .43799 L .50265 .43838 L F
.43837 .41238 m .43957 .41104 L .44129 .41269 L .755 1 0 r
F
.43837 .41238 m .43666 .41075 L .43957 .41104 L F
.38165 .39236 m .38274 .39101 L .38452 .39249 L .086 1 0 r
F
.38165 .39236 m .37987 .39089 L .38274 .39101 L F
.6104 .49046 m .61195 .48943 L .61348 .49097 L 1 .799 0 r
F
.6104 .49046 m .60887 .4889 L .61195 .48943 L F
.18917 .35928 m .18993 .35735 L .19193 .35876 L 0 .202 1 r
F
.18917 .35928 m .18717 .35786 L .18993 .35735 L F
.25325 .36604 m .2541 .3643 L .25604 .36568 L 0 .737 1 r
F
.25325 .36604 m .25131 .36467 L .2541 .3643 L F
.71001 .5236 m .71177 .52267 L .71316 .52373 L 0 1 .16 r
F
.71001 .5236 m .70861 .52252 L .71177 .52267 L F
.12971 .35488 m .13036 .35281 L .13243 .35427 L .224 0 1 r
F
.12971 .35488 m .12763 .35342 L .13036 .35281 L F
.6503 .50633 m .65193 .50547 L .65341 .50678 L .655 1 0 r
F
.6503 .50633 m .64882 .50501 L .65193 .50547 L F
.49671 .43759 m .49803 .43621 L .49968 .43799 L 1 .571 0 r
F
.49671 .43759 m .49506 .43582 L .49803 .43621 L F
.79553 .53695 m .79743 .53564 L .79873 .5367 L 0 .861 1 r
F
.79553 .53695 m .79423 .53588 L .79743 .53564 L F
.89465 .5444 m .8967 .54276 L .89789 .54392 L 0 .008 1 r
F
.89465 .5444 m .89346 .54323 L .8967 .54276 L F
.69319 .51952 m .69491 .51866 L .69633 .51976 L .063 1 0 r
F
.69319 .51952 m .69176 .5184 L .69491 .51866 L F
.31432 .37569 m .31528 .37417 L .31715 .37555 L 0 1 .667 r
F
.31432 .37569 m .31246 .37433 L .31528 .37417 L F
.4921 .43543 m .49341 .43405 L .49506 .43582 L 1 .626 0 r
F
.4921 .43543 m .49044 .43367 L .49341 .43405 L F
.6058 .48838 m .60734 .48733 L .60887 .4889 L 1 .735 0 r
F
.6058 .48838 m .60426 .48681 L .60734 .48733 L F
.10986 .35362 m .11049 .35151 L .11258 .35298 L .354 0 1 r
F
.10986 .35362 m .10776 .35214 L .11049 .35151 L F
.20897 .36101 m .20975 .35914 L .21174 .36054 L 0 .358 1 r
F
.20897 .36101 m .20698 .35961 L .20975 .35914 L F
.40308 .3992 m .40421 .39787 L .40597 .39941 L .336 1 0 r
F
.40308 .3992 m .40133 .39767 L .40421 .39787 L F
.34336 .38192 m .34438 .38049 L .3462 .3819 L 0 1 .354 r
F
.34336 .38192 m .34153 .38053 L .34438 .38049 L F
.36019 .38616 m .36124 .38477 L .36304 .38621 L 0 1 .164 r
F
.36019 .38616 m .35838 .38474 L .36124 .38477 L F
.24101 .36443 m .24184 .36266 L .24379 .36404 L 0 .628 1 r
F
.24101 .36443 m .23905 .36306 L .24184 .36266 L F
.43375 .41045 m .43494 .40911 L .43666 .41075 L .697 1 0 r
F
.43375 .41045 m .43203 .40882 L .43494 .40911 L F
.9221 .54568 m .9242 .54397 L .92536 .54516 L .189 0 1 r
F
.9221 .54568 m .92094 .54449 L .9242 .54397 L F
.48748 .43328 m .48878 .4319 L .49044 .43367 L 1 .68 0 r
F
.48748 .43328 m .48582 .43153 L .48878 .4319 L F
.87486 .5432 m .87688 .54162 L .87809 .54276 L 0 .16 1 r
F
.87486 .5432 m .87364 .54206 L .87688 .54162 L F
.81539 .53881 m .81732 .53742 L .81859 .5385 L 0 .671 1 r
F
.81539 .53881 m .81411 .53772 L .81732 .53742 L F
.60119 .48629 m .60272 .48521 L .60426 .48681 L 1 .672 0 r
F
.60119 .48629 m .59965 .48469 L .60272 .48521 L F
.78335 .53549 m .78523 .53423 L .78654 .53528 L 0 .986 1 r
F
.78335 .53549 m .78204 .53444 L .78523 .53423 L F
.67176 .51338 m .67344 .51255 L .67489 .51374 L .36 1 0 r
F
.67176 .51338 m .67031 .51218 L .67344 .51255 L F
.64571 .50455 m .64733 .50368 L .64882 .50501 L .724 1 0 r
F
.64571 .50455 m .64422 .5032 L .64733 .50368 L F
.72226 .52607 m .72404 .5251 L .72542 .52614 L 0 1 .313 r
F
.72226 .52607 m .72087 .52501 L .72404 .5251 L F
.85505 .54189 m .85704 .54036 L .85827 .54149 L 0 .321 1 r
F
.85505 .54189 m .85381 .54077 L .85704 .54036 L F
.48287 .43115 m .48416 .42977 L .48582 .43153 L 1 .735 0 r
F
.48287 .43115 m .4812 .4294 L .48416 .42977 L F
.83523 .54044 m .83719 .53898 L .83844 .54008 L 0 .491 1 r
F
.83523 .54044 m .83397 .53934 L .83719 .53898 L F
.15706 .35652 m .15777 .35451 L .15981 .35595 L .036 0 1 r
F
.15706 .35652 m .15502 .35508 L .15777 .35451 L F
.32651 .37805 m .32749 .37657 L .32934 .37795 L 0 1 .539 r
F
.32651 .37805 m .32466 .37667 L .32749 .37657 L F
.59658 .48417 m .5981 .48307 L .59965 .48469 L 1 .61 0 r
F
.59658 .48417 m .59503 .48255 L .5981 .48307 L F
.17689 .35803 m .17762 .35607 L .17964 .35749 L 0 .108 1 r
F
.17689 .35803 m .17486 .3566 L .17762 .35607 L F
.22875 .36291 m .22957 .3611 L .23153 .36249 L 0 .521 1 r
F
.22875 .36291 m .22679 .36153 L .22957 .3611 L F
.13723 .35512 m .1379 .35307 L .13996 .35452 L .174 0 1 r
F
.13723 .35512 m .13517 .35367 L .1379 .35307 L F
.37701 .39077 m .37808 .38942 L .37987 .39089 L .027 1 0 r
F
.37701 .39077 m .37522 .38932 L .37808 .38942 L F
.42912 .40854 m .43031 .4072 L .43203 .40882 L .639 1 0 r
F
.42912 .40854 m .4274 .40693 L .43031 .4072 L F
.90233 .54461 m .90439 .54295 L .90557 .54413 L .047 0 1 r
F
.90233 .54461 m .90114 .54344 L .90439 .54295 L F
.47825 .42903 m .47953 .42765 L .4812 .4294 L 1 .79 0 r
F
.47825 .42903 m .47658 .42729 L .47953 .42765 L F
.77116 .53392 m .77302 .53272 L .77434 .53376 L 0 1 .883 r
F
.77116 .53392 m .76983 .53287 L .77302 .53272 L F
.19669 .35967 m .19746 .35776 L .19946 .35917 L 0 .26 1 r
F
.19669 .35967 m .19469 .35826 L .19746 .35776 L F
.59197 .48203 m .59348 .48091 L .59503 .48255 L 1 .549 0 r
F
.59197 .48203 m .59042 .48039 L .59348 .48091 L F
.39845 .39748 m .39957 .39614 L .40133 .39767 L .277 1 0 r
F
.39845 .39748 m .39668 .39596 L .39957 .39614 L F
.11738 .35382 m .11802 .35172 L .1201 .35319 L .306 0 1 r
F
.11738 .35382 m .1153 .35235 L .11802 .35172 L F
.7345 .52831 m .7363 .52729 L .73767 .52832 L 0 1 .463 r
F
.7345 .52831 m .73313 .52727 L .7363 .52729 L F
.92978 .54584 m .93188 .54412 L .93304 .54532 L .24 0 1 r
F
.92978 .54584 m .92862 .54464 L .93188 .54412 L F
.28522 .37034 m .28613 .36872 L .28803 .37009 L 0 1 .965 r
F
.28522 .37034 m .28332 .36898 L .28613 .36872 L F
.27299 .36847 m .27388 .3668 L .2758 .36817 L 0 .918 1 r
F
.27299 .36847 m .27108 .3671 L .27388 .3668 L F
.47364 .42692 m .47491 .42555 L .47658 .42729 L 1 .845 0 r
F
.47364 .42692 m .47196 .42519 L .47491 .42555 L F
.58736 .47988 m .58886 .47873 L .59042 .48039 L 1 .489 0 r
F
.58736 .47988 m .5858 .47822 L .58886 .47873 L F
.75895 .53221 m .76079 .53107 L .76213 .5321 L 0 1 .748 r
F
.75895 .53221 m .75761 .53117 L .76079 .53107 L F
.80322 .53751 m .80513 .53617 L .80642 .53723 L 0 .788 1 r
F
.80322 .53751 m .80193 .53644 L .80513 .53617 L F
.74673 .53035 m .74855 .52927 L .7499 .5303 L 0 1 .608 r
F
.74673 .53035 m .74537 .52931 L .74855 .52927 L F
.64111 .50273 m .64273 .50184 L .64422 .5032 L .793 1 0 r
F
.64111 .50273 m .63962 .50135 L .64273 .50184 L F
.70546 .52235 m .7072 .52145 L .70861 .52252 L 0 1 .094 r
F
.70546 .52235 m .70405 .52127 L .7072 .52145 L F
.29743 .37235 m .29836 .37076 L .30024 .37214 L 0 1 .844 r
F
.29743 .37235 m .29554 .37098 L .29836 .37076 L F
.68862 .51814 m .69034 .51729 L .69176 .5184 L .131 1 0 r
F
.68862 .51814 m .68719 .51701 L .69034 .51729 L F
.88253 .54346 m .88457 .54185 L .88577 .54301 L 0 .102 1 r
F
.88253 .54346 m .88133 .54231 L .88457 .54185 L F
.26076 .3667 m .26163 .36499 L .26356 .36637 L 0 .803 1 r
F
.26076 .3667 m .25883 .36533 L .26163 .36499 L F
.58275 .47771 m .58424 .47654 L .5858 .47822 L 1 .429 0 r
F
.58275 .47771 m .58119 .47603 L .58424 .47654 L F
.09752 .3526 m .09813 .35046 L .10023 .35195 L .432 0 1 r
F
.09752 .3526 m .09542 .35111 L .09813 .35046 L F
.21649 .36147 m .21729 .35962 L .21926 .36102 L 0 .418 1 r
F
.21649 .36147 m .21451 .36007 L .21729 .35962 L F
.35553 .38471 m .35657 .38331 L .35838 .38474 L 0 1 .222 r
F
.35553 .38471 m .35372 .3833 L .35657 .38331 L F
.4245 .40666 m .42567 .40532 L .4274 .40693 L .581 1 0 r
F
.4245 .40666 m .42277 .40506 L .42567 .40532 L F
.46902 .42483 m .47028 .42346 L .47196 .42519 L 1 .901 0 r
F
.46902 .42483 m .46734 .42311 L .47028 .42346 L F
.66718 .5118 m .66885 .51097 L .67031 .51218 L .429 1 0 r
F
.66718 .5118 m .66572 .51057 L .66885 .51097 L F
.57814 .47553 m .57962 .47434 L .58119 .47603 L 1 .37 0 r
F
.57814 .47553 m .57657 .47383 L .57962 .47434 L F
.33869 .38058 m .3397 .37913 L .34153 .38053 L 0 1 .41 r
F
.33869 .38058 m .33686 .37919 L .3397 .37913 L F
.86273 .54221 m .86473 .54065 L .86596 .54179 L 0 .259 1 r
F
.86273 .54221 m .8615 .54108 L .86473 .54065 L F
.82307 .53926 m .82501 .53785 L .82628 .53893 L 0 .602 1 r
F
.82307 .53926 m .8218 .53818 L .82501 .53785 L F
.30963 .37449 m .31059 .37295 L .31246 .37433 L 0 1 .72 r
F
.30963 .37449 m .30776 .37312 L .31059 .37295 L F
.24852 .36504 m .24937 .36328 L .25131 .36467 L 0 .692 1 r
F
.24852 .36504 m .24658 .36366 L .24937 .36328 L F
.91 .54481 m .91208 .54313 L .91325 .54431 L .101 0 1 r
F
.91 .54481 m .90882 .54363 L .91208 .54313 L F
.16459 .35682 m .1653 .35483 L .16734 .35627 L 0 .017 1 r
F
.16459 .35682 m .16255 .35539 L .1653 .35483 L F
.84291 .54082 m .84488 .53933 L .84613 .54044 L 0 .426 1 r
F
.84291 .54082 m .84166 .53971 L .84488 .53933 L F
.14475 .35538 m .14544 .35334 L .14749 .35479 L .123 0 1 r
F
.14475 .35538 m .1427 .35393 L .14544 .35334 L F
.57353 .47333 m .575 .47212 L .57657 .47383 L 1 .311 0 r
F
.57353 .47333 m .57195 .47162 L .575 .47212 L F
.18441 .35838 m .18515 .35644 L .18717 .35786 L 0 .164 1 r
F
.18441 .35838 m .18239 .35696 L .18515 .35644 L F
.4644 .42276 m .46565 .42139 L .46734 .42311 L 1 .956 0 r
F
.4644 .42276 m .46271 .42105 L .46565 .42139 L F
.37236 .38922 m .37342 .38785 L .37522 .38932 L 0 1 .032 r
F
.37236 .38922 m .37056 .38777 L .37342 .38785 L F
.63651 .50086 m .63812 .49996 L .63962 .50135 L .861 1 0 r
F
.63651 .50086 m .63501 .49945 L .63812 .49996 L F
.39381 .39578 m .39492 .39444 L .39668 .39596 L .218 1 0 r
F
.39381 .39578 m .39204 .39428 L .39492 .39444 L F
.79104 .53612 m .79293 .53483 L .79423 .53588 L 0 .911 1 r
F
.79104 .53612 m .78973 .53506 L .79293 .53483 L F
.56891 .47113 m .57038 .4699 L .57195 .47162 L 1 .254 0 r
F
.56891 .47113 m .56733 .46941 L .57038 .4699 L F
.12491 .35404 m .12556 .35196 L .12763 .35342 L .257 0 1 r
F
.12491 .35404 m .12283 .35257 L .12556 .35196 L F
.5643 .46892 m .56575 .46767 L .56733 .46941 L 1 .196 0 r
F
.5643 .46892 m .56272 .46719 L .56575 .46767 L F
.41987 .4048 m .42103 .40346 L .42277 .40506 L .523 1 0 r
F
.41987 .4048 m .41813 .40322 L .42103 .40346 L F
.23627 .36346 m .2371 .36167 L .23905 .36306 L 0 .584 1 r
F
.23627 .36346 m .23431 .36208 L .2371 .36167 L F
.20422 .36009 m .20499 .3582 L .20698 .35961 L 0 .318 1 r
F
.20422 .36009 m .20222 .35868 L .20499 .3582 L F
.71771 .52492 m .71949 .52397 L .72087 .52501 L 0 1 .25 r
F
.71771 .52492 m .71632 .52386 L .71949 .52397 L F
.89021 .5437 m .89226 .54207 L .89346 .54323 L 0 .045 1 r
F
.89021 .5437 m .88901 .54254 L .89226 .54207 L F
.32183 .37679 m .3228 .37529 L .32466 .37667 L 0 1 .594 r
F
.32183 .37679 m .31997 .37541 L .3228 .37529 L F
.45978 .4207 m .46102 .41933 L .46271 .42105 L .988 1 0 r
F
.45978 .4207 m .45809 .419 L .46102 .41933 L F
.55969 .46671 m .56113 .46544 L .56272 .46719 L 1 .14 0 r
F
.55969 .46671 m .5581 .46496 L .56113 .46544 L F
.10505 .35278 m .10567 .35066 L .10776 .35214 L .385 0 1 r
F
.10505 .35278 m .10295 .3513 L .10567 .35066 L F
.55507 .46449 m .55651 .4632 L .5581 .46496 L 1 .083 0 r
F
.55507 .46449 m .55348 .46273 L .55651 .4632 L F
.63191 .49895 m .63351 .49804 L .63501 .49945 L .929 1 0 r
F
.63191 .49895 m .6304 .49752 L .63351 .49804 L F
.77885 .53463 m .78072 .53339 L .78204 .53444 L 0 1 .961 r
F
.77885 .53463 m .77753 .53358 L .78072 .53339 L F
.81091 .53802 m .81283 .53665 L .81411 .53772 L 0 .717 1 r
F
.81091 .53802 m .80962 .53695 L .81283 .53665 L F
.55046 .46227 m .55188 .46097 L .55348 .46273 L 1 .028 0 r
F
.55046 .46227 m .54886 .4605 L .55188 .46097 L F
.6626 .51017 m .66426 .50934 L .66572 .51057 L .499 1 0 r
F
.6626 .51017 m .66113 .50892 L .66426 .50934 L F
.68405 .51672 m .68576 .51588 L .68719 .51701 L .2 1 0 r
F
.68405 .51672 m .68261 .51557 L .68576 .51588 L F
.91768 .545 m .91977 .5433 L .92094 .54449 L .155 0 1 r
F
.91768 .545 m .91651 .54381 L .91977 .5433 L F
.87041 .5425 m .87242 .54092 L .87364 .54206 L 0 .199 1 r
F
.87041 .5425 m .86919 .54136 L .87242 .54092 L F
.45516 .41867 m .45639 .4173 L .45809 .419 L .932 1 0 r
F
.45516 .41867 m .45346 .41698 L .45639 .4173 L F
.54584 .46004 m .54726 .45873 L .54886 .4605 L 1 .028 0 r
F
.54584 .46004 m .54424 .45827 L .54726 .45873 L F
.7009 .52107 m .70264 .5202 L .70405 .52127 L 0 1 .028 r
F
.7009 .52107 m .69948 .51998 L .70264 .5202 L F
.22401 .36196 m .22482 .36013 L .22679 .36153 L 0 .479 1 r
F
.22401 .36196 m .22204 .36057 L .22482 .36013 L F
.35087 .38329 m .3519 .38187 L .35372 .3833 L 0 1 .279 r
F
.35087 .38329 m .34905 .38188 L .3519 .38187 L F
.83076 .53969 m .83271 .53824 L .83397 .53934 L 0 .534 1 r
F
.83076 .53969 m .82949 .53859 L .83271 .53824 L F
.85059 .54117 m .85258 .53965 L .85381 .54077 L 0 .362 1 r
F
.85059 .54117 m .84935 .54005 L .85258 .53965 L F
.72996 .52724 m .73176 .52624 L .73313 .52727 L 0 1 .401 r
F
.72996 .52724 m .72859 .5262 L .73176 .52624 L F
.15228 .35565 m .15297 .35363 L .15502 .35508 L .071 0 1 r
F
.15228 .35565 m .15023 .35421 L .15297 .35363 L F
.17211 .35715 m .17284 .35517 L .17486 .3566 L 0 .071 1 r
F
.17211 .35715 m .17009 .35572 L .17284 .35517 L F
.54123 .45782 m .54264 .45649 L .54424 .45827 L 1 .083 0 r
F
.54123 .45782 m .53962 .45604 L .54264 .45649 L F
.41524 .40298 m .41639 .40163 L .41813 .40322 L .464 1 0 r
F
.41524 .40298 m .41349 .40141 L .41639 .40163 L F
.38916 .39412 m .39027 .39277 L .39204 .39428 L .159 1 0 r
F
.38916 .39412 m .38739 .39263 L .39027 .39277 L F
.76664 .53302 m .7685 .53184 L .76983 .53287 L 0 1 .829 r
F
.76664 .53302 m .76531 .53198 L .7685 .53184 L F
.28051 .36925 m .28141 .36761 L .28332 .36898 L 0 .986 1 r
F
.28051 .36925 m .2786 .36788 L .28141 .36761 L F
.13243 .35427 m .1331 .35221 L .13517 .35367 L .207 0 1 r
F
.13243 .35427 m .13036 .35281 L .1331 .35221 L F
.53661 .4556 m .53801 .45426 L .53962 .45604 L 1 .137 0 r
F
.53661 .4556 m .535 .45382 L .53801 .45426 L F
.26828 .36741 m .26916 .36572 L .27108 .3671 L 0 .87 1 r
F
.26828 .36741 m .26636 .36604 L .26916 .36572 L F
.29273 .37121 m .29365 .36961 L .29554 .37098 L 0 1 .895 r
F
.29273 .37121 m .29084 .36984 L .29365 .36961 L F
.62731 .49701 m .62889 .49607 L .6304 .49752 L .996 1 0 r
F
.62731 .49701 m .62579 .49555 L .62889 .49607 L F
.19193 .35876 m .19269 .35684 L .19469 .35826 L 0 .221 1 r
F
.19193 .35876 m .18993 .35735 L .19269 .35684 L F
.33402 .37925 m .33502 .37779 L .33686 .37919 L 0 1 .466 r
F
.33402 .37925 m .33218 .37787 L .33502 .37779 L F
.3677 .3877 m .36876 .38632 L .37056 .38777 L 0 1 .09 r
F
.3677 .3877 m .3659 .38626 L .36876 .38632 L F
.7422 .52935 m .74402 .52829 L .74537 .52931 L 0 1 .549 r
F
.7422 .52935 m .74084 .52831 L .74402 .52829 L F
.532 .45338 m .53339 .45203 L .535 .45382 L 1 .192 0 r
F
.532 .45338 m .53038 .45159 L .53339 .45203 L F
.89789 .54392 m .89995 .54227 L .90114 .54344 L .011 0 1 r
F
.89789 .54392 m .8967 .54276 L .89995 .54227 L F
.45054 .41665 m .45176 .41529 L .45346 .41698 L .875 1 0 r
F
.45054 .41665 m .44883 .41498 L .45176 .41529 L F
.75443 .53126 m .75626 .53015 L .75761 .53117 L 0 1 .691 r
F
.75443 .53126 m .75308 .53023 L .75626 .53015 L F
.11258 .35298 m .11321 .35087 L .1153 .35235 L .338 0 1 r
F
.11258 .35298 m .11049 .35151 L .11321 .35087 L F
.52738 .45116 m .52876 .4498 L .53038 .45159 L 1 .246 0 r
F
.52738 .45116 m .52576 .44937 L .52876 .4498 L F
.25604 .36568 m .2569 .36395 L .25883 .36533 L 0 .757 1 r
F
.25604 .36568 m .2541 .3643 L .2569 .36395 L F
.30494 .37331 m .30589 .37174 L .30776 .37312 L 0 1 .773 r
F
.30494 .37331 m .30306 .37194 L .30589 .37174 L F
.79873 .5367 m .80063 .53538 L .80193 .53644 L 0 .837 1 r
F
.79873 .5367 m .79743 .53564 L .80063 .53538 L F
.92536 .54516 m .92746 .54345 L .92862 .54464 L .207 0 1 r
F
.92536 .54516 m .9242 .54397 L .92746 .54345 L F
.52277 .44895 m .52414 .44758 L .52576 .44937 L 1 .3 0 r
F
.52277 .44895 m .52114 .44716 L .52414 .44758 L F
.65801 .5085 m .65966 .50767 L .66113 .50892 L .569 1 0 r
F
.65801 .5085 m .65653 .50722 L .65966 .50767 L F
.21174 .36054 m .21253 .35867 L .21451 .36007 L 0 .377 1 r
F
.21174 .36054 m .20975 .35914 L .21253 .35867 L F
.6227 .49503 m .62428 .49407 L .62579 .49555 L 1 .937 0 r
F
.6227 .49503 m .62118 .49354 L .62428 .49407 L F
.87809 .54276 m .88012 .54116 L .88133 .54231 L 0 .14 1 r
F
.87809 .54276 m .87688 .54162 L .88012 .54116 L F
.51815 .44674 m .51951 .44537 L .52114 .44716 L 1 .354 0 r
F
.51815 .44674 m .51652 .44495 L .51951 .44537 L F
.44591 .41466 m .44713 .4133 L .44883 .41498 L .818 1 0 r
F
.44591 .41466 m .4442 .413 L .44713 .4133 L F
.4106 .40118 m .41175 .39983 L .41349 .40141 L .406 1 0 r
F
.4106 .40118 m .40885 .39962 L .41175 .39983 L F
.24379 .36404 m .24463 .36227 L .24658 .36366 L 0 .647 1 r
F
.24379 .36404 m .24184 .36266 L .24463 .36227 L F
.67947 .51525 m .68117 .51442 L .68261 .51557 L .269 1 0 r
F
.67947 .51525 m .67803 .51408 L .68117 .51442 L F
.51353 .44454 m .51489 .44316 L .51652 .44495 L 1 .408 0 r
F
.51353 .44454 m .5119 .44275 L .51489 .44316 L F
.81859 .5385 m .82053 .5371 L .8218 .53818 L 0 .647 1 r
F
.81859 .5385 m .81732 .53742 L .82053 .5371 L F
.71316 .52373 m .71493 .52281 L .71632 .52386 L 0 1 .185 r
F
.71316 .52373 m .71177 .52267 L .71493 .52281 L F
.31715 .37555 m .31811 .37403 L .31997 .37541 L 0 1 .648 r
F
.31715 .37555 m .31528 .37417 L .31811 .37403 L F
.85827 .54149 m .86027 .53995 L .8615 .54108 L 0 .3 1 r
F
.85827 .54149 m .85704 .54036 L .86027 .53995 L F
.15981 .35595 m .16051 .35394 L .16255 .35539 L .018 0 1 r
F
.15981 .35595 m .15777 .35451 L .16051 .35394 L F
.38452 .39249 m .38561 .39113 L .38739 .39263 L .1 1 0 r
F
.38452 .39249 m .38274 .39101 L .38561 .39113 L F
.83844 .54008 m .84041 .53861 L .84166 .53971 L 0 .468 1 r
F
.83844 .54008 m .83719 .53898 L .84041 .53861 L F
.13996 .35452 m .14064 .35247 L .1427 .35393 L .157 0 1 r
F
.13996 .35452 m .1379 .35307 L .14064 .35247 L F
.50892 .44235 m .51026 .44097 L .5119 .44275 L 1 .462 0 r
F
.50892 .44235 m .50728 .44056 L .51026 .44097 L F
.61809 .49302 m .61966 .49204 L .62118 .49354 L 1 .871 0 r
F
.61809 .49302 m .61657 .4915 L .61966 .49204 L F
.17964 .35749 m .18038 .35554 L .18239 .35696 L 0 .126 1 r
F
.17964 .35749 m .17762 .35607 L .18038 .35554 L F
.90557 .54413 m .90764 .54246 L .90882 .54363 L .066 0 1 r
F
.90557 .54413 m .90439 .54295 L .90764 .54246 L F
.78654 .53528 m .78843 .53402 L .78973 .53506 L 0 .962 1 r
F
.78654 .53528 m .78523 .53423 L .78843 .53402 L F
.44129 .41269 m .44249 .41133 L .4442 .413 L .761 1 0 r
F
.44129 .41269 m .43957 .41104 L .44249 .41133 L F
.5043 .44016 m .50563 .43878 L .50728 .44056 L 1 .516 0 r
F
.5043 .44016 m .50265 .43838 L .50563 .43878 L F
.3462 .3819 m .34722 .38046 L .34905 .38188 L 0 1 .336 r
F
.3462 .3819 m .34438 .38049 L .34722 .38046 L F
.69633 .51976 m .69807 .5189 L .69948 .51998 L .04 1 0 r
F
.69633 .51976 m .69491 .51866 L .69807 .5189 L F
.1201 .35319 m .12075 .3511 L .12283 .35257 L .29 0 1 r
F
.1201 .35319 m .11802 .35172 L .12075 .3511 L F
.23153 .36249 m .23235 .36068 L .23431 .36208 L 0 .54 1 r
F
.23153 .36249 m .22957 .3611 L .23235 .36068 L F
.19946 .35917 m .20023 .35727 L .20222 .35868 L 0 .278 1 r
F
.19946 .35917 m .19746 .35776 L .20023 .35727 L F
.36304 .38621 m .3641 .38481 L .3659 .38626 L 0 1 .148 r
F
.36304 .38621 m .36124 .38477 L .3641 .38481 L F
.65341 .50678 m .65506 .50594 L .65653 .50722 L .639 1 0 r
F
.65341 .50678 m .65193 .50547 L .65506 .50594 L F
.61348 .49097 m .61504 .48997 L .61657 .4915 L 1 .806 0 r
F
.61348 .49097 m .61195 .48943 L .61504 .48997 L F
.49968 .43799 m .50101 .4366 L .50265 .43838 L 1 .57 0 r
F
.49968 .43799 m .49803 .43621 L .50101 .4366 L F
.40597 .39941 m .4071 .39806 L .40885 .39962 L .347 1 0 r
F
.40597 .39941 m .40421 .39787 L .4071 .39806 L F
.88577 .54301 m .88781 .54139 L .88901 .54254 L 0 .082 1 r
F
.88577 .54301 m .88457 .54185 L .88781 .54139 L F
.10023 .35195 m .10085 .34982 L .10295 .3513 L .416 0 1 r
F
.10023 .35195 m .09813 .35046 L .10085 .34982 L F
.72542 .52614 m .72721 .52517 L .72859 .5262 L 0 1 .339 r
F
.72542 .52614 m .72404 .5251 L .72721 .52517 L F
.77434 .53376 m .77621 .53255 L .77753 .53358 L 0 1 .908 r
F
.77434 .53376 m .77302 .53272 L .77621 .53255 L F
.32934 .37795 m .33033 .37647 L .33218 .37787 L 0 1 .521 r
F
.32934 .37795 m .32749 .37657 L .33033 .37647 L F
.49506 .43582 m .49638 .43443 L .49803 .43621 L 1 .625 0 r
F
.49506 .43582 m .49341 .43405 L .49638 .43443 L F
.43666 .41075 m .43786 .40939 L .43957 .41104 L .704 1 0 r
F
.43666 .41075 m .43494 .40911 L .43786 .40939 L F
.80642 .53723 m .80834 .53588 L .80962 .53695 L 0 .765 1 r
F
.80642 .53723 m .80513 .53617 L .80834 .53588 L F
.60887 .4889 m .61042 .48787 L .61195 .48943 L 1 .742 0 r
F
.60887 .4889 m .60734 .48733 L .61042 .48787 L F
.2758 .36817 m .27669 .3665 L .2786 .36788 L 0 .937 1 r
F
.2758 .36817 m .27388 .3668 L .27669 .3665 L F
.28803 .37009 m .28894 .36847 L .29084 .36984 L 0 1 .945 r
F
.28803 .37009 m .28613 .36872 L .28894 .36847 L F
.21926 .36102 m .22006 .35917 L .22204 .36057 L 0 .437 1 r
F
.21926 .36102 m .21729 .35962 L .22006 .35917 L F
.49044 .43367 m .49175 .43228 L .49341 .43405 L 1 .679 0 r
F
.49044 .43367 m .48878 .4319 L .49175 .43228 L F
.91325 .54431 m .91534 .54262 L .91651 .54381 L .12 0 1 r
F
.91325 .54431 m .91208 .54313 L .91534 .54262 L F
.86596 .54179 m .86797 .54022 L .86919 .54136 L 0 .238 1 r
F
.86596 .54179 m .86473 .54065 L .86797 .54022 L F
.76213 .5321 m .76398 .53095 L .76531 .53198 L 0 1 .774 r
F
.76213 .5321 m .76079 .53107 L .76398 .53095 L F
.67489 .51374 m .67659 .51292 L .67803 .51408 L .339 1 0 r
F
.67489 .51374 m .67344 .51255 L .67659 .51292 L F
.26356 .36637 m .26443 .36466 L .26636 .36604 L 0 .823 1 r
F
.26356 .36637 m .26163 .36499 L .26443 .36466 L F
.73767 .52832 m .73948 .52729 L .74084 .52831 L 0 1 .488 r
F
.73767 .52832 m .7363 .52729 L .73948 .52729 L F
.37987 .39089 m .38095 .38952 L .38274 .39101 L .041 1 0 r
F
.37987 .39089 m .37808 .38942 L .38095 .38952 L F
.16734 .35627 m .16805 .35428 L .17009 .35572 L 0 .035 1 r
F
.16734 .35627 m .1653 .35483 L .16805 .35428 L F
.14749 .35479 m .14818 .35276 L .15023 .35421 L .106 0 1 r
F
.14749 .35479 m .14544 .35334 L .14818 .35276 L F
.82628 .53893 m .82823 .53751 L .82949 .53859 L 0 .579 1 r
F
.82628 .53893 m .82501 .53785 L .82823 .53751 L F
.30024 .37214 m .30118 .37055 L .30306 .37194 L 0 1 .824 r
F
.30024 .37214 m .29836 .37076 L .30118 .37055 L F
.7499 .5303 m .75173 .52921 L .75308 .53023 L 0 1 .633 r
F
.7499 .5303 m .74855 .52927 L .75173 .52921 L F
.60426 .48681 m .6058 .48575 L .60734 .48733 L 1 .678 0 r
F
.60426 .48681 m .60272 .48521 L .6058 .48575 L F
.84613 .54044 m .84811 .53894 L .84935 .54005 L 0 .404 1 r
F
.84613 .54044 m .84488 .53933 L .84811 .53894 L F
.48582 .43153 m .48712 .43014 L .48878 .4319 L 1 .733 0 r
F
.48582 .43153 m .48416 .42977 L .48712 .43014 L F
.64882 .50501 m .65045 .50417 L .65193 .50547 L .709 1 0 r
F
.64882 .50501 m .64733 .50368 L .65045 .50417 L F
.12763 .35342 m .12829 .35134 L .13036 .35281 L .24 0 1 r
F
.12763 .35342 m .12556 .35196 L .12829 .35134 L F
.18717 .35786 m .18792 .35592 L .18993 .35735 L 0 .182 1 r
F
.18717 .35786 m .18515 .35644 L .18792 .35592 L F
.25131 .36467 m .25217 .36292 L .2541 .3643 L 0 .711 1 r
F
.25131 .36467 m .24937 .36328 L .25217 .36292 L F
.43203 .40882 m .43322 .40747 L .43494 .40911 L .647 1 0 r
F
.43203 .40882 m .43031 .4072 L .43322 .40747 L F
.40133 .39767 m .40245 .39632 L .40421 .39787 L .288 1 0 r
F
.40133 .39767 m .39957 .39614 L .40245 .39632 L F
.59965 .48469 m .60118 .48361 L .60272 .48521 L 1 .615 0 r
F
.59965 .48469 m .5981 .48307 L .60118 .48361 L F
.70861 .52252 m .71036 .52162 L .71177 .52267 L 0 1 .119 r
F
.70861 .52252 m .7072 .52145 L .71036 .52162 L F
.4812 .4294 m .48249 .42801 L .48416 .42977 L 1 .788 0 r
F
.4812 .4294 m .47953 .42765 L .48249 .42801 L F
.89346 .54323 m .89551 .54159 L .8967 .54276 L 0 .025 1 r
F
.89346 .54323 m .89226 .54207 L .89551 .54159 L F
.10776 .35214 m .10839 .35002 L .11049 .35151 L .369 0 1 r
F
.10776 .35214 m .10567 .35066 L .10839 .35002 L F
.31246 .37433 m .31341 .37278 L .31528 .37417 L 0 1 .701 r
F
.31246 .37433 m .31059 .37295 L .31341 .37278 L F
.79423 .53588 m .79613 .53459 L .79743 .53564 L 0 .887 1 r
F
.79423 .53588 m .79293 .53483 L .79613 .53459 L F
.69176 .5184 m .69349 .51756 L .69491 .51866 L .108 1 0 r
F
.69176 .5184 m .69034 .51729 L .69349 .51756 L F
.20698 .35961 m .20776 .35772 L .20975 .35914 L 0 .336 1 r
F
.20698 .35961 m .20499 .3582 L .20776 .35772 L F
.35838 .38474 m .35943 .38333 L .36124 .38477 L 0 1 .205 r
F
.35838 .38474 m .35657 .38331 L .35943 .38333 L F
.34153 .38053 m .34254 .37908 L .34438 .38049 L 0 1 .392 r
F
.34153 .38053 m .3397 .37913 L .34254 .37908 L F
.59503 .48255 m .59655 .48144 L .5981 .48307 L 1 .553 0 r
F
.59503 .48255 m .59348 .48091 L .59655 .48144 L F
.23905 .36306 m .23989 .36127 L .24184 .36266 L 0 .603 1 r
F
.23905 .36306 m .2371 .36167 L .23989 .36127 L F
.92094 .54449 m .92303 .54278 L .9242 .54397 L .174 0 1 r
F
.92094 .54449 m .91977 .5433 L .92303 .54278 L F
.47658 .42729 m .47786 .4259 L .47953 .42765 L 1 .843 0 r
F
.47658 .42729 m .47491 .42555 L .47786 .4259 L F
.59042 .48039 m .59193 .47926 L .59348 .48091 L 1 .492 0 r
F
.59042 .48039 m .58886 .47873 L .59193 .47926 L F
.64422 .5032 m .64584 .50235 L .64733 .50368 L .779 1 0 r
F
.64422 .5032 m .64273 .50184 L .64584 .50235 L F
.87364 .54206 m .87566 .54047 L .87688 .54162 L 0 .178 1 r
F
.87364 .54206 m .87242 .54092 L .87566 .54047 L F
.4274 .40693 m .42858 .40557 L .43031 .4072 L .589 1 0 r
F
.4274 .40693 m .42567 .40532 L .42858 .40557 L F
.81411 .53772 m .81604 .53634 L .81732 .53742 L 0 .694 1 r
F
.81411 .53772 m .81283 .53665 L .81604 .53634 L F
.67031 .51218 m .67199 .51137 L .67344 .51255 L .41 1 0 r
F
.67031 .51218 m .66885 .51097 L .67199 .51137 L F
.47196 .42519 m .47323 .4238 L .47491 .42555 L 1 .898 0 r
F
.47196 .42519 m .47028 .42346 L .47323 .4238 L F
.15502 .35508 m .15572 .35306 L .15777 .35451 L .054 0 1 r
F
.15502 .35508 m .15297 .35363 L .15572 .35306 L F
.5858 .47822 m .5873 .47706 L .58886 .47873 L 1 .432 0 r
F
.5858 .47822 m .58424 .47654 L .5873 .47706 L F
.37522 .38932 m .37629 .38794 L .37808 .38942 L 0 1 .017 r
F
.37522 .38932 m .37342 .38785 L .37629 .38794 L F
.17486 .3566 m .1756 .35463 L .17762 .35607 L 0 .089 1 r
F
.17486 .3566 m .17284 .35517 L .1756 .35463 L F
.85381 .54077 m .85581 .53925 L .85704 .54036 L 0 .34 1 r
F
.85381 .54077 m .85258 .53965 L .85581 .53925 L F
.78204 .53444 m .78392 .53319 L .78523 .53423 L 0 1 .986 r
F
.78204 .53444 m .78072 .53339 L .78392 .53319 L F
.32466 .37667 m .32564 .37517 L .32749 .37657 L 0 1 .575 r
F
.32466 .37667 m .3228 .37529 L .32564 .37517 L F
.13517 .35367 m .13583 .3516 L .1379 .35307 L .191 0 1 r
F
.13517 .35367 m .1331 .35221 L .13583 .3516 L F
.83397 .53934 m .83593 .53788 L .83719 .53898 L 0 .512 1 r
F
.83397 .53934 m .83271 .53824 L .83593 .53788 L F
.22679 .36153 m .2276 .3597 L .22957 .3611 L 0 .498 1 r
F
.22679 .36153 m .22482 .36013 L .2276 .3597 L F
.39668 .39596 m .3978 .3946 L .39957 .39614 L .23 1 0 r
F
.39668 .39596 m .39492 .39444 L .3978 .3946 L F
.72087 .52501 m .72265 .52407 L .72404 .5251 L 0 1 .275 r
F
.72087 .52501 m .71949 .52397 L .72265 .52407 L F
.58119 .47603 m .58268 .47485 L .58424 .47654 L 1 .372 0 r
F
.58119 .47603 m .57962 .47434 L .58268 .47485 L F
.90114 .54344 m .9032 .54178 L .90439 .54295 L .031 0 1 r
F
.90114 .54344 m .89995 .54227 L .9032 .54178 L F
.19469 .35826 m .19546 .35634 L .19746 .35776 L 0 .239 1 r
F
.19469 .35826 m .19269 .35684 L .19546 .35634 L F
.1153 .35235 m .11593 .35025 L .11802 .35172 L .322 0 1 r
F
.1153 .35235 m .11321 .35087 L .11593 .35025 L F
.46734 .42311 m .4686 .42173 L .47028 .42346 L 1 .953 0 r
F
.46734 .42311 m .46565 .42139 L .4686 .42173 L F
.57657 .47383 m .57805 .47263 L .57962 .47434 L 1 .313 0 r
F
.57657 .47383 m .575 .47212 L .57805 .47263 L F
.92862 .54464 m .93073 .54292 L .93188 .54412 L .226 0 1 r
F
.92862 .54464 m .92746 .54345 L .93073 .54292 L F
.63962 .50135 m .64123 .50048 L .64273 .50184 L .848 1 0 r
F
.63962 .50135 m .63812 .49996 L .64123 .50048 L F
.42277 .40506 m .42394 .4037 L .42567 .40532 L .532 1 0 r
F
.42277 .40506 m .42103 .40346 L .42394 .4037 L F
.76983 .53287 m .77169 .53169 L .77302 .53272 L 0 1 .854 r
F
.76983 .53287 m .7685 .53184 L .77169 .53169 L F
.57195 .47162 m .57342 .4704 L .575 .47212 L 1 .255 0 r
F
.57195 .47162 m .57038 .4699 L .57342 .4704 L F
.28332 .36898 m .28422 .36734 L .28613 .36872 L 0 1 .994 r
F
.28332 .36898 m .28141 .36761 L .28422 .36734 L F
.27108 .3671 m .27197 .36541 L .27388 .3668 L 0 .889 1 r
F
.27108 .3671 m .26916 .36572 L .27197 .36541 L F
.73313 .52727 m .73493 .52627 L .7363 .52729 L 0 1 .427 r
F
.73313 .52727 m .73176 .52624 L .73493 .52627 L F
.09542 .35111 m .09602 .34897 L .09813 .35046 L .447 0 1 r
F
.09542 .35111 m .09331 .34962 L .09602 .34897 L F
.56733 .46941 m .5688 .46817 L .57038 .4699 L 1 .197 0 r
F
.56733 .46941 m .56575 .46767 L .5688 .46817 L F
.29554 .37098 m .29647 .36938 L .29836 .37076 L 0 1 .875 r
F
.29554 .37098 m .29365 .36961 L .29647 .36938 L F
.46271 .42105 m .46397 .41966 L .46565 .42139 L .992 1 0 r
F
.46271 .42105 m .46102 .41933 L .46397 .41966 L F
.88133 .54231 m .88336 .5407 L .88457 .54185 L 0 .119 1 r
F
.88133 .54231 m .88012 .54116 L .88336 .5407 L F
.25883 .36533 m .2597 .3636 L .26163 .36499 L 0 .776 1 r
F
.25883 .36533 m .2569 .36395 L .2597 .3636 L F
.80193 .53644 m .80384 .53511 L .80513 .53617 L 0 .813 1 r
F
.80193 .53644 m .80063 .53538 L .80384 .53511 L F
.68719 .51701 m .68891 .51618 L .69034 .51729 L .178 1 0 r
F
.68719 .51701 m .68576 .51588 L .68891 .51618 L F
.35372 .3833 m .35475 .38187 L .35657 .38331 L 0 1 .262 r
F
.35372 .3833 m .3519 .38187 L .35475 .38187 L F
.21451 .36007 m .2153 .35821 L .21729 .35962 L 0 .396 1 r
F
.21451 .36007 m .21253 .35867 L .2153 .35821 L F
.75761 .53117 m .75945 .53005 L .76079 .53107 L 0 1 .717 r
F
.75761 .53117 m .75626 .53015 L .75945 .53005 L F
.56272 .46719 m .56417 .46593 L .56575 .46767 L 1 .14 0 r
F
.56272 .46719 m .56113 .46544 L .56417 .46593 L F
.70405 .52127 m .7058 .5204 L .7072 .52145 L 0 1 .052 r
F
.70405 .52127 m .70264 .5202 L .7058 .5204 L F
.74537 .52931 m .7472 .52825 L .74855 .52927 L 0 1 .575 r
F
.74537 .52931 m .74402 .52829 L .7472 .52825 L F
.66572 .51057 m .6674 .50977 L .66885 .51097 L .48 1 0 r
F
.66572 .51057 m .66426 .50934 L .6674 .50977 L F
.33686 .37919 m .33786 .37772 L .3397 .37913 L 0 1 .448 r
F
.33686 .37919 m .33502 .37779 L .33786 .37772 L F
.5581 .46496 m .55954 .46368 L .56113 .46544 L 1 .084 0 r
F
.5581 .46496 m .55651 .4632 L .55954 .46368 L F
.30776 .37312 m .30871 .37156 L .31059 .37295 L 0 1 .753 r
F
.30776 .37312 m .30589 .37174 L .30871 .37156 L F
.63501 .49945 m .63662 .49857 L .63812 .49996 L .917 1 0 r
F
.63501 .49945 m .63351 .49804 L .63662 .49857 L F
.16255 .35539 m .16326 .35338 L .1653 .35483 L .001 0 1 r
F
.16255 .35539 m .16051 .35394 L .16326 .35338 L F
.8615 .54108 m .86351 .53953 L .86473 .54065 L 0 .278 1 r
F
.8615 .54108 m .86027 .53995 L .86351 .53953 L F
.1427 .35393 m .14338 .35188 L .14544 .35334 L .14 0 1 r
F
.1427 .35393 m .14064 .35247 L .14338 .35188 L F
.39204 .39428 m .39315 .39291 L .39492 .39444 L .172 1 0 r
F
.39204 .39428 m .39027 .39277 L .39315 .39291 L F
.90882 .54363 m .9109 .54195 L .91208 .54313 L .086 0 1 r
F
.90882 .54363 m .90764 .54246 L .9109 .54195 L F
.45809 .419 m .45933 .41762 L .46102 .41933 L .936 1 0 r
F
.45809 .419 m .45639 .4173 L .45933 .41762 L F
.55348 .46273 m .55491 .46144 L .55651 .4632 L 1 .028 0 r
F
.55348 .46273 m .55188 .46097 L .55491 .46144 L F
.24658 .36366 m .24742 .36189 L .24937 .36328 L 0 .666 1 r
F
.24658 .36366 m .24463 .36227 L .24742 .36189 L F
.8218 .53818 m .82374 .53677 L .82501 .53785 L 0 .624 1 r
F
.8218 .53818 m .82053 .5371 L .82374 .53677 L F
.37056 .38777 m .37163 .38638 L .37342 .38785 L 0 1 .075 r
F
.37056 .38777 m .36876 .38632 L .37163 .38638 L F
.41813 .40322 m .41929 .40186 L .42103 .40346 L .474 1 0 r
F
.41813 .40322 m .41639 .40163 L .41929 .40186 L F
.18239 .35696 m .18314 .35501 L .18515 .35644 L 0 .144 1 r
F
.18239 .35696 m .18038 .35554 L .18314 .35501 L F
.84166 .53971 m .84363 .53822 L .84488 .53933 L 0 .446 1 r
F
.84166 .53971 m .84041 .53861 L .84363 .53822 L F
.54886 .4605 m .55028 .45919 L .55188 .46097 L 1 .028 0 r
F
.54886 .4605 m .54726 .45873 L .55028 .45919 L F
.12283 .35257 m .12348 .35048 L .12556 .35196 L .273 0 1 r
F
.12283 .35257 m .12075 .3511 L .12348 .35048 L F
.54424 .45827 m .54566 .45695 L .54726 .45873 L 1 .083 0 r
F
.54424 .45827 m .54264 .45649 L .54566 .45695 L F
.53962 .45604 m .54103 .45471 L .54264 .45649 L 1 .138 0 r
F
.53962 .45604 m .53801 .45426 L .54103 .45471 L F
.78973 .53506 m .79163 .53379 L .79293 .53483 L 0 .937 1 r
F
.78973 .53506 m .78843 .53402 L .79163 .53379 L F
.45346 .41698 m .4547 .4156 L .45639 .4173 L .88 1 0 r
F
.45346 .41698 m .45176 .41529 L .4547 .4156 L F
.20222 .35868 m .203 .35678 L .20499 .3582 L 0 .296 1 r
F
.20222 .35868 m .20023 .35727 L .203 .35678 L F
.23431 .36208 m .23514 .36027 L .2371 .36167 L 0 .559 1 r
F
.23431 .36208 m .23235 .36068 L .23514 .36027 L F
.10295 .3513 m .10357 .34917 L .10567 .35066 L .401 0 1 r
F
.10295 .3513 m .10085 .34982 L .10357 .34917 L F
.6304 .49752 m .632 .49661 L .63351 .49804 L .985 1 0 r
F
.6304 .49752 m .62889 .49607 L .632 .49661 L F
.31997 .37541 m .32094 .37389 L .3228 .37529 L 0 1 .629 r
F
.31997 .37541 m .31811 .37403 L .32094 .37389 L F
.88901 .54254 m .89106 .54091 L .89226 .54207 L 0 .062 1 r
F
.88901 .54254 m .88781 .54139 L .89106 .54091 L F
.535 .45382 m .5364 .45247 L .53801 .45426 L 1 .192 0 r
F
.535 .45382 m .53339 .45203 L .5364 .45247 L F
.53038 .45159 m .53177 .45024 L .53339 .45203 L 1 .247 0 r
F
.53038 .45159 m .52876 .4498 L .53177 .45024 L F
.71632 .52386 m .71809 .52294 L .71949 .52397 L 0 1 .21 r
F
.71632 .52386 m .71493 .52281 L .71809 .52294 L F
.66113 .50892 m .66279 .50811 L .66426 .50934 L .551 1 0 r
F
.66113 .50892 m .65966 .50767 L .66279 .50811 L F
.91651 .54381 m .9186 .54211 L .91977 .5433 L .139 0 1 r
F
.91651 .54381 m .91534 .54262 L .9186 .54211 L F
.41349 .40141 m .41465 .40005 L .41639 .40163 L .416 1 0 r
F
.41349 .40141 m .41175 .39983 L .41465 .40005 L F
.52576 .44937 m .52714 .44801 L .52876 .4498 L 1 .301 0 r
F
.52576 .44937 m .52414 .44758 L .52714 .44801 L F
.44883 .41498 m .45006 .4136 L .45176 .41529 L .824 1 0 r
F
.44883 .41498 m .44713 .4133 L .45006 .4136 L F
.68261 .51557 m .68432 .51476 L .68576 .51588 L .248 1 0 r
F
.68261 .51557 m .68117 .51442 L .68432 .51476 L F
.86919 .54136 m .87121 .53978 L .87242 .54092 L 0 .217 1 r
F
.86919 .54136 m .86797 .54022 L .87121 .53978 L F
.38739 .39263 m .38849 .39126 L .39027 .39277 L .113 1 0 r
F
.38739 .39263 m .38561 .39113 L .38849 .39126 L F
.80962 .53695 m .81155 .53559 L .81283 .53665 L 0 .741 1 r
F
.80962 .53695 m .80834 .53588 L .81155 .53559 L F
.62579 .49555 m .62738 .49462 L .62889 .49607 L 1 .947 0 r
F
.62579 .49555 m .62428 .49407 L .62738 .49462 L F
.52114 .44716 m .52251 .44579 L .52414 .44758 L 1 .355 0 r
F
.52114 .44716 m .51951 .44537 L .52251 .44579 L F
.77753 .53358 m .7794 .53236 L .78072 .53339 L 0 1 .934 r
F
.77753 .53358 m .77621 .53255 L .7794 .53236 L F
.34905 .38188 m .35007 .38044 L .3519 .38187 L 0 1 .319 r
F
.34905 .38188 m .34722 .38046 L .35007 .38044 L F
.15023 .35421 m .15092 .35218 L .15297 .35363 L .089 0 1 r
F
.15023 .35421 m .14818 .35276 L .15092 .35218 L F
.22204 .36057 m .22285 .35873 L .22482 .36013 L 0 .456 1 r
F
.22204 .36057 m .22006 .35917 L .22285 .35873 L F
.17009 .35572 m .17081 .35373 L .17284 .35517 L 0 .052 1 r
F
.17009 .35572 m .16805 .35428 L .17081 .35373 L F
.13036 .35281 m .13103 .35074 L .1331 .35221 L .224 0 1 r
F
.13036 .35281 m .12829 .35134 L .13103 .35074 L F
.51652 .44495 m .51788 .44358 L .51951 .44537 L 1 .409 0 r
F
.51652 .44495 m .51489 .44316 L .51788 .44358 L F
.84935 .54005 m .85134 .53854 L .85258 .53965 L 0 .382 1 r
F
.84935 .54005 m .84811 .53894 L .85134 .53854 L F
.69948 .51998 m .70122 .51913 L .70264 .5202 L .016 1 0 r
F
.69948 .51998 m .69807 .5189 L .70122 .51913 L F
.82949 .53859 m .83145 .53715 L .83271 .53824 L 0 .556 1 r
F
.82949 .53859 m .82823 .53751 L .83145 .53715 L F
.3659 .38626 m .36696 .38485 L .36876 .38632 L 0 1 .132 r
F
.3659 .38626 m .3641 .38481 L .36696 .38485 L F
.2786 .36788 m .2795 .36622 L .28141 .36761 L 0 .957 1 r
F
.2786 .36788 m .27669 .3665 L .2795 .36622 L F
.18993 .35735 m .19068 .35541 L .19269 .35684 L 0 .2 1 r
F
.18993 .35735 m .18792 .35592 L .19068 .35541 L F
.72859 .5262 m .73038 .52522 L .73176 .52624 L 0 1 .364 r
F
.72859 .5262 m .72721 .52517 L .73038 .52522 L F
.33218 .37787 m .33317 .37638 L .33502 .37779 L 0 1 .503 r
F
.33218 .37787 m .33033 .37647 L .33317 .37638 L F
.29084 .36984 m .29176 .36822 L .29365 .36961 L 0 1 .926 r
F
.29084 .36984 m .28894 .36847 L .29176 .36822 L F
.26636 .36604 m .26724 .36433 L .26916 .36572 L 0 .842 1 r
F
.26636 .36604 m .26443 .36466 L .26724 .36433 L F
.5119 .44275 m .51325 .44137 L .51489 .44316 L 1 .462 0 r
F
.5119 .44275 m .51026 .44097 L .51325 .44137 L F
.4442 .413 m .44542 .41162 L .44713 .4133 L .768 1 0 r
F
.4442 .413 m .44249 .41133 L .44542 .41162 L F
.11049 .35151 m .11112 .34939 L .11321 .35087 L .353 0 1 r
F
.11049 .35151 m .10839 .35002 L .11112 .34939 L F
.76531 .53198 m .76717 .53082 L .7685 .53184 L 0 1 .799 r
F
.76531 .53198 m .76398 .53095 L .76717 .53082 L F
.8967 .54276 m .89876 .54111 L .89995 .54227 L 0 .005 1 r
F
.8967 .54276 m .89551 .54159 L .89876 .54111 L F
.62118 .49354 m .62276 .49259 L .62428 .49407 L 1 .88 0 r
F
.62118 .49354 m .61966 .49204 L .62276 .49259 L F
.50728 .44056 m .50862 .43918 L .51026 .44097 L 1 .516 0 r
F
.50728 .44056 m .50563 .43878 L .50862 .43918 L F
.2541 .3643 m .25496 .36256 L .2569 .36395 L 0 .73 1 r
F
.2541 .3643 m .25217 .36292 L .25496 .36256 L F
.30306 .37194 m .30401 .37035 L .30589 .37174 L 0 1 .805 r
F
.30306 .37194 m .30118 .37055 L .30401 .37035 L F
.74084 .52831 m .74266 .52728 L .74402 .52829 L 0 1 .514 r
F
.74084 .52831 m .73948 .52729 L .74266 .52728 L F
.40885 .39962 m .41 .39826 L .41175 .39983 L .358 1 0 r
F
.40885 .39962 m .4071 .39806 L .41 .39826 L F
.75308 .53023 m .75492 .52913 L .75626 .53015 L 0 1 .659 r
F
.75308 .53023 m .75173 .52921 L .75492 .52913 L F
.9242 .54397 m .9263 .54225 L .92746 .54345 L .192 0 1 r
F
.9242 .54397 m .92303 .54278 L .9263 .54225 L F
.65653 .50722 m .65819 .50641 L .65966 .50767 L .622 1 0 r
F
.65653 .50722 m .65506 .50594 L .65819 .50641 L F
.20975 .35914 m .21054 .35725 L .21253 .35867 L 0 .355 1 r
F
.20975 .35914 m .20776 .35772 L .21054 .35725 L F
.50265 .43838 m .50399 .43699 L .50563 .43878 L 1 .57 0 r
F
.50265 .43838 m .50101 .4366 L .50399 .43699 L F
.79743 .53564 m .79934 .53433 L .80063 .53538 L 0 .862 1 r
F
.79743 .53564 m .79613 .53459 L .79934 .53433 L F
.61657 .4915 m .61814 .49052 L .61966 .49204 L 1 .814 0 r
F
.61657 .4915 m .61504 .48997 L .61814 .49052 L F
.87688 .54162 m .87891 .54002 L .88012 .54116 L 0 .158 1 r
F
.87688 .54162 m .87566 .54047 L .87891 .54002 L F
.43957 .41104 m .44078 .40967 L .44249 .41133 L .711 1 0 r
F
.43957 .41104 m .43786 .40939 L .44078 .40967 L F
.24184 .36266 m .24268 .36087 L .24463 .36227 L 0 .622 1 r
F
.24184 .36266 m .23989 .36127 L .24268 .36087 L F
.49803 .43621 m .49935 .43482 L .50101 .4366 L 1 .624 0 r
F
.49803 .43621 m .49638 .43443 L .49935 .43482 L F
.38274 .39101 m .38383 .38963 L .38561 .39113 L .055 1 0 r
F
.38274 .39101 m .38095 .38952 L .38383 .38963 L F
.15777 .35451 m .15847 .35249 L .16051 .35394 L .037 0 1 r
F
.15777 .35451 m .15572 .35306 L .15847 .35249 L F
.31528 .37417 m .31625 .37263 L .31811 .37403 L 0 1 .682 r
F
.31528 .37417 m .31341 .37278 L .31625 .37263 L F
.67803 .51408 m .67973 .51328 L .68117 .51442 L .318 1 0 r
F
.67803 .51408 m .67659 .51292 L .67973 .51328 L F
.1379 .35307 m .13857 .35101 L .14064 .35247 L .174 0 1 r
F
.1379 .35307 m .13583 .3516 L .13857 .35101 L F
.49341 .43405 m .49472 .43266 L .49638 .43443 L 1 .678 0 r
F
.49341 .43405 m .49175 .43228 L .49472 .43266 L F
.17762 .35607 m .17835 .3541 L .18038 .35554 L 0 .107 1 r
F
.17762 .35607 m .1756 .35463 L .17835 .3541 L F
.85704 .54036 m .85904 .53883 L .86027 .53995 L 0 .319 1 r
F
.85704 .54036 m .85581 .53925 L .85904 .53883 L F
.61195 .48943 m .61351 .48843 L .61504 .48997 L 1 .749 0 r
F
.61195 .48943 m .61042 .48787 L .61351 .48843 L F
.81732 .53742 m .81926 .53602 L .82053 .5371 L 0 .67 1 r
F
.81732 .53742 m .81604 .53634 L .81926 .53602 L F
.90439 .54295 m .90646 .54128 L .90764 .54246 L .05 0 1 r
F
.90439 .54295 m .9032 .54178 L .90646 .54128 L F
.71177 .52267 m .71353 .52178 L .71493 .52281 L 0 1 .144 r
F
.71177 .52267 m .71036 .52162 L .71353 .52178 L F
.83719 .53898 m .83916 .53751 L .84041 .53861 L 0 .489 1 r
F
.83719 .53898 m .83593 .53788 L .83916 .53751 L F
.11802 .35172 m .11866 .34962 L .12075 .3511 L .305 0 1 r
F
.11802 .35172 m .11593 .35025 L .11866 .34962 L F
.34438 .38049 m .34539 .37903 L .34722 .38046 L 0 1 .375 r
F
.34438 .38049 m .34254 .37908 L .34539 .37903 L F
.40421 .39787 m .40535 .3965 L .4071 .39806 L .3 1 0 r
F
.40421 .39787 m .40245 .39632 L .40535 .3965 L F
.36124 .38477 m .36229 .38335 L .3641 .38481 L 0 1 .189 r
F
.36124 .38477 m .35943 .38333 L .36229 .38335 L F
.48878 .4319 m .49009 .43051 L .49175 .43228 L 1 .732 0 r
F
.48878 .4319 m .48712 .43014 L .49009 .43051 L F
.22957 .3611 m .23039 .35928 L .23235 .36068 L 0 .516 1 r
F
.22957 .3611 m .2276 .3597 L .23039 .35928 L F
.65193 .50547 m .65358 .50466 L .65506 .50594 L .693 1 0 r
F
.65193 .50547 m .65045 .50417 L .65358 .50466 L F
.43494 .40911 m .43614 .40774 L .43786 .40939 L .654 1 0 r
F
.43494 .40911 m .43322 .40747 L .43614 .40774 L F
.78523 .53423 m .78712 .53298 L .78843 .53402 L 0 .989 1 r
F
.78523 .53423 m .78392 .53319 L .78712 .53298 L F
.19746 .35776 m .19823 .35584 L .20023 .35727 L 0 .257 1 r
F
.19746 .35776 m .19546 .35634 L .19823 .35584 L F
.60734 .48733 m .60888 .4863 L .61042 .48787 L 1 .684 0 r
F
.60734 .48733 m .6058 .48575 L .60888 .4863 L F
.69491 .51866 m .69665 .51783 L .69807 .5189 L .085 1 0 r
F
.69491 .51866 m .69349 .51756 L .69665 .51783 L F
.09813 .35046 m .09874 .34832 L .10085 .34982 L .431 0 1 r
F
.09813 .35046 m .09602 .34897 L .09874 .34832 L F
.48416 .42977 m .48546 .42837 L .48712 .43014 L 1 .786 0 r
F
.48416 .42977 m .48249 .42801 L .48546 .42837 L F
.88457 .54185 m .88661 .54024 L .88781 .54139 L 0 .099 1 r
F
.88457 .54185 m .88336 .5407 L .88661 .54024 L F
.32749 .37657 m .32848 .37506 L .33033 .37647 L 0 1 .557 r
F
.32749 .37657 m .32564 .37517 L .32848 .37506 L F
.60272 .48521 m .60426 .48416 L .6058 .48575 L 1 .621 0 r
F
.60272 .48521 m .60118 .48361 L .60426 .48416 L F
.47953 .42765 m .48082 .42625 L .48249 .42801 L 1 .841 0 r
F
.47953 .42765 m .47786 .4259 L .48082 .42625 L F
.72404 .5251 m .72583 .52415 L .72721 .52517 L 0 1 .301 r
F
.72404 .5251 m .72265 .52407 L .72583 .52415 L F
.77302 .53272 m .77488 .53152 L .77621 .53255 L 0 1 .88 r
F
.77302 .53272 m .77169 .53169 L .77488 .53152 L F
.37808 .38942 m .37917 .38802 L .38095 .38952 L 0 1 .002 r
F
.37808 .38942 m .37629 .38794 L .37917 .38802 L F
.27388 .3668 m .27478 .36511 L .27669 .3665 L 0 .909 1 r
F
.27388 .3668 m .27197 .36541 L .27478 .36511 L F
.21729 .35962 m .21808 .35775 L .22006 .35917 L 0 .414 1 r
F
.21729 .35962 m .2153 .35821 L .21808 .35775 L F
.5981 .48307 m .59963 .48199 L .60118 .48361 L 1 .558 0 r
F
.5981 .48307 m .59655 .48144 L .59963 .48199 L F
.28613 .36872 m .28704 .36707 L .28894 .36847 L 0 1 .975 r
F
.28613 .36872 m .28422 .36734 L .28704 .36707 L F
.43031 .4072 m .43149 .40583 L .43322 .40747 L .597 1 0 r
F
.43031 .4072 m .42858 .40557 L .43149 .40583 L F
.91208 .54313 m .91416 .54144 L .91534 .54262 L .105 0 1 r
F
.91208 .54313 m .9109 .54195 L .91416 .54144 L F
.80513 .53617 m .80705 .53482 L .80834 .53588 L 0 .789 1 r
F
.80513 .53617 m .80384 .53511 L .80705 .53482 L F
.14544 .35334 m .14612 .35129 L .14818 .35276 L .123 0 1 r
F
.14544 .35334 m .14338 .35188 L .14612 .35129 L F
.1653 .35483 m .16602 .35283 L .16805 .35428 L 0 .016 1 r
F
.1653 .35483 m .16326 .35338 L .16602 .35283 L F
.86473 .54065 m .86674 .53909 L .86797 .54022 L 0 .257 1 r
F
.86473 .54065 m .86351 .53953 L .86674 .53909 L F
.26163 .36499 m .2625 .36327 L .26443 .36466 L 0 .795 1 r
F
.26163 .36499 m .2597 .3636 L .2625 .36327 L F
.67344 .51255 m .67514 .51176 L .67659 .51292 L .389 1 0 r
F
.67344 .51255 m .67199 .51137 L .67514 .51176 L F
.64733 .50368 m .64897 .50285 L .65045 .50417 L .764 1 0 r
F
.64733 .50368 m .64584 .50235 L .64897 .50285 L F
.29836 .37076 m .29929 .36916 L .30118 .37055 L 0 1 .856 r
F
.29836 .37076 m .29647 .36938 L .29929 .36916 L F
.39957 .39614 m .40069 .39477 L .40245 .39632 L .242 1 0 r
F
.39957 .39614 m .3978 .3946 L .40069 .39477 L F
.12556 .35196 m .12621 .34987 L .12829 .35134 L .257 0 1 r
F
.12556 .35196 m .12348 .35048 L .12621 .34987 L F
.59348 .48091 m .595 .4798 L .59655 .48144 L 1 .496 0 r
F
.59348 .48091 m .59193 .47926 L .595 .4798 L F
.47491 .42555 m .47619 .42415 L .47786 .4259 L 1 .895 0 r
F
.47491 .42555 m .47323 .4238 L .47619 .42415 L F
.18515 .35644 m .1859 .35449 L .18792 .35592 L 0 .162 1 r
F
.18515 .35644 m .18314 .35501 L .1859 .35449 L F
.76079 .53107 m .76264 .52994 L .76398 .53095 L 0 1 .743 r
F
.76079 .53107 m .75945 .53005 L .76264 .52994 L F
.82501 .53785 m .82696 .53642 L .82823 .53751 L 0 .601 1 r
F
.82501 .53785 m .82374 .53677 L .82696 .53642 L F
.84488 .53933 m .84686 .53783 L .84811 .53894 L 0 .424 1 r
F
.84488 .53933 m .84363 .53822 L .84686 .53783 L F
.7363 .52729 m .73811 .52628 L .73948 .52729 L 0 1 .453 r
F
.7363 .52729 m .73493 .52627 L .73811 .52628 L F
.24937 .36328 m .25022 .36152 L .25217 .36292 L 0 .685 1 r
F
.24937 .36328 m .24742 .36189 L .25022 .36152 L F
.58886 .47873 m .59037 .4776 L .59193 .47926 L 1 .435 0 r
F
.58886 .47873 m .5873 .47706 L .59037 .4776 L F
.74855 .52927 m .75038 .5282 L .75173 .52921 L 0 1 .601 r
F
.74855 .52927 m .7472 .52825 L .75038 .5282 L F
.10567 .35066 m .10629 .34853 L .10839 .35002 L .385 0 1 r
F
.10567 .35066 m .10357 .34917 L .10629 .34853 L F
.47028 .42346 m .47155 .42206 L .47323 .4238 L 1 .95 0 r
F
.47028 .42346 m .4686 .42173 L .47155 .42206 L F
.89226 .54207 m .89431 .54043 L .89551 .54159 L 0 .042 1 r
F
.89226 .54207 m .89106 .54091 L .89431 .54043 L F
.58424 .47654 m .58574 .47538 L .5873 .47706 L 1 .375 0 r
F
.58424 .47654 m .58268 .47485 L .58574 .47538 L F
.31059 .37295 m .31154 .37138 L .31341 .37278 L 0 1 .735 r
F
.31059 .37295 m .30871 .37156 L .31154 .37138 L F
.35657 .38331 m .35761 .38187 L .35943 .38333 L 0 1 .246 r
F
.35657 .38331 m .35475 .38187 L .35761 .38187 L F
.42567 .40532 m .42685 .40395 L .42858 .40557 L .54 1 0 r
F
.42567 .40532 m .42394 .4037 L .42685 .40395 L F
.3397 .37913 m .34071 .37765 L .34254 .37908 L 0 1 .43 r
F
.3397 .37913 m .33786 .37772 L .34071 .37765 L F
.20499 .3582 m .20577 .3563 L .20776 .35772 L 0 .315 1 r
F
.20499 .3582 m .203 .35678 L .20577 .3563 L F
.7072 .52145 m .70896 .52058 L .71036 .52162 L 0 1 .077 r
F
.7072 .52145 m .7058 .5204 L .70896 .52058 L F
.57962 .47434 m .58111 .47315 L .58268 .47485 L 1 .315 0 r
F
.57962 .47434 m .57805 .47263 L .58111 .47315 L F
.2371 .36167 m .23793 .35986 L .23989 .36127 L 0 .578 1 r
F
.2371 .36167 m .23514 .36027 L .23793 .35986 L F
.64273 .50184 m .64435 .501 L .64584 .50235 L .834 1 0 r
F
.64273 .50184 m .64123 .50048 L .64435 .501 L F
.79293 .53483 m .79483 .53354 L .79613 .53459 L 0 .912 1 r
F
.79293 .53483 m .79163 .53379 L .79483 .53354 L F
.69034 .51729 m .69206 .51648 L .69349 .51756 L .154 1 0 r
F
.69034 .51729 m .68891 .51618 L .69206 .51648 L F
.91977 .5433 m .92187 .54159 L .92303 .54278 L .159 0 1 r
F
.91977 .5433 m .9186 .54211 L .92187 .54159 L F
.575 .47212 m .57648 .47091 L .57805 .47263 L 1 .257 0 r
F
.575 .47212 m .57342 .4704 L .57648 .47091 L F
.46565 .42139 m .46691 .41999 L .4686 .42173 L .995 1 0 r
F
.46565 .42139 m .46397 .41966 L .46691 .41999 L F
.87242 .54092 m .87445 .53934 L .87566 .54047 L 0 .196 1 r
F
.87242 .54092 m .87121 .53978 L .87445 .53934 L F
.37342 .38785 m .3745 .38645 L .37629 .38794 L 0 1 .06 r
F
.37342 .38785 m .37163 .38638 L .3745 .38645 L F
.57038 .4699 m .57184 .46867 L .57342 .4704 L 1 .198 0 r
F
.57038 .4699 m .5688 .46817 L .57184 .46867 L F
.15297 .35363 m .15367 .3516 L .15572 .35306 L .072 0 1 r
F
.15297 .35363 m .15092 .35218 L .15367 .3516 L F
.39492 .39444 m .39603 .39306 L .3978 .3946 L .184 1 0 r
F
.39492 .39444 m .39315 .39291 L .39603 .39306 L F
.66885 .51097 m .67054 .51019 L .67199 .51137 L .461 1 0 r
F
.66885 .51097 m .6674 .50977 L .67054 .51019 L F
.1331 .35221 m .13376 .35013 L .13583 .3516 L .207 0 1 r
F
.1331 .35221 m .13103 .35074 L .13376 .35013 L F
.17284 .35517 m .17357 .35319 L .1756 .35463 L 0 .07 1 r
F
.17284 .35517 m .17081 .35373 L .17357 .35319 L F
.56575 .46767 m .56721 .46642 L .5688 .46817 L 1 .141 0 r
F
.56575 .46767 m .56417 .46593 L .56721 .46642 L F
.3228 .37529 m .32378 .37376 L .32564 .37517 L 0 1 .611 r
F
.3228 .37529 m .32094 .37389 L .32378 .37376 L F
.81283 .53665 m .81476 .53528 L .81604 .53634 L 0 .717 1 r
F
.81283 .53665 m .81155 .53559 L .81476 .53528 L F
.42103 .40346 m .4222 .40209 L .42394 .4037 L .483 1 0 r
F
.42103 .40346 m .41929 .40186 L .4222 .40209 L F
.46102 .41933 m .46227 .41794 L .46397 .41966 L .94 1 0 r
F
.46102 .41933 m .45933 .41762 L .46227 .41794 L F
.22482 .36013 m .22563 .35829 L .2276 .3597 L 0 .474 1 r
F
.22482 .36013 m .22285 .35873 L .22563 .35829 L F
.85258 .53965 m .85457 .53813 L .85581 .53925 L 0 .36 1 r
F
.85258 .53965 m .85134 .53854 L .85457 .53813 L F
.56113 .46544 m .56258 .46417 L .56417 .46593 L 1 .084 0 r
F
.56113 .46544 m .55954 .46368 L .56258 .46417 L F
.11321 .35087 m .11384 .34876 L .11593 .35025 L .337 0 1 r
F
.11321 .35087 m .11112 .34939 L .11384 .34876 L F
.63812 .49996 m .63973 .4991 L .64123 .50048 L .904 1 0 r
F
.63812 .49996 m .63662 .49857 L .63973 .4991 L F
.83271 .53824 m .83467 .53679 L .83593 .53788 L 0 .533 1 r
F
.83271 .53824 m .83145 .53715 L .83467 .53679 L F
.89995 .54227 m .90202 .54061 L .9032 .54178 L .015 0 1 r
F
.89995 .54227 m .89876 .54111 L .90202 .54061 L F
.78072 .53339 m .7826 .53217 L .78392 .53319 L 0 1 .959 r
F
.78072 .53339 m .7794 .53236 L .7826 .53217 L F
.19269 .35684 m .19345 .35491 L .19546 .35634 L 0 .218 1 r
F
.19269 .35684 m .19068 .35541 L .19345 .35491 L F
.55651 .4632 m .55795 .46192 L .55954 .46368 L 1 .028 0 r
F
.55651 .4632 m .55491 .46144 L .55795 .46192 L F
.71949 .52397 m .72127 .52305 L .72265 .52407 L 0 1 .236 r
F
.71949 .52397 m .71809 .52294 L .72127 .52305 L F
.55188 .46097 m .55331 .45966 L .55491 .46144 L 1 .028 0 r
F
.55188 .46097 m .55028 .45919 L .55331 .45966 L F
.92746 .54345 m .92957 .54172 L .93073 .54292 L .211 0 1 r
F
.92746 .54345 m .9263 .54225 L .92957 .54172 L F
.54726 .45873 m .54868 .45741 L .55028 .45919 L 1 .083 0 r
F
.54726 .45873 m .54566 .45695 L .54868 .45741 L F
.09331 .34962 m .09391 .34747 L .09602 .34897 L .462 0 1 r
F
.09331 .34962 m .09119 .34813 L .09391 .34747 L F
.28141 .36761 m .28232 .36594 L .28422 .36734 L 0 .976 1 r
F
.28141 .36761 m .2795 .36622 L .28232 .36594 L F
.45639 .4173 m .45763 .41591 L .45933 .41762 L .885 1 0 r
F
.45639 .4173 m .4547 .4156 L .45763 .41591 L F
.26916 .36572 m .27005 .36402 L .27197 .36541 L 0 .861 1 r
F
.26916 .36572 m .26724 .36433 L .27005 .36402 L F
.54264 .45649 m .54405 .45516 L .54566 .45695 L 1 .138 0 r
F
.54264 .45649 m .54103 .45471 L .54405 .45516 L F
.29365 .36961 m .29458 .36798 L .29647 .36938 L 0 1 .907 r
F
.29365 .36961 m .29176 .36822 L .29458 .36798 L F
.3519 .38187 m .35293 .38042 L .35475 .38187 L 0 1 .302 r
F
.3519 .38187 m .35007 .38044 L .35293 .38042 L F
.7685 .53184 m .77036 .53067 L .77169 .53169 L 0 1 .825 r
F
.7685 .53184 m .76717 .53082 L .77036 .53067 L F
.88012 .54116 m .88215 .53956 L .88336 .5407 L 0 .137 1 r
F
.88012 .54116 m .87891 .54002 L .88215 .53956 L F
.2569 .36395 m .25777 .3622 L .2597 .3636 L 0 .749 1 r
F
.2569 .36395 m .25496 .36256 L .25777 .3622 L F
.21253 .35867 m .21332 .35679 L .2153 .35821 L 0 .373 1 r
F
.21253 .35867 m .21054 .35725 L .21332 .35679 L F
.53801 .45426 m .53941 .45292 L .54103 .45471 L 1 .193 0 r
F
.53801 .45426 m .5364 .45247 L .53941 .45292 L F
.63351 .49804 m .63511 .49716 L .63662 .49857 L .973 1 0 r
F
.63351 .49804 m .632 .49661 L .63511 .49716 L F
.41639 .40163 m .41755 .40026 L .41929 .40186 L .425 1 0 r
F
.41639 .40163 m .41465 .40005 L .41755 .40026 L F
.39027 .39277 m .39137 .39138 L .39315 .39291 L .126 1 0 r
F
.39027 .39277 m .38849 .39126 L .39137 .39138 L F
.73176 .52624 m .73356 .52526 L .73493 .52627 L 0 1 .391 r
F
.73176 .52624 m .73038 .52522 L .73356 .52526 L F
.68576 .51588 m .68748 .51508 L .68891 .51618 L .225 1 0 r
F
.68576 .51588 m .68432 .51476 L .68748 .51508 L F
.33502 .37779 m .33602 .37629 L .33786 .37772 L 0 1 .485 r
F
.33502 .37779 m .33317 .37638 L .33602 .37629 L F
.53339 .45203 m .53478 .45067 L .5364 .45247 L 1 .247 0 r
F
.53339 .45203 m .53177 .45024 L .53478 .45067 L F
.66426 .50934 m .66593 .50856 L .6674 .50977 L .532 1 0 r
F
.66426 .50934 m .66279 .50811 L .66593 .50856 L F
.80063 .53538 m .80255 .53406 L .80384 .53511 L 0 .838 1 r
F
.80063 .53538 m .79934 .53433 L .80255 .53406 L F
.16051 .35394 m .16122 .35193 L .16326 .35338 L .019 0 1 r
F
.16051 .35394 m .15847 .35249 L .16122 .35193 L F
.14064 .35247 m .14132 .35041 L .14338 .35188 L .157 0 1 r
F
.14064 .35247 m .13857 .35101 L .14132 .35041 L F
.36876 .38632 m .36983 .3849 L .37163 .38638 L 0 1 .117 r
F
.36876 .38632 m .36696 .38485 L .36983 .3849 L F
.45176 .41529 m .45299 .4139 L .4547 .4156 L .829 1 0 r
F
.45176 .41529 m .45006 .4136 L .45299 .4139 L F
.70264 .5202 m .70439 .51935 L .7058 .5204 L 0 1 .009 r
F
.70264 .5202 m .70122 .51913 L .70439 .51935 L F
.75626 .53015 m .75811 .52904 L .75945 .53005 L 0 1 .686 r
F
.75626 .53015 m .75492 .52913 L .75811 .52904 L F
.30589 .37174 m .30683 .37016 L .30871 .37156 L 0 1 .786 r
F
.30589 .37174 m .30401 .37035 L .30683 .37016 L F
.52876 .4498 m .53015 .44844 L .53177 .45024 L 1 .301 0 r
F
.52876 .4498 m .52714 .44801 L .53015 .44844 L F
.90764 .54246 m .90972 .54078 L .9109 .54195 L .07 0 1 r
F
.90764 .54246 m .90646 .54128 L .90972 .54078 L F
.74402 .52829 m .74584 .52725 L .7472 .52825 L 0 1 .541 r
F
.74402 .52829 m .74266 .52728 L .74584 .52725 L F
.24463 .36227 m .24548 .36049 L .24742 .36189 L 0 .641 1 r
F
.24463 .36227 m .24268 .36087 L .24548 .36049 L F
.86027 .53995 m .86228 .53841 L .86351 .53953 L 0 .297 1 r
F
.86027 .53995 m .85904 .53883 L .86228 .53841 L F
.18038 .35554 m .18112 .35357 L .18314 .35501 L 0 .125 1 r
F
.18038 .35554 m .17835 .3541 L .18112 .35357 L F
.12075 .3511 m .1214 .349 L .12348 .35048 L .289 0 1 r
F
.12075 .3511 m .11866 .34962 L .1214 .349 L F
.52414 .44758 m .52551 .44621 L .52714 .44801 L 1 .355 0 r
F
.52414 .44758 m .52251 .44579 L .52551 .44621 L F
.82053 .5371 m .82247 .53569 L .82374 .53677 L 0 .646 1 r
F
.82053 .5371 m .81926 .53602 L .82247 .53569 L F
.62889 .49607 m .63049 .49517 L .632 .49661 L 1 .958 0 r
F
.62889 .49607 m .62738 .49462 L .63049 .49517 L F
.84041 .53861 m .84238 .53713 L .84363 .53822 L 0 .466 1 r
F
.84041 .53861 m .83916 .53751 L .84238 .53713 L F
.51951 .44537 m .52088 .44399 L .52251 .44579 L 1 .409 0 r
F
.51951 .44537 m .51788 .44358 L .52088 .44399 L F
.10085 .34982 m .10146 .34768 L .10357 .34917 L .416 0 1 r
F
.10085 .34982 m .09874 .34832 L .10146 .34768 L F
.44713 .4133 m .44835 .41191 L .45006 .4136 L .773 1 0 r
F
.44713 .4133 m .44542 .41162 L .44835 .41191 L F
.20023 .35727 m .201 .35535 L .203 .35678 L 0 .275 1 r
F
.20023 .35727 m .19823 .35584 L .201 .35535 L F
.51489 .44316 m .51624 .44178 L .51788 .44358 L 1 .463 0 r
F
.51489 .44316 m .51325 .44137 L .51624 .44178 L F
.23235 .36068 m .23318 .35886 L .23514 .36027 L 0 .535 1 r
F
.23235 .36068 m .23039 .35928 L .23318 .35886 L F
.31811 .37403 m .31908 .37248 L .32094 .37389 L 0 1 .664 r
F
.31811 .37403 m .31625 .37263 L .31908 .37248 L F
.41175 .39983 m .4129 .39846 L .41465 .40005 L .368 1 0 r
F
.41175 .39983 m .41 .39826 L .4129 .39846 L F
.88781 .54139 m .88986 .53976 L .89106 .54091 L 0 .079 1 r
F
.88781 .54139 m .88661 .54024 L .88986 .53976 L F
.78843 .53402 m .79032 .53275 L .79163 .53379 L 0 .963 1 r
F
.78843 .53402 m .78712 .53298 L .79032 .53275 L F
.51026 .44097 m .51161 .43957 L .51325 .44137 L 1 .516 0 r
F
.51026 .44097 m .50862 .43918 L .51161 .43957 L F
.62428 .49407 m .62586 .49315 L .62738 .49462 L 1 .89 0 r
F
.62428 .49407 m .62276 .49259 L .62586 .49315 L F
.65966 .50767 m .66132 .50688 L .66279 .50811 L .604 1 0 r
F
.65966 .50767 m .65819 .50641 L .66132 .50688 L F
.38561 .39113 m .38671 .38973 L .38849 .39126 L .069 1 0 r
F
.38561 .39113 m .38383 .38963 L .38671 .38973 L F
.91534 .54262 m .91743 .54093 L .9186 .54211 L .124 0 1 r
F
.91534 .54262 m .91416 .54144 L .91743 .54093 L F
.50563 .43878 m .50697 .43738 L .50862 .43918 L 1 .57 0 r
F
.50563 .43878 m .50399 .43699 L .50697 .43738 L F
.44249 .41133 m .44371 .40994 L .44542 .41162 L .717 1 0 r
F
.44249 .41133 m .44078 .40967 L .44371 .40994 L F
.71493 .52281 m .7167 .52192 L .71809 .52294 L 0 1 .17 r
F
.71493 .52281 m .71353 .52178 L .7167 .52192 L F
.34722 .38046 m .34825 .379 L .35007 .38044 L 0 1 .358 r
F
.34722 .38046 m .34539 .37903 L .34825 .379 L F
.14818 .35276 m .14887 .35071 L .15092 .35218 L .106 0 1 r
F
.14818 .35276 m .14612 .35129 L .14887 .35071 L F
.16805 .35428 m .16878 .35228 L .17081 .35373 L 0 .034 1 r
F
.16805 .35428 m .16602 .35283 L .16878 .35228 L F
.86797 .54022 m .86999 .53865 L .87121 .53978 L 0 .235 1 r
F
.86797 .54022 m .86674 .53909 L .86999 .53865 L F
.68117 .51442 m .68288 .51364 L .68432 .51476 L .296 1 0 r
F
.68117 .51442 m .67973 .51328 L .68288 .51364 L F
.22006 .35917 m .22087 .35731 L .22285 .35873 L 0 .433 1 r
F
.22006 .35917 m .21808 .35775 L .22087 .35731 L F
.12829 .35134 m .12895 .34926 L .13103 .35074 L .24 0 1 r
F
.12829 .35134 m .12621 .34987 L .12895 .34926 L F
.50101 .4366 m .50234 .4352 L .50399 .43699 L 1 .623 0 r
F
.50101 .4366 m .49935 .43482 L .50234 .4352 L F
.61966 .49204 m .62124 .49109 L .62276 .49259 L 1 .823 0 r
F
.61966 .49204 m .61814 .49052 L .62124 .49109 L F
.3641 .38481 m .36515 .38338 L .36696 .38485 L 0 1 .174 r
F
.3641 .38481 m .36229 .38335 L .36515 .38338 L F
.80834 .53588 m .81026 .53453 L .81155 .53559 L 0 .764 1 r
F
.80834 .53588 m .80705 .53482 L .81026 .53453 L F
.77621 .53255 m .77808 .53134 L .7794 .53236 L 0 1 .906 r
F
.77621 .53255 m .77488 .53152 L .77808 .53134 L F
.18792 .35592 m .18867 .35398 L .19068 .35541 L 0 .18 1 r
F
.18792 .35592 m .1859 .35449 L .18867 .35398 L F
.27669 .3665 m .27759 .36482 L .2795 .36622 L 0 .928 1 r
F
.27669 .3665 m .27478 .36511 L .27759 .36482 L F
.33033 .37647 m .33132 .37495 L .33317 .37638 L 0 1 .539 r
F
.33033 .37647 m .32848 .37506 L .33132 .37495 L F
.10839 .35002 m .10902 .3479 L .11112 .34939 L .369 0 1 r
F
.10839 .35002 m .10629 .34853 L .10902 .3479 L F
.84811 .53894 m .85009 .53743 L .85134 .53854 L 0 .401 1 r
F
.84811 .53894 m .84686 .53783 L .85009 .53743 L F
.49638 .43443 m .4977 .43303 L .49935 .43482 L 1 .677 0 r
F
.49638 .43443 m .49472 .43266 L .4977 .43303 L F
.4071 .39806 m .40824 .39668 L .41 .39826 L .311 1 0 r
F
.4071 .39806 m .40535 .3965 L .40824 .39668 L F
.28894 .36847 m .28986 .36682 L .29176 .36822 L 0 1 .956 r
F
.28894 .36847 m .28704 .36707 L .28986 .36682 L F
.26443 .36466 m .26531 .36293 L .26724 .36433 L 0 .814 1 r
F
.26443 .36466 m .2625 .36327 L .26531 .36293 L F
.82823 .53751 m .83019 .53607 L .83145 .53715 L 0 .577 1 r
F
.82823 .53751 m .82696 .53642 L .83019 .53607 L F
.69807 .5189 m .69981 .51808 L .70122 .51913 L .06 1 0 r
F
.69807 .5189 m .69665 .51783 L .69981 .51808 L F
.61504 .48997 m .61661 .48899 L .61814 .49052 L 1 .757 0 r
F
.61504 .48997 m .61351 .48843 L .61661 .48899 L F
.89551 .54159 m .89757 .53995 L .89876 .54111 L 0 .021 1 r
F
.89551 .54159 m .89431 .54043 L .89757 .53995 L F
.43786 .40939 m .43906 .408 L .44078 .40967 L .661 1 0 r
F
.43786 .40939 m .43614 .40774 L .43906 .408 L F
.49175 .43228 m .49306 .43087 L .49472 .43266 L 1 .731 0 r
F
.49175 .43228 m .49009 .43051 L .49306 .43087 L F
.72721 .52517 m .729 .52422 L .73038 .52522 L 0 1 .327 r
F
.72721 .52517 m .72583 .52415 L .729 .52422 L F
.25217 .36292 m .25302 .36115 L .25496 .36256 L 0 .704 1 r
F
.25217 .36292 m .25022 .36152 L .25302 .36115 L F
.65506 .50594 m .65671 .50515 L .65819 .50641 L .676 1 0 r
F
.65506 .50594 m .65358 .50466 L .65671 .50515 L F
.30118 .37055 m .30212 .36895 L .30401 .37035 L 0 1 .837 r
F
.30118 .37055 m .29929 .36916 L .30212 .36895 L F
.92303 .54278 m .92513 .54106 L .9263 .54225 L .178 0 1 r
F
.92303 .54278 m .92187 .54159 L .92513 .54106 L F
.76398 .53095 m .76583 .52981 L .76717 .53082 L 0 1 .769 r
F
.76398 .53095 m .76264 .52994 L .76583 .52981 L F
.20776 .35772 m .20855 .35583 L .21054 .35725 L 0 .333 1 r
F
.20776 .35772 m .20577 .3563 L .20855 .35583 L F
.61042 .48787 m .61198 .48687 L .61351 .48843 L 1 .691 0 r
F
.61042 .48787 m .60888 .4863 L .61198 .48687 L F
.48712 .43014 m .48842 .42873 L .49009 .43051 L 1 .785 0 r
F
.48712 .43014 m .48546 .42837 L .48842 .42873 L F
.38095 .38952 m .38204 .38811 L .38383 .38963 L .011 1 0 r
F
.38095 .38952 m .37917 .38802 L .38204 .38811 L F
.73948 .52729 m .74129 .52628 L .74266 .52728 L 0 1 .48 r
F
.73948 .52729 m .73811 .52628 L .74129 .52628 L F
.75173 .52921 m .75357 .52813 L .75492 .52913 L 0 1 .627 r
F
.75173 .52921 m .75038 .5282 L .75357 .52813 L F
.87566 .54047 m .87769 .53888 L .87891 .54002 L 0 .175 1 r
F
.87566 .54047 m .87445 .53934 L .87769 .53888 L F
.23989 .36127 m .24073 .35946 L .24268 .36087 L 0 .597 1 r
F
.23989 .36127 m .23793 .35986 L .24073 .35946 L F
.79613 .53459 m .79804 .53329 L .79934 .53433 L 0 .887 1 r
F
.79613 .53459 m .79483 .53354 L .79804 .53329 L F
.15572 .35306 m .15642 .35103 L .15847 .35249 L .055 0 1 r
F
.15572 .35306 m .15367 .3516 L .15642 .35103 L F
.13583 .3516 m .13651 .34953 L .13857 .35101 L .191 0 1 r
F
.13583 .3516 m .13376 .35013 L .13651 .34953 L F
.6058 .48575 m .60734 .48472 L .60888 .4863 L 1 .627 0 r
F
.6058 .48575 m .60426 .48416 L .60734 .48472 L F
.43322 .40747 m .43441 .40608 L .43614 .40774 L .604 1 0 r
F
.43322 .40747 m .43149 .40583 L .43441 .40608 L F
.31341 .37278 m .31438 .37122 L .31625 .37263 L 0 1 .716 r
F
.31341 .37278 m .31154 .37138 L .31438 .37122 L F
.48249 .42801 m .48379 .4266 L .48546 .42837 L 1 .839 0 r
F
.48249 .42801 m .48082 .42625 L .48379 .4266 L F
.1756 .35463 m .17633 .35265 L .17835 .3541 L 0 .087 1 r
F
.1756 .35463 m .17357 .35319 L .17633 .35265 L F
.40245 .39632 m .40359 .39493 L .40535 .3965 L .253 1 0 r
F
.40245 .39632 m .40069 .39477 L .40359 .39493 L F
.67659 .51292 m .67829 .51215 L .67973 .51328 L .368 1 0 r
F
.67659 .51292 m .67514 .51176 L .67829 .51215 L F
.11593 .35025 m .11657 .34813 L .11866 .34962 L .321 0 1 r
F
.11593 .35025 m .11384 .34876 L .11657 .34813 L F
.9032 .54178 m .90528 .54011 L .90646 .54128 L .035 0 1 r
F
.9032 .54178 m .90202 .54061 L .90528 .54011 L F
.85581 .53925 m .85781 .53772 L .85904 .53883 L 0 .338 1 r
F
.85581 .53925 m .85457 .53813 L .85781 .53772 L F
.34254 .37908 m .34356 .3776 L .34539 .37903 L 0 1 .413 r
F
.34254 .37908 m .34071 .37765 L .34356 .3776 L F
.60118 .48361 m .60271 .48255 L .60426 .48416 L 1 .563 0 r
F
.60118 .48361 m .59963 .48199 L .60271 .48255 L F
.35943 .38333 m .36047 .38188 L .36229 .38335 L 0 1 .23 r
F
.35943 .38333 m .35761 .38187 L .36047 .38188 L F
.65045 .50417 m .6521 .50337 L .65358 .50466 L .748 1 0 r
F
.65045 .50417 m .64897 .50285 L .6521 .50337 L F
.81604 .53634 m .81798 .53496 L .81926 .53602 L 0 .693 1 r
F
.81604 .53634 m .81476 .53528 L .81798 .53496 L F
.47786 .4259 m .47915 .42449 L .48082 .42625 L 1 .893 0 r
F
.47786 .4259 m .47619 .42415 L .47915 .42449 L F
.2276 .3597 m .22842 .35786 L .23039 .35928 L 0 .493 1 r
F
.2276 .3597 m .22563 .35829 L .22842 .35786 L F
.83593 .53788 m .8379 .53642 L .83916 .53751 L 0 .51 1 r
F
.83593 .53788 m .83467 .53679 L .8379 .53642 L F
.19546 .35634 m .19622 .35441 L .19823 .35584 L 0 .236 1 r
F
.19546 .35634 m .19345 .35491 L .19622 .35441 L F
.71036 .52162 m .71213 .52076 L .71353 .52178 L 0 1 .103 r
F
.71036 .52162 m .70896 .52058 L .71213 .52076 L F
.09602 .34897 m .09663 .34682 L .09874 .34832 L .446 0 1 r
F
.09602 .34897 m .09391 .34747 L .09663 .34682 L F
.59655 .48144 m .59808 .48035 L .59963 .48199 L 1 .5 0 r
F
.59655 .48144 m .595 .4798 L .59808 .48035 L F
.42858 .40557 m .42977 .40419 L .43149 .40583 L .548 1 0 r
F
.42858 .40557 m .42685 .40395 L .42977 .40419 L F
.78392 .53319 m .78581 .53195 L .78712 .53298 L 0 1 .984 r
F
.78392 .53319 m .7826 .53217 L .78581 .53195 L F
.47323 .4238 m .47451 .4224 L .47619 .42415 L 1 .947 0 r
F
.47323 .4238 m .47155 .42206 L .47451 .4224 L F
.59193 .47926 m .59344 .47814 L .595 .4798 L 1 .439 0 r
F
.59193 .47926 m .59037 .4776 L .59344 .47814 L F
.69349 .51756 m .69522 .51676 L .69665 .51783 L .13 1 0 r
F
.69349 .51756 m .69206 .51648 L .69522 .51676 L F
.32564 .37517 m .32662 .37364 L .32848 .37506 L 0 1 .593 r
F
.32564 .37517 m .32378 .37376 L .32662 .37364 L F
.88336 .5407 m .8854 .53909 L .88661 .54024 L 0 .116 1 r
F
.88336 .5407 m .88215 .53956 L .8854 .53909 L F
.37629 .38794 m .37737 .38652 L .37917 .38802 L 0 1 .046 r
F
.37629 .38794 m .3745 .38645 L .37737 .38652 L F
.5873 .47706 m .58881 .47592 L .59037 .4776 L 1 .378 0 r
F
.5873 .47706 m .58574 .47538 L .58881 .47592 L F
.3978 .3946 m .39893 .39321 L .40069 .39477 L .196 1 0 r
F
.3978 .3946 m .39603 .39306 L .39893 .39321 L F
.2153 .35821 m .2161 .35633 L .21808 .35775 L 0 .392 1 r
F
.2153 .35821 m .21332 .35679 L .2161 .35633 L F
.27197 .36541 m .27286 .36371 L .27478 .36511 L 0 .88 1 r
F
.27197 .36541 m .27005 .36402 L .27286 .36371 L F
.64584 .50235 m .64748 .50153 L .64897 .50285 L .819 1 0 r
F
.64584 .50235 m .64435 .501 L .64748 .50153 L F
.14338 .35188 m .14406 .34982 L .14612 .35129 L .141 0 1 r
F
.14338 .35188 m .14132 .35041 L .14406 .34982 L F
.28422 .36734 m .28514 .36567 L .28704 .36707 L 0 .995 1 r
F
.28422 .36734 m .28232 .36594 L .28514 .36567 L F
.4686 .42173 m .46987 .42032 L .47155 .42206 L .998 1 0 r
F
.4686 .42173 m .46691 .41999 L .46987 .42032 L F
.58268 .47485 m .58417 .47368 L .58574 .47538 L 1 .318 0 r
F
.58268 .47485 m .58111 .47315 L .58417 .47368 L F
.16326 .35338 m .16398 .35137 L .16602 .35283 L .002 0 1 r
F
.16326 .35338 m .16122 .35193 L .16398 .35137 L F
.9109 .54195 m .91299 .54027 L .91416 .54144 L .09 0 1 r
F
.9109 .54195 m .90972 .54078 L .91299 .54027 L F
.2597 .3636 m .26057 .36186 L .2625 .36327 L 0 .768 1 r
F
.2597 .3636 m .25777 .3622 L .26057 .36186 L F
.12348 .35048 m .12413 .34838 L .12621 .34987 L .273 0 1 r
F
.12348 .35048 m .1214 .349 L .12413 .34838 L F
.57805 .47263 m .57954 .47144 L .58111 .47315 L 1 .258 0 r
F
.57805 .47263 m .57648 .47091 L .57954 .47144 L F
.67199 .51137 m .67368 .51061 L .67514 .51176 L .44 1 0 r
F
.67199 .51137 m .67054 .51019 L .67368 .51061 L F
.72265 .52407 m .72444 .52315 L .72583 .52415 L 0 1 .262 r
F
.72265 .52407 m .72127 .52305 L .72444 .52315 L F
.77169 .53169 m .77356 .53051 L .77488 .53152 L 0 1 .851 r
F
.77169 .53169 m .77036 .53067 L .77356 .53051 L F
.86351 .53953 m .86552 .53797 L .86674 .53909 L 0 .275 1 r
F
.86351 .53953 m .86228 .53841 L .86552 .53797 L F
.29647 .36938 m .29741 .36776 L .29929 .36916 L 0 1 .888 r
F
.29647 .36938 m .29458 .36798 L .29741 .36776 L F
.80384 .53511 m .80576 .53378 L .80705 .53482 L 0 .813 1 r
F
.80384 .53511 m .80255 .53406 L .80576 .53378 L F
.18314 .35501 m .18388 .35305 L .1859 .35449 L 0 .142 1 r
F
.18314 .35501 m .18112 .35357 L .18388 .35305 L F
.42394 .4037 m .42511 .40232 L .42685 .40395 L .491 1 0 r
F
.42394 .4037 m .4222 .40209 L .42511 .40232 L F
.57342 .4704 m .5749 .46918 L .57648 .47091 L 1 .2 0 r
F
.57342 .4704 m .57184 .46867 L .5749 .46918 L F
.10357 .34917 m .10419 .34704 L .10629 .34853 L .4 0 1 r
F
.10357 .34917 m .10146 .34768 L .10419 .34704 L F
.46397 .41966 m .46522 .41826 L .46691 .41999 L .944 1 0 r
F
.46397 .41966 m .46227 .41794 L .46522 .41826 L F
.24742 .36189 m .24828 .36011 L .25022 .36152 L 0 .66 1 r
F
.24742 .36189 m .24548 .36049 L .24828 .36011 L F
.5688 .46817 m .57026 .46693 L .57184 .46867 L 1 .142 0 r
F
.5688 .46817 m .56721 .46642 L .57026 .46693 L F
.84363 .53822 m .84561 .53674 L .84686 .53783 L 0 .444 1 r
F
.84363 .53822 m .84238 .53713 L .84561 .53674 L F
.82374 .53677 m .8257 .53535 L .82696 .53642 L 0 .623 1 r
F
.82374 .53677 m .82247 .53569 L .8257 .53535 L F
.35475 .38187 m .35579 .38041 L .35761 .38187 L 0 1 .286 r
F
.35475 .38187 m .35293 .38042 L .35579 .38041 L F
.75945 .53005 m .7613 .52894 L .76264 .52994 L 0 1 .712 r
F
.75945 .53005 m .75811 .52904 L .7613 .52894 L F
.56417 .46593 m .56563 .46467 L .56721 .46642 L 1 .085 0 r
F
.56417 .46593 m .56258 .46417 L .56563 .46467 L F
.73493 .52627 m .73674 .52529 L .73811 .52628 L 0 1 .417 r
F
.73493 .52627 m .73356 .52526 L .73674 .52529 L F
.30871 .37156 m .30967 .36997 L .31154 .37138 L 0 1 .768 r
F
.30871 .37156 m .30683 .37016 L .30967 .36997 L F
.64123 .50048 m .64286 .49965 L .64435 .501 L .89 1 0 r
F
.64123 .50048 m .63973 .4991 L .64286 .49965 L F
.33786 .37772 m .33887 .37622 L .34071 .37765 L 0 1 .468 r
F
.33786 .37772 m .33602 .37629 L .33887 .37622 L F
.89106 .54091 m .89312 .53928 L .89431 .54043 L 0 .058 1 r
F
.89106 .54091 m .88986 .53976 L .89312 .53928 L F
.203 .35678 m .20378 .35487 L .20577 .3563 L 0 .293 1 r
F
.203 .35678 m .201 .35535 L .20378 .35487 L F
.55954 .46368 m .56099 .4624 L .56258 .46417 L 1 .028 0 r
F
.55954 .46368 m .55795 .46192 L .56099 .4624 L F
.7472 .52825 m .74903 .52721 L .75038 .5282 L 0 1 .567 r
F
.7472 .52825 m .74584 .52725 L .74903 .52721 L F
.45933 .41762 m .46058 .41622 L .46227 .41794 L .889 1 0 r
F
.45933 .41762 m .45763 .41591 L .46058 .41622 L F
.55491 .46144 m .55635 .46014 L .55795 .46192 L 1 .028 0 r
F
.55491 .46144 m .55331 .45966 L .55635 .46014 L F
.23514 .36027 m .23597 .35845 L .23793 .35986 L 0 .554 1 r
F
.23514 .36027 m .23318 .35886 L .23597 .35845 L F
.9186 .54211 m .9207 .5404 L .92187 .54159 L .144 0 1 r
F
.9186 .54211 m .91743 .54093 L .9207 .5404 L F
.39315 .39291 m .39426 .39151 L .39603 .39306 L .139 1 0 r
F
.39315 .39291 m .39137 .39138 L .39426 .39151 L F
.55028 .45919 m .55171 .45788 L .55331 .45966 L 1 .083 0 r
F
.55028 .45919 m .54868 .45741 L .55171 .45788 L F
.37163 .38638 m .3727 .38495 L .3745 .38645 L 0 1 .102 r
F
.37163 .38638 m .36983 .3849 L .3727 .38495 L F
.7058 .5204 m .70756 .51956 L .70896 .52058 L 0 1 .034 r
F
.7058 .5204 m .70439 .51935 L .70756 .51956 L F
.41929 .40186 m .42046 .40047 L .4222 .40209 L .434 1 0 r
F
.41929 .40186 m .41755 .40026 L .42046 .40047 L F
.68891 .51618 m .69063 .5154 L .69206 .51648 L .201 1 0 r
F
.68891 .51618 m .68748 .51508 L .69063 .5154 L F
.79163 .53379 m .79353 .53251 L .79483 .53354 L 0 .938 1 r
F
.79163 .53379 m .79032 .53275 L .79353 .53251 L F
.54566 .45695 m .54708 .45562 L .54868 .45741 L 1 .139 0 r
F
.54566 .45695 m .54405 .45516 L .54708 .45562 L F
.15092 .35218 m .15162 .35013 L .15367 .3516 L .09 0 1 r
F
.15092 .35218 m .14887 .35071 L .15162 .35013 L F
.13103 .35074 m .13169 .34865 L .13376 .35013 L .224 0 1 r
F
.13103 .35074 m .12895 .34926 L .13169 .34865 L F
.87121 .53978 m .87323 .53821 L .87445 .53934 L 0 .214 1 r
F
.87121 .53978 m .86999 .53865 L .87323 .53821 L F
.17081 .35373 m .17154 .35173 L .17357 .35319 L 0 .051 1 r
F
.17081 .35373 m .16878 .35228 L .17154 .35173 L F
.54103 .45471 m .54244 .45337 L .54405 .45516 L 1 .193 0 r
F
.54103 .45471 m .53941 .45292 L .54244 .45337 L F
.6674 .50977 m .66908 .50901 L .67054 .51019 L .513 1 0 r
F
.6674 .50977 m .66593 .50856 L .66908 .50901 L F
.63662 .49857 m .63823 .49772 L .63973 .4991 L .961 1 0 r
F
.63662 .49857 m .63511 .49716 L .63823 .49772 L F
.32094 .37389 m .32192 .37234 L .32378 .37376 L 0 1 .646 r
F
.32094 .37389 m .31908 .37248 L .32192 .37234 L F
.4547 .4156 m .45593 .4142 L .45763 .41591 L .834 1 0 r
F
.4547 .4156 m .45299 .4139 L .45593 .4142 L F
.5364 .45247 m .5378 .45112 L .53941 .45292 L 1 .248 0 r
F
.5364 .45247 m .53478 .45067 L .5378 .45112 L F
.11112 .34939 m .11175 .34727 L .11384 .34876 L .353 0 1 r
F
.11112 .34939 m .10902 .3479 L .11175 .34727 L F
.22285 .35873 m .22366 .35687 L .22563 .35829 L 0 .451 1 r
F
.22285 .35873 m .22087 .35731 L .22366 .35687 L F
.53177 .45024 m .53316 .44887 L .53478 .45067 L 1 .302 0 r
F
.53177 .45024 m .53015 .44844 L .53316 .44887 L F
.19068 .35541 m .19144 .35347 L .19345 .35491 L 0 .198 1 r
F
.19068 .35541 m .18867 .35398 L .19144 .35347 L F
.85134 .53854 m .85333 .53703 L .85457 .53813 L 0 .379 1 r
F
.85134 .53854 m .85009 .53743 L .85333 .53703 L F
.81155 .53559 m .81348 .53422 L .81476 .53528 L 0 .74 1 r
F
.81155 .53559 m .81026 .53453 L .81348 .53422 L F
.89876 .54111 m .90083 .53945 L .90202 .54061 L 0 .001 1 r
F
.89876 .54111 m .89757 .53995 L .90083 .53945 L F
.52714 .44801 m .52852 .44663 L .53015 .44844 L 1 .356 0 r
F
.52714 .44801 m .52551 .44621 L .52852 .44663 L F
.83145 .53715 m .83341 .53571 L .83467 .53679 L 0 .554 1 r
F
.83145 .53715 m .83019 .53607 L .83341 .53571 L F
.9263 .54225 m .92841 .54053 L .92957 .54172 L .196 0 1 r
F
.9263 .54225 m .92513 .54106 L .92841 .54053 L F
.09119 .34813 m .09179 .34597 L .09391 .34747 L .477 0 1 r
F
.09119 .34813 m .08907 .34662 L .09179 .34597 L F
.7794 .53236 m .78129 .53115 L .7826 .53217 L 0 1 .931 r
F
.7794 .53236 m .77808 .53134 L .78129 .53115 L F
.41465 .40005 m .4158 .39865 L .41755 .40026 L .378 1 0 r
F
.41465 .40005 m .4129 .39846 L .4158 .39865 L F
.45006 .4136 m .45129 .4122 L .45299 .4139 L .778 1 0 r
F
.45006 .4136 m .44835 .41191 L .45129 .4122 L F
.52251 .44579 m .52388 .4444 L .52551 .44621 L 1 .409 0 r
F
.52251 .44579 m .52088 .44399 L .52388 .4444 L F
.632 .49661 m .6336 .49574 L .63511 .49716 L 1 .969 0 r
F
.632 .49661 m .63049 .49517 L .6336 .49574 L F
.2795 .36622 m .28041 .36454 L .28232 .36594 L 0 .947 1 r
F
.2795 .36622 m .27759 .36482 L .28041 .36454 L F
.26724 .36433 m .26812 .36261 L .27005 .36402 L 0 .833 1 r
F
.26724 .36433 m .26531 .36293 L .26812 .36261 L F
.35007 .38044 m .35111 .37897 L .35293 .38042 L 0 1 .341 r
F
.35007 .38044 m .34825 .379 L .35111 .37897 L F
.71809 .52294 m .71988 .52205 L .72127 .52305 L 0 1 .196 r
F
.71809 .52294 m .7167 .52192 L .71988 .52205 L F
.38849 .39126 m .3896 .38985 L .39137 .39138 L .082 1 0 r
F
.38849 .39126 m .38671 .38973 L .3896 .38985 L F
.51788 .44358 m .51924 .44218 L .52088 .44399 L 1 .463 0 r
F
.51788 .44358 m .51624 .44178 L .51924 .44218 L F
.29176 .36822 m .29268 .36658 L .29458 .36798 L 0 1 .938 r
F
.29176 .36822 m .28986 .36682 L .29268 .36658 L F
.21054 .35725 m .21133 .35536 L .21332 .35679 L 0 .351 1 r
F
.21054 .35725 m .20855 .35583 L .21133 .35536 L F
.25496 .36256 m .25583 .36079 L .25777 .3622 L 0 .723 1 r
F
.25496 .36256 m .25302 .36115 L .25583 .36079 L F
.87891 .54002 m .88094 .53842 L .88215 .53956 L 0 .154 1 r
F
.87891 .54002 m .87769 .53888 L .88094 .53842 L F
.51325 .44137 m .51461 .43997 L .51624 .44178 L 1 .516 0 r
F
.51325 .44137 m .51161 .43957 L .51461 .43997 L F
.33317 .37638 m .33417 .37486 L .33602 .37629 L 0 1 .522 r
F
.33317 .37638 m .33132 .37495 L .33417 .37486 L F
.36696 .38485 m .36802 .38341 L .36983 .3849 L 0 1 .159 r
F
.36696 .38485 m .36515 .38338 L .36802 .38341 L F
.13857 .35101 m .13925 .34894 L .14132 .35041 L .174 0 1 r
F
.13857 .35101 m .13651 .34953 L .13925 .34894 L F
.15847 .35249 m .15918 .35047 L .16122 .35193 L .038 0 1 r
F
.15847 .35249 m .15642 .35103 L .15918 .35047 L F
.66279 .50811 m .66447 .50736 L .66593 .50856 L .585 1 0 r
F
.66279 .50811 m .66132 .50688 L .66447 .50736 L F
.76717 .53082 m .76903 .52967 L .77036 .53067 L 0 1 .795 r
F
.76717 .53082 m .76583 .52981 L .76903 .52967 L F
.62738 .49462 m .62897 .49372 L .63049 .49517 L 1 .9 0 r
F
.62738 .49462 m .62586 .49315 L .62897 .49372 L F
.44542 .41162 m .44664 .41022 L .44835 .41191 L .723 1 0 r
F
.44542 .41162 m .44371 .40994 L .44664 .41022 L F
.30401 .37035 m .30495 .36875 L .30683 .37016 L 0 1 .819 r
F
.30401 .37035 m .30212 .36895 L .30495 .36875 L F
.68432 .51476 m .68604 .51399 L .68748 .51508 L .273 1 0 r
F
.68432 .51476 m .68288 .51364 L .68604 .51399 L F
.50862 .43918 m .50997 .43777 L .51161 .43957 L 1 .57 0 r
F
.50862 .43918 m .50697 .43738 L .50997 .43777 L F
.11866 .34962 m .11931 .34751 L .1214 .349 L .305 0 1 r
F
.11866 .34962 m .11657 .34813 L .11931 .34751 L F
.17835 .3541 m .17909 .35212 L .18112 .35357 L 0 .105 1 r
F
.17835 .3541 m .17633 .35265 L .17909 .35212 L F
.24268 .36087 m .24352 .35907 L .24548 .36049 L 0 .616 1 r
F
.24268 .36087 m .24073 .35946 L .24352 .35907 L F
.90646 .54128 m .90854 .53961 L .90972 .54078 L .054 0 1 r
F
.90646 .54128 m .90528 .54011 L .90854 .53961 L F
.79934 .53433 m .80125 .53302 L .80255 .53406 L 0 .862 1 r
F
.79934 .53433 m .79804 .53329 L .80125 .53302 L F
.73038 .52522 m .73218 .52427 L .73356 .52526 L 0 1 .354 r
F
.73038 .52522 m .729 .52422 L .73218 .52427 L F
.70122 .51913 m .70297 .51832 L .70439 .51935 L .035 1 0 r
F
.70122 .51913 m .69981 .51808 L .70297 .51832 L F
.85904 .53883 m .86105 .53729 L .86228 .53841 L 0 .316 1 r
F
.85904 .53883 m .85781 .53772 L .86105 .53729 L F
.50399 .43699 m .50532 .43558 L .50697 .43738 L 1 .623 0 r
F
.50399 .43699 m .50234 .4352 L .50532 .43558 L F
.41 .39826 m .41115 .39686 L .4129 .39846 L .321 1 0 r
F
.41 .39826 m .40824 .39668 L .41115 .39686 L F
.75492 .52913 m .75676 .52805 L .75811 .52904 L 0 1 .654 r
F
.75492 .52913 m .75357 .52813 L .75676 .52805 L F
.09874 .34832 m .09935 .34618 L .10146 .34768 L .431 0 1 r
F
.09874 .34832 m .09663 .34682 L .09935 .34618 L F
.74266 .52728 m .74448 .52626 L .74584 .52725 L 0 1 .507 r
F
.74266 .52728 m .74129 .52628 L .74448 .52626 L F
.62276 .49259 m .62434 .49166 L .62586 .49315 L 1 .832 0 r
F
.62276 .49259 m .62124 .49109 L .62434 .49166 L F
.81926 .53602 m .8212 .53463 L .82247 .53569 L 0 .669 1 r
F
.81926 .53602 m .81798 .53496 L .8212 .53463 L F
.83916 .53751 m .84113 .53604 L .84238 .53713 L 0 .487 1 r
F
.83916 .53751 m .8379 .53642 L .84113 .53604 L F
.49935 .43482 m .50068 .4334 L .50234 .4352 L 1 .677 0 r
F
.49935 .43482 m .4977 .43303 L .50068 .4334 L F
.19823 .35584 m .199 .35391 L .201 .35535 L 0 .254 1 r
F
.19823 .35584 m .19622 .35441 L .199 .35391 L F
.44078 .40967 m .44199 .40827 L .44371 .40994 L .667 1 0 r
F
.44078 .40967 m .43906 .408 L .44199 .40827 L F
.23039 .35928 m .23121 .35744 L .23318 .35886 L 0 .511 1 r
F
.23039 .35928 m .22842 .35786 L .23121 .35744 L F
.31625 .37263 m .31722 .37106 L .31908 .37248 L 0 1 .698 r
F
.31625 .37263 m .31438 .37122 L .31722 .37106 L F
.38383 .38963 m .38493 .38821 L .38671 .38973 L .025 1 0 r
F
.38383 .38963 m .38204 .38811 L .38493 .38821 L F
.49472 .43266 m .49604 .43124 L .4977 .43303 L 1 .73 0 r
F
.49472 .43266 m .49306 .43087 L .49604 .43124 L F
.88661 .54024 m .88866 .53861 L .88986 .53976 L 0 .095 1 r
F
.88661 .54024 m .8854 .53909 L .88866 .53861 L F
.61814 .49052 m .61971 .48957 L .62124 .49109 L 1 .765 0 r
F
.61814 .49052 m .61661 .48899 L .61971 .48957 L F
.65819 .50641 m .65985 .50565 L .66132 .50688 L .658 1 0 r
F
.65819 .50641 m .65671 .50515 L .65985 .50565 L F
.91416 .54144 m .91625 .53975 L .91743 .54093 L .109 0 1 r
F
.91416 .54144 m .91299 .54027 L .91625 .53975 L F
.78712 .53298 m .78901 .53173 L .79032 .53275 L 0 .99 1 r
F
.78712 .53298 m .78581 .53195 L .78901 .53173 L F
.34539 .37903 m .34642 .37754 L .34825 .379 L 0 1 .396 r
F
.34539 .37903 m .34356 .3776 L .34642 .37754 L F
.14612 .35129 m .14681 .34924 L .14887 .35071 L .124 0 1 r
F
.14612 .35129 m .14406 .34982 L .14681 .34924 L F
.49009 .43051 m .4914 .42909 L .49306 .43087 L 1 .784 0 r
F
.49009 .43051 m .48842 .42873 L .4914 .42909 L F
.16602 .35283 m .16674 .35082 L .16878 .35228 L 0 .015 1 r
F
.16602 .35283 m .16398 .35137 L .16674 .35082 L F
.12621 .34987 m .12687 .34777 L .12895 .34926 L .257 0 1 r
F
.12621 .34987 m .12413 .34838 L .12687 .34777 L F
.36229 .38335 m .36334 .3819 L .36515 .38338 L 0 1 .215 r
F
.36229 .38335 m .36047 .38188 L .36334 .3819 L F
.40535 .3965 m .40649 .3951 L .40824 .39668 L .264 1 0 r
F
.40535 .3965 m .40359 .39493 L .40649 .3951 L F
.21808 .35775 m .21889 .35588 L .22087 .35731 L 0 .41 1 r
F
.21808 .35775 m .2161 .35633 L .21889 .35588 L F
.43614 .40774 m .43734 .40633 L .43906 .408 L .611 1 0 r
F
.43614 .40774 m .43441 .40608 L .43734 .40633 L F
.61351 .48843 m .61507 .48745 L .61661 .48899 L 1 .698 0 r
F
.61351 .48843 m .61198 .48687 L .61507 .48745 L F
.86674 .53909 m .86876 .53753 L .86999 .53865 L 0 .253 1 r
F
.86674 .53909 m .86552 .53797 L .86876 .53753 L F
.67973 .51328 m .68144 .51253 L .68288 .51364 L .345 1 0 r
F
.67973 .51328 m .67829 .51215 L .68144 .51253 L F
.48546 .42837 m .48676 .42695 L .48842 .42873 L 1 .837 0 r
F
.48546 .42837 m .48379 .4266 L .48676 .42695 L F
.10629 .34853 m .10692 .3464 L .10902 .3479 L .384 0 1 r
F
.10629 .34853 m .10419 .34704 L .10692 .3464 L F
.71353 .52178 m .7153 .52092 L .7167 .52192 L 0 1 .129 r
F
.71353 .52178 m .71213 .52076 L .7153 .52092 L F
.1859 .35449 m .18665 .35253 L .18867 .35398 L 0 .16 1 r
F
.1859 .35449 m .18388 .35305 L .18665 .35253 L F
.32848 .37506 m .32947 .37352 L .33132 .37495 L 0 1 .575 r
F
.32848 .37506 m .32662 .37364 L .32947 .37352 L F
.27478 .36511 m .27567 .36341 L .27759 .36482 L 0 .899 1 r
F
.27478 .36511 m .27286 .36371 L .27567 .36341 L F
.60888 .4863 m .61044 .48529 L .61198 .48687 L 1 .633 0 r
F
.60888 .4863 m .60734 .48472 L .61044 .48529 L F
.28704 .36707 m .28796 .36541 L .28986 .36682 L 0 1 .987 r
F
.28704 .36707 m .28514 .36567 L .28796 .36541 L F
.2625 .36327 m .26338 .36152 L .26531 .36293 L 0 .787 1 r
F
.2625 .36327 m .26057 .36186 L .26338 .36152 L F
.80705 .53482 m .80898 .53348 L .81026 .53453 L 0 .788 1 r
F
.80705 .53482 m .80576 .53378 L .80898 .53348 L F
.84686 .53783 m .84885 .53634 L .85009 .53743 L 0 .421 1 r
F
.84686 .53783 m .84561 .53674 L .84885 .53634 L F
.48082 .42625 m .48211 .42483 L .48379 .4266 L 1 .891 0 r
F
.48082 .42625 m .47915 .42449 L .48211 .42483 L F
.77488 .53152 m .77676 .53034 L .77808 .53134 L 0 1 .877 r
F
.77488 .53152 m .77356 .53051 L .77676 .53034 L F
.89431 .54043 m .89637 .53879 L .89757 .53995 L 0 .038 1 r
F
.89431 .54043 m .89312 .53928 L .89637 .53879 L F
.82696 .53642 m .82892 .535 L .83019 .53607 L 0 .599 1 r
F
.82696 .53642 m .8257 .53535 L .82892 .535 L F
.65358 .50466 m .65523 .50389 L .65671 .50515 L .731 1 0 r
F
.65358 .50466 m .6521 .50337 L .65523 .50389 L F
.69665 .51783 m .69839 .51704 L .69981 .51808 L .105 1 0 r
F
.69665 .51783 m .69522 .51676 L .69839 .51704 L F
.25022 .36152 m .25108 .35974 L .25302 .36115 L 0 .678 1 r
F
.25022 .36152 m .24828 .36011 L .25108 .35974 L F
.60426 .48416 m .6058 .48312 L .60734 .48472 L 1 .568 0 r
F
.60426 .48416 m .60271 .48255 L .6058 .48312 L F
.29929 .36916 m .30023 .36754 L .30212 .36895 L 0 1 .869 r
F
.29929 .36916 m .29741 .36776 L .30023 .36754 L F
.37917 .38802 m .38025 .3866 L .38204 .38811 L 0 1 .032 r
F
.37917 .38802 m .37737 .38652 L .38025 .3866 L F
.92187 .54159 m .92397 .53987 L .92513 .54106 L .163 0 1 r
F
.92187 .54159 m .9207 .5404 L .92397 .53987 L F
.43149 .40583 m .43269 .40443 L .43441 .40608 L .555 1 0 r
F
.43149 .40583 m .42977 .40419 L .43269 .40443 L F
.20577 .3563 m .20656 .35439 L .20855 .35583 L 0 .311 1 r
F
.20577 .3563 m .20378 .35487 L .20656 .35439 L F
.47619 .42415 m .47747 .42273 L .47915 .42449 L 1 .945 0 r
F
.47619 .42415 m .47451 .4224 L .47747 .42273 L F
.59963 .48199 m .60116 .48092 L .60271 .48255 L 1 .505 0 r
F
.59963 .48199 m .59808 .48035 L .60116 .48092 L F
.72583 .52415 m .72762 .52323 L .729 .52422 L 0 1 .289 r
F
.72583 .52415 m .72444 .52315 L .72762 .52323 L F
.40069 .39477 m .40182 .39336 L .40359 .39493 L .207 1 0 r
F
.40069 .39477 m .39893 .39321 L .40182 .39336 L F
.76264 .52994 m .7645 .52882 L .76583 .52981 L 0 1 .739 r
F
.76264 .52994 m .7613 .52894 L .7645 .52882 L F
.15367 .3516 m .15437 .34956 L .15642 .35103 L .073 0 1 r
F
.15367 .3516 m .15162 .35013 L .15437 .34956 L F
.23793 .35986 m .23877 .35804 L .24073 .35946 L 0 .572 1 r
F
.23793 .35986 m .23597 .35845 L .23877 .35804 L F
.13376 .35013 m .13443 .34805 L .13651 .34953 L .208 0 1 r
F
.13376 .35013 m .13169 .34865 L .13443 .34805 L F
.595 .4798 m .59652 .4787 L .59808 .48035 L 1 .442 0 r
F
.595 .4798 m .59344 .47814 L .59652 .4787 L F
.87445 .53934 m .87648 .53775 L .87769 .53888 L 0 .193 1 r
F
.87445 .53934 m .87323 .53821 L .87648 .53775 L F
.31154 .37138 m .3125 .3698 L .31438 .37122 L 0 1 .75 r
F
.31154 .37138 m .30967 .36997 L .3125 .3698 L F
.17357 .35319 m .1743 .35119 L .17633 .35265 L 0 .068 1 r
F
.17357 .35319 m .17154 .35173 L .1743 .35119 L F
.11384 .34876 m .11448 .34664 L .11657 .34813 L .337 0 1 r
F
.11384 .34876 m .11175 .34727 L .11448 .34664 L F
.73811 .52628 m .73993 .52529 L .74129 .52628 L 0 1 .445 r
F
.73811 .52628 m .73674 .52529 L .73993 .52529 L F
.47155 .42206 m .47282 .42064 L .47451 .4224 L 1 .999 0 r
F
.47155 .42206 m .46987 .42032 L .47282 .42064 L F
.75038 .5282 m .75222 .52714 L .75357 .52813 L 0 1 .595 r
F
.75038 .5282 m .74903 .52721 L .75222 .52714 L F
.59037 .4776 m .59188 .47647 L .59344 .47814 L 1 .381 0 r
F
.59037 .4776 m .58881 .47592 L .59188 .47647 L F
.79483 .53354 m .79674 .53226 L .79804 .53329 L 0 .913 1 r
F
.79483 .53354 m .79353 .53251 L .79674 .53226 L F
.35761 .38187 m .35866 .38041 L .36047 .38188 L 0 1 .27 r
F
.35761 .38187 m .35579 .38041 L .35866 .38041 L F
.34071 .37765 m .34172 .37615 L .34356 .3776 L 0 1 .451 r
F
.34071 .37765 m .33887 .37622 L .34172 .37615 L F
.64897 .50285 m .65061 .50207 L .6521 .50337 L .804 1 0 r
F
.64897 .50285 m .64748 .50153 L .65061 .50207 L F
.67514 .51176 m .67684 .51102 L .67829 .51215 L .418 1 0 r
F
.67514 .51176 m .67368 .51061 L .67684 .51102 L F
.42685 .40395 m .42803 .40254 L .42977 .40419 L .499 1 0 r
F
.42685 .40395 m .42511 .40232 L .42803 .40254 L F
.90202 .54061 m .90409 .53895 L .90528 .54011 L .019 0 1 r
F
.90202 .54061 m .90083 .53945 L .90409 .53895 L F
.58574 .47538 m .58724 .47422 L .58881 .47592 L 1 .32 0 r
F
.58574 .47538 m .58417 .47368 L .58724 .47422 L F
.85457 .53813 m .85657 .53661 L .85781 .53772 L 0 .357 1 r
F
.85457 .53813 m .85333 .53703 L .85657 .53661 L F
.09391 .34747 m .09451 .34531 L .09663 .34682 L .461 0 1 r
F
.09391 .34747 m .09179 .34597 L .09451 .34531 L F
.22563 .35829 m .22645 .35643 L .22842 .35786 L 0 .469 1 r
F
.22563 .35829 m .22366 .35687 L .22645 .35643 L F
.19345 .35491 m .19421 .35296 L .19622 .35441 L 0 .215 1 r
F
.19345 .35491 m .19144 .35347 L .19421 .35296 L F
.58111 .47315 m .5826 .47197 L .58417 .47368 L 1 .26 0 r
F
.58111 .47315 m .57954 .47144 L .5826 .47197 L F
.46691 .41999 m .46818 .41857 L .46987 .42032 L .947 1 0 r
F
.46691 .41999 m .46522 .41826 L .46818 .41857 L F
.81476 .53528 m .8167 .5339 L .81798 .53496 L 0 .716 1 r
F
.81476 .53528 m .81348 .53422 L .8167 .5339 L F
.83467 .53679 m .83664 .53534 L .8379 .53642 L 0 .531 1 r
F
.83467 .53679 m .83341 .53571 L .83664 .53534 L F
.57648 .47091 m .57796 .46971 L .57954 .47144 L 1 .201 0 r
F
.57648 .47091 m .5749 .46918 L .57796 .46971 L F
.3745 .38645 m .37558 .38501 L .37737 .38652 L 0 1 .088 r
F
.3745 .38645 m .3727 .38495 L .37558 .38501 L F
.32378 .37376 m .32477 .3722 L .32662 .37364 L 0 1 .628 r
F
.32378 .37376 m .32192 .37234 L .32477 .3722 L F
.57184 .46867 m .57332 .46744 L .5749 .46918 L 1 .143 0 r
F
.57184 .46867 m .57026 .46693 L .57332 .46744 L F
.70896 .52058 m .71073 .51975 L .71213 .52076 L 0 1 .061 r
F
.70896 .52058 m .70756 .51956 L .71073 .51975 L F
.39603 .39306 m .39716 .39165 L .39893 .39321 L .15 1 0 r
F
.39603 .39306 m .39426 .39151 L .39716 .39165 L F
.56721 .46642 m .56868 .46517 L .57026 .46693 L 1 .085 0 r
F
.56721 .46642 m .56563 .46467 L .56868 .46517 L F
.46227 .41794 m .46353 .41652 L .46522 .41826 L .892 1 0 r
F
.46227 .41794 m .46058 .41622 L .46353 .41652 L F
.88215 .53956 m .8842 .53795 L .8854 .53909 L 0 .133 1 r
F
.88215 .53956 m .88094 .53842 L .8842 .53795 L F
.64435 .501 m .64599 .5002 L .64748 .50153 L .876 1 0 r
F
.64435 .501 m .64286 .49965 L .64599 .5002 L F
.69206 .51648 m .6938 .51571 L .69522 .51676 L .177 1 0 r
F
.69206 .51648 m .69063 .5154 L .6938 .51571 L F
.7826 .53217 m .78449 .53094 L .78581 .53195 L 0 1 .957 r
F
.7826 .53217 m .78129 .53115 L .78449 .53094 L F
.4222 .40209 m .42338 .40068 L .42511 .40232 L .443 1 0 r
F
.4222 .40209 m .42046 .40047 L .42338 .40068 L F
.56258 .46417 m .56404 .4629 L .56563 .46467 L 1 .028 0 r
F
.56258 .46417 m .56099 .4624 L .56404 .4629 L F
.14132 .35041 m .142 .34834 L .14406 .34982 L .158 0 1 r
F
.14132 .35041 m .13925 .34894 L .142 .34834 L F
.21332 .35679 m .21412 .3549 L .2161 .35633 L 0 .369 1 r
F
.21332 .35679 m .21133 .35536 L .21412 .3549 L F
.16122 .35193 m .16194 .3499 L .16398 .35137 L .021 0 1 r
F
.16122 .35193 m .15918 .35047 L .16194 .3499 L F
.27005 .36402 m .27094 .3623 L .27286 .36371 L 0 .852 1 r
F
.27005 .36402 m .26812 .36261 L .27094 .3623 L F
.55795 .46192 m .55939 .46063 L .56099 .4624 L 1 .028 0 r
F
.55795 .46192 m .55635 .46014 L .55939 .46063 L F
.28232 .36594 m .28323 .36426 L .28514 .36567 L 0 .965 1 r
F
.28232 .36594 m .28041 .36454 L .28323 .36426 L F
.1214 .349 m .12205 .34689 L .12413 .34838 L .289 0 1 r
F
.1214 .349 m .11931 .34751 L .12205 .34689 L F
.90972 .54078 m .91181 .53909 L .91299 .54027 L .074 0 1 r
F
.90972 .54078 m .90854 .53961 L .91181 .53909 L F
.55331 .45966 m .55475 .45835 L .55635 .46014 L 1 .084 0 r
F
.55331 .45966 m .55171 .45788 L .55475 .45835 L F
.25777 .3622 m .25863 .36044 L .26057 .36186 L 0 .742 1 r
F
.25777 .3622 m .25583 .36079 L .25863 .36044 L F
.18112 .35357 m .18186 .35159 L .18388 .35305 L 0 .122 1 r
F
.18112 .35357 m .17909 .35212 L .18186 .35159 L F
.29458 .36798 m .29551 .36634 L .29741 .36776 L 0 1 .919 r
F
.29458 .36798 m .29268 .36658 L .29551 .36634 L F
.54868 .45741 m .55011 .45609 L .55171 .45788 L 1 .139 0 r
F
.54868 .45741 m .54708 .45562 L .55011 .45609 L F
.67054 .51019 m .67223 .50945 L .67368 .51061 L .492 1 0 r
F
.67054 .51019 m .66908 .50901 L .67223 .50945 L F
.10146 .34768 m .10208 .34553 L .10419 .34704 L .415 0 1 r
F
.10146 .34768 m .09935 .34618 L .10208 .34553 L F
.45763 .41591 m .45888 .41449 L .46058 .41622 L .838 1 0 r
F
.45763 .41591 m .45593 .4142 L .45888 .41449 L F
.86228 .53841 m .86429 .53685 L .86552 .53797 L 0 .294 1 r
F
.86228 .53841 m .86105 .53729 L .86429 .53685 L F
.54405 .45516 m .54547 .45382 L .54708 .45562 L 1 .194 0 r
F
.54405 .45516 m .54244 .45337 L .54547 .45382 L F
.24548 .36049 m .24632 .35869 L .24828 .36011 L 0 .634 1 r
F
.24548 .36049 m .24352 .35907 L .24632 .35869 L F
.35293 .38042 m .35397 .37894 L .35579 .38041 L 0 1 .326 r
F
.35293 .38042 m .35111 .37897 L .35397 .37894 L F
.80255 .53406 m .80447 .53274 L .80576 .53378 L 0 .837 1 r
F
.80255 .53406 m .80125 .53302 L .80447 .53274 L F
.77036 .53067 m .77223 .52951 L .77356 .53051 L 0 1 .822 r
F
.77036 .53067 m .76903 .52967 L .77223 .52951 L F
.63973 .4991 m .64136 .49828 L .64286 .49965 L .947 1 0 r
F
.63973 .4991 m .63823 .49772 L .64136 .49828 L F
.72127 .52305 m .72306 .52216 L .72444 .52315 L 0 1 .223 r
F
.72127 .52305 m .71988 .52205 L .72306 .52216 L F
.53941 .45292 m .54082 .45156 L .54244 .45337 L 1 .248 0 r
F
.53941 .45292 m .5378 .45112 L .54082 .45156 L F
.33602 .37629 m .33702 .37477 L .33887 .37622 L 0 1 .505 r
F
.33602 .37629 m .33417 .37486 L .33702 .37477 L F
.84238 .53713 m .84437 .53564 L .84561 .53674 L 0 .464 1 r
F
.84238 .53713 m .84113 .53604 L .84437 .53564 L F
.53478 .45067 m .53618 .44931 L .5378 .45112 L 1 .303 0 r
F
.53478 .45067 m .53316 .44887 L .53618 .44931 L F
.30683 .37016 m .30779 .36855 L .30967 .36997 L 0 1 .801 r
F
.30683 .37016 m .30495 .36875 L .30779 .36855 L F
.41755 .40026 m .41872 .39885 L .42046 .40047 L .387 1 0 r
F
.41755 .40026 m .4158 .39865 L .41872 .39885 L F
.201 .35535 m .20178 .35343 L .20378 .35487 L 0 .272 1 r
F
.201 .35535 m .199 .35391 L .20178 .35343 L F
.39137 .39138 m .39249 .38996 L .39426 .39151 L .094 1 0 r
F
.39137 .39138 m .3896 .38985 L .39249 .38996 L F
.82247 .53569 m .82443 .53429 L .8257 .53535 L 0 .645 1 r
F
.82247 .53569 m .8212 .53463 L .82443 .53429 L F
.88986 .53976 m .89192 .53813 L .89312 .53928 L 0 .075 1 r
F
.88986 .53976 m .88866 .53861 L .89192 .53813 L F
.53015 .44844 m .53154 .44706 L .53316 .44887 L 1 .356 0 r
F
.53015 .44844 m .52852 .44663 L .53154 .44706 L F
.45299 .4139 m .45423 .41248 L .45593 .4142 L .783 1 0 r
F
.45299 .4139 m .45129 .4122 L .45423 .41248 L F
.36983 .3849 m .3709 .38345 L .3727 .38495 L 0 1 .144 r
F
.36983 .3849 m .36802 .38341 L .3709 .38345 L F
.23318 .35886 m .23401 .35702 L .23597 .35845 L 0 .53 1 r
F
.23318 .35886 m .23121 .35744 L .23401 .35702 L F
.75811 .52904 m .75996 .52795 L .7613 .52894 L 0 1 .681 r
F
.75811 .52904 m .75676 .52805 L .75996 .52795 L F
.91743 .54093 m .91953 .53922 L .9207 .5404 L .129 0 1 r
F
.91743 .54093 m .91625 .53975 L .91953 .53922 L F
.52551 .44621 m .52689 .44482 L .52852 .44663 L 1 .41 0 r
F
.52551 .44621 m .52388 .4444 L .52689 .44482 L F
.73356 .52526 m .73537 .52431 L .73674 .52529 L 0 1 .381 r
F
.73356 .52526 m .73218 .52427 L .73537 .52431 L F
.14887 .35071 m .14956 .34866 L .15162 .35013 L .107 0 1 r
F
.14887 .35071 m .14681 .34924 L .14956 .34866 L F
.74584 .52725 m .74767 .52622 L .74903 .52721 L 0 1 .534 r
F
.74584 .52725 m .74448 .52626 L .74767 .52622 L F
.63511 .49716 m .63673 .49632 L .63823 .49772 L 1 .982 0 r
F
.63511 .49716 m .6336 .49574 L .63673 .49632 L F
.12895 .34926 m .12961 .34716 L .13169 .34865 L .241 0 1 r
F
.12895 .34926 m .12687 .34777 L .12961 .34716 L F
.52088 .44399 m .52225 .44259 L .52388 .4444 L 1 .464 0 r
F
.52088 .44399 m .51924 .44218 L .52225 .44259 L F
.16878 .35228 m .1695 .35027 L .17154 .35173 L 0 .032 1 r
F
.16878 .35228 m .16674 .35082 L .1695 .35027 L F
.68748 .51508 m .6892 .51433 L .69063 .5154 L .249 1 0 r
F
.68748 .51508 m .68604 .51399 L .6892 .51433 L F
.51624 .44178 m .51761 .44037 L .51924 .44218 L 1 .517 0 r
F
.51624 .44178 m .51461 .43997 L .51761 .44037 L F
.31908 .37248 m .32006 .3709 L .32192 .37234 L 0 1 .68 r
F
.31908 .37248 m .31722 .37106 L .32006 .3709 L F
.10902 .3479 m .10965 .34576 L .11175 .34727 L .369 0 1 r
F
.10902 .3479 m .10692 .3464 L .10965 .34576 L F
.70439 .51935 m .70615 .51854 L .70756 .51956 L .009 1 0 r
F
.70439 .51935 m .70297 .51832 L .70615 .51854 L F
.44835 .41191 m .44958 .41049 L .45129 .4122 L .728 1 0 r
F
.44835 .41191 m .44664 .41022 L .44958 .41049 L F
.86999 .53865 m .87201 .53708 L .87323 .53821 L 0 .232 1 r
F
.86999 .53865 m .86876 .53753 L .87201 .53708 L F
.66593 .50856 m .66762 .50783 L .66908 .50901 L .565 1 0 r
F
.66593 .50856 m .66447 .50736 L .66762 .50783 L F
.79032 .53275 m .79222 .53149 L .79353 .53251 L 0 .964 1 r
F
.79032 .53275 m .78901 .53173 L .79222 .53149 L F
.22087 .35731 m .22168 .35543 L .22366 .35687 L 0 .428 1 r
F
.22087 .35731 m .21889 .35588 L .22168 .35543 L F
.4129 .39846 m .41406 .39704 L .4158 .39865 L .33 1 0 r
F
.4129 .39846 m .41115 .39686 L .41406 .39704 L F
.51161 .43957 m .51296 .43816 L .51461 .43997 L 1 .57 0 r
F
.51161 .43957 m .50997 .43777 L .51296 .43816 L F
.18867 .35398 m .18943 .35201 L .19144 .35347 L 0 .177 1 r
F
.18867 .35398 m .18665 .35253 L .18943 .35201 L F
.63049 .49517 m .63209 .49431 L .6336 .49574 L 1 .911 0 r
F
.63049 .49517 m .62897 .49372 L .63209 .49431 L F
.08907 .34662 m .08967 .34445 L .09179 .34597 L .492 0 1 r
F
.08907 .34662 m .08695 .34511 L .08967 .34445 L F
.89757 .53995 m .89964 .53829 L .90083 .53945 L 0 .017 1 r
F
.89757 .53995 m .89637 .53879 L .89964 .53829 L F
.50697 .43738 m .50832 .43597 L .50997 .43777 L 1 .623 0 r
F
.50697 .43738 m .50532 .43558 L .50832 .43597 L F
.85009 .53743 m .85209 .53592 L .85333 .53703 L 0 .398 1 r
F
.85009 .53743 m .84885 .53634 L .85209 .53592 L F
.92513 .54106 m .92725 .53934 L .92841 .54053 L .182 0 1 r
F
.92513 .54106 m .92397 .53987 L .92725 .53934 L F
.38671 .38973 m .38781 .38831 L .3896 .38985 L .037 1 0 r
F
.38671 .38973 m .38493 .38821 L .38781 .38831 L F
.81026 .53453 m .8122 .53318 L .81348 .53422 L 0 .763 1 r
F
.81026 .53453 m .80898 .53348 L .8122 .53318 L F
.34825 .379 m .34928 .3775 L .35111 .37897 L 0 1 .38 r
F
.34825 .379 m .34642 .37754 L .34928 .3775 L F
.44371 .40994 m .44493 .40853 L .44664 .41022 L .673 1 0 r
F
.44371 .40994 m .44199 .40827 L .44493 .40853 L F
.83019 .53607 m .83215 .53464 L .83341 .53571 L 0 .575 1 r
F
.83019 .53607 m .82892 .535 L .83215 .53464 L F
.27759 .36482 m .27849 .36312 L .28041 .36454 L 0 .917 1 r
F
.27759 .36482 m .27567 .36341 L .27849 .36312 L F
.50234 .4352 m .50367 .43378 L .50532 .43558 L 1 .676 0 r
F
.50234 .4352 m .50068 .4334 L .50367 .43378 L F
.26531 .36293 m .26619 .36119 L .26812 .36261 L 0 .806 1 r
F
.26531 .36293 m .26338 .36152 L .26619 .36119 L F
.62586 .49315 m .62746 .49225 L .62897 .49372 L 1 .842 0 r
F
.62586 .49315 m .62434 .49166 L .62746 .49225 L F
.28986 .36682 m .29078 .36516 L .29268 .36658 L 0 1 .968 r
F
.28986 .36682 m .28796 .36541 L .29078 .36516 L F
.36515 .38338 m .36621 .38192 L .36802 .38341 L 0 1 .2 r
F
.36515 .38338 m .36334 .3819 L .36621 .38192 L F
.20855 .35583 m .20934 .35392 L .21133 .35536 L 0 .329 1 r
F
.20855 .35583 m .20656 .35439 L .20934 .35392 L F
.77808 .53134 m .77997 .53014 L .78129 .53115 L 0 1 .904 r
F
.77808 .53134 m .77676 .53034 L .77997 .53014 L F
.25302 .36115 m .25388 .35937 L .25583 .36079 L 0 .697 1 r
F
.25302 .36115 m .25108 .35974 L .25388 .35937 L F
.4977 .43303 m .49903 .43161 L .50068 .4334 L 1 .73 0 r
F
.4977 .43303 m .49604 .43124 L .49903 .43161 L F
.33132 .37495 m .33232 .37341 L .33417 .37486 L 0 1 .558 r
F
.33132 .37495 m .32947 .37352 L .33232 .37341 L F
.13651 .34953 m .13718 .34745 L .13925 .34894 L .192 0 1 r
F
.13651 .34953 m .13443 .34805 L .13718 .34745 L F
.15642 .35103 m .15713 .34899 L .15918 .35047 L .056 0 1 r
F
.15642 .35103 m .15437 .34956 L .15713 .34899 L F
.7167 .52192 m .71848 .52106 L .71988 .52205 L 0 1 .156 r
F
.7167 .52192 m .7153 .52092 L .71848 .52106 L F
.87769 .53888 m .87973 .53728 L .88094 .53842 L 0 .171 1 r
F
.87769 .53888 m .87648 .53775 L .87973 .53728 L F
.66132 .50688 m .663 .50615 L .66447 .50736 L .639 1 0 r
F
.66132 .50688 m .65985 .50565 L .663 .50615 L F
.11657 .34813 m .11722 .34601 L .11931 .34751 L .321 0 1 r
F
.11657 .34813 m .11448 .34664 L .11722 .34601 L F
.40824 .39668 m .40939 .39526 L .41115 .39686 L .274 1 0 r
F
.40824 .39668 m .40649 .3951 L .40939 .39526 L F
.30212 .36895 m .30307 .36732 L .30495 .36875 L 0 1 .851 r
F
.30212 .36895 m .30023 .36754 L .30307 .36732 L F
.17633 .35265 m .17707 .35066 L .17909 .35212 L 0 .085 1 r
F
.17633 .35265 m .1743 .35119 L .17707 .35066 L F
.49306 .43087 m .49438 .42945 L .49604 .43124 L 1 .783 0 r
F
.49306 .43087 m .4914 .42909 L .49438 .42945 L F
.62124 .49109 m .62282 .49016 L .62434 .49166 L 1 .774 0 r
F
.62124 .49109 m .61971 .48957 L .62282 .49016 L F
.43906 .408 m .44027 .40658 L .44199 .40827 L .618 1 0 r
F
.43906 .408 m .43734 .40633 L .44027 .40658 L F
.24073 .35946 m .24157 .35765 L .24352 .35907 L 0 .591 1 r
F
.24073 .35946 m .23877 .35804 L .24157 .35765 L F
.90528 .54011 m .90736 .53844 L .90854 .53961 L .039 0 1 r
F
.90528 .54011 m .90409 .53895 L .90736 .53844 L F
.68288 .51364 m .6846 .51291 L .68604 .51399 L .322 1 0 r
F
.68288 .51364 m .68144 .51253 L .6846 .51291 L F
.09663 .34682 m .09724 .34466 L .09935 .34618 L .446 0 1 r
F
.09663 .34682 m .09451 .34531 L .09724 .34466 L F
.76583 .52981 m .7677 .52868 L .76903 .52967 L 0 1 .766 r
F
.76583 .52981 m .7645 .52882 L .7677 .52868 L F
.48842 .42873 m .48973 .4273 L .4914 .42909 L 1 .836 0 r
F
.48842 .42873 m .48676 .42695 L .48973 .4273 L F
.85781 .53772 m .85981 .53618 L .86105 .53729 L 0 .334 1 r
F
.85781 .53772 m .85657 .53661 L .85981 .53618 L F
.79804 .53329 m .79995 .53199 L .80125 .53302 L 0 .887 1 r
F
.79804 .53329 m .79674 .53226 L .79995 .53199 L F
.61661 .48899 m .61818 .48804 L .61971 .48957 L 1 .706 0 r
F
.61661 .48899 m .61507 .48745 L .61818 .48804 L F
.38204 .38811 m .38314 .38667 L .38493 .38821 L 0 1 .019 r
F
.38204 .38811 m .38025 .3866 L .38314 .38667 L F
.19622 .35441 m .19699 .35247 L .199 .35391 L 0 .233 1 r
F
.19622 .35441 m .19421 .35296 L .19699 .35247 L F
.729 .52422 m .73081 .52329 L .73218 .52427 L 0 1 .317 r
F
.729 .52422 m .72762 .52323 L .73081 .52329 L F
.69981 .51808 m .70156 .5173 L .70297 .51832 L .08 1 0 r
F
.69981 .51808 m .69839 .51704 L .70156 .5173 L F
.22842 .35786 m .22924 .35601 L .23121 .35744 L 0 .487 1 r
F
.22842 .35786 m .22645 .35643 L .22924 .35601 L F
.31438 .37122 m .31534 .36963 L .31722 .37106 L 0 1 .732 r
F
.31438 .37122 m .3125 .3698 L .31534 .36963 L F
.75357 .52813 m .75541 .52707 L .75676 .52805 L 0 1 .622 r
F
.75357 .52813 m .75222 .52714 L .75541 .52707 L F
.8379 .53642 m .83988 .53495 L .84113 .53604 L 0 .507 1 r
F
.8379 .53642 m .83664 .53534 L .83988 .53495 L F
.48379 .4266 m .48509 .42517 L .48676 .42695 L 1 .889 0 r
F
.48379 .4266 m .48211 .42483 L .48509 .42517 L F
.81798 .53496 m .81992 .53357 L .8212 .53463 L 0 .691 1 r
F
.81798 .53496 m .8167 .5339 L .81992 .53357 L F
.74129 .52628 m .74312 .52528 L .74448 .52626 L 0 1 .472 r
F
.74129 .52628 m .73993 .52529 L .74312 .52528 L F
.43441 .40608 m .43562 .40466 L .43734 .40633 L .562 1 0 r
F
.43441 .40608 m .43269 .40443 L .43562 .40466 L F
.61198 .48687 m .61354 .48588 L .61507 .48745 L 1 .64 0 r
F
.61198 .48687 m .61044 .48529 L .61354 .48588 L F
.65671 .50515 m .65838 .50441 L .65985 .50565 L .713 1 0 r
F
.65671 .50515 m .65523 .50389 L .65838 .50441 L F
.8854 .53909 m .88745 .53747 L .88866 .53861 L 0 .112 1 r
F
.8854 .53909 m .8842 .53795 L .88745 .53747 L F
.40359 .39493 m .40472 .39351 L .40649 .3951 L .218 1 0 r
F
.40359 .39493 m .40182 .39336 L .40472 .39351 L F
.34356 .3776 m .34458 .37608 L .34642 .37754 L 0 1 .435 r
F
.34356 .3776 m .34172 .37615 L .34458 .37608 L F
.14406 .34982 m .14475 .34776 L .14681 .34924 L .142 0 1 r
F
.14406 .34982 m .142 .34834 L .14475 .34776 L F
.47915 .42449 m .48044 .42306 L .48211 .42483 L 1 .943 0 r
F
.47915 .42449 m .47747 .42273 L .48044 .42306 L F
.36047 .38188 m .36153 .38041 L .36334 .3819 L 0 1 .255 r
F
.36047 .38188 m .35866 .38041 L .36153 .38041 L F
.12413 .34838 m .12479 .34628 L .12687 .34777 L .273 0 1 r
F
.12413 .34838 m .12205 .34689 L .12479 .34628 L F
.91299 .54027 m .91508 .53857 L .91625 .53975 L .094 0 1 r
F
.91299 .54027 m .91181 .53909 L .91508 .53857 L F
.60734 .48472 m .6089 .4837 L .61044 .48529 L 1 .574 0 r
F
.60734 .48472 m .6058 .48312 L .6089 .4837 L F
.16398 .35137 m .1647 .34935 L .16674 .35082 L .004 0 1 r
F
.16398 .35137 m .16194 .3499 L .1647 .34935 L F
.2161 .35633 m .2169 .35444 L .21889 .35588 L 0 .387 1 r
F
.2161 .35633 m .21412 .3549 L .2169 .35444 L F
.10419 .34704 m .10481 .34489 L .10692 .3464 L .4 0 1 r
F
.10419 .34704 m .10208 .34553 L .10481 .34489 L F
.60271 .48255 m .60425 .4815 L .6058 .48312 L 1 .51 0 r
F
.60271 .48255 m .60116 .48092 L .60425 .4815 L F
.78581 .53195 m .7877 .53072 L .78901 .53173 L 0 1 .984 r
F
.78581 .53195 m .78449 .53094 L .7877 .53072 L F
.18388 .35305 m .18463 .35107 L .18665 .35253 L 0 .14 1 r
F
.18388 .35305 m .18186 .35159 L .18463 .35107 L F
.47451 .4224 m .47579 .42097 L .47747 .42273 L 1 .997 0 r
F
.47451 .4224 m .47282 .42064 L .47579 .42097 L F
.32662 .37364 m .32762 .37208 L .32947 .37352 L 0 1 .611 r
F
.32662 .37364 m .32477 .3722 L .32762 .37208 L F
.86552 .53797 m .86754 .53641 L .86876 .53753 L 0 .272 1 r
F
.86552 .53797 m .86429 .53685 L .86754 .53641 L F
.42977 .40419 m .43096 .40277 L .43269 .40443 L .507 1 0 r
F
.42977 .40419 m .42803 .40254 L .43096 .40277 L F
.27286 .36371 m .27375 .36199 L .27567 .36341 L 0 .87 1 r
F
.27286 .36371 m .27094 .3623 L .27375 .36199 L F
.67829 .51215 m .68 .51143 L .68144 .51253 L .396 1 0 r
F
.67829 .51215 m .67684 .51102 L .68 .51143 L F
.59808 .48035 m .59961 .47927 L .60116 .48092 L 1 .446 0 r
F
.59808 .48035 m .59652 .4787 L .59961 .47927 L F
.28514 .36567 m .28605 .36399 L .28796 .36541 L 0 .983 1 r
F
.28514 .36567 m .28323 .36426 L .28605 .36399 L F
.26057 .36186 m .26145 .3601 L .26338 .36152 L 0 .76 1 r
F
.26057 .36186 m .25863 .36044 L .26145 .3601 L F
.37737 .38652 m .37846 .38507 L .38025 .3866 L 0 1 .075 r
F
.37737 .38652 m .37558 .38501 L .37846 .38507 L F
.6521 .50337 m .65375 .50261 L .65523 .50389 L .787 1 0 r
F
.6521 .50337 m .65061 .50207 L .65375 .50261 L F
.71213 .52076 m .71391 .51993 L .7153 .52092 L 0 1 .087 r
F
.71213 .52076 m .71073 .51975 L .71391 .51993 L F
.59344 .47814 m .59496 .47703 L .59652 .4787 L 1 .384 0 r
F
.59344 .47814 m .59188 .47647 L .59496 .47703 L F
.89312 .53928 m .89518 .53763 L .89637 .53879 L 0 .054 1 r
F
.89312 .53928 m .89192 .53813 L .89518 .53763 L F
.46987 .42032 m .47114 .41889 L .47282 .42064 L .95 1 0 r
F
.46987 .42032 m .46818 .41857 L .47114 .41889 L F
.84561 .53674 m .8476 .53524 L .84885 .53634 L 0 .441 1 r
F
.84561 .53674 m .84437 .53564 L .8476 .53524 L F
.80576 .53378 m .80769 .53244 L .80898 .53348 L 0 .812 1 r
F
.80576 .53378 m .80447 .53274 L .80769 .53244 L F
.24828 .36011 m .24913 .35831 L .25108 .35974 L 0 .652 1 r
F
.24828 .36011 m .24632 .35869 L .24913 .35831 L F
.29741 .36776 m .29834 .36611 L .30023 .36754 L 0 1 .901 r
F
.29741 .36776 m .29551 .36634 L .29834 .36611 L F
.39893 .39321 m .40006 .39178 L .40182 .39336 L .162 1 0 r
F
.39893 .39321 m .39716 .39165 L .40006 .39178 L F
.58881 .47592 m .59032 .47478 L .59188 .47647 L 1 .322 0 r
F
.58881 .47592 m .58724 .47422 L .59032 .47478 L F
.9207 .5404 m .9228 .53869 L .92397 .53987 L .148 0 1 r
F
.9207 .5404 m .91953 .53922 L .9228 .53869 L F
.20378 .35487 m .20456 .35294 L .20656 .35439 L 0 .289 1 r
F
.20378 .35487 m .20178 .35343 L .20456 .35294 L F
.8257 .53535 m .82765 .53393 L .82892 .535 L 0 .621 1 r
F
.8257 .53535 m .82443 .53429 L .82765 .53393 L F
.77356 .53051 m .77544 .52934 L .77676 .53034 L 0 1 .849 r
F
.77356 .53051 m .77223 .52951 L .77544 .52934 L F
.58417 .47368 m .58567 .47252 L .58724 .47422 L 1 .262 0 r
F
.58417 .47368 m .5826 .47197 L .58567 .47252 L F
.69522 .51676 m .69697 .516 L .69839 .51704 L .151 1 0 r
F
.69522 .51676 m .6938 .51571 L .69697 .516 L F
.15162 .35013 m .15232 .34808 L .15437 .34956 L .091 0 1 r
F
.15162 .35013 m .14956 .34866 L .15232 .34808 L F
.57954 .47144 m .58103 .47024 L .5826 .47197 L 1 .202 0 r
F
.57954 .47144 m .57796 .46971 L .58103 .47024 L F
.13169 .34865 m .13236 .34656 L .13443 .34805 L .225 0 1 r
F
.13169 .34865 m .12961 .34716 L .13236 .34656 L F
.42511 .40232 m .4263 .40089 L .42803 .40254 L .451 1 0 r
F
.42511 .40232 m .42338 .40068 L .4263 .40089 L F
.23597 .35845 m .2368 .35661 L .23877 .35804 L 0 .548 1 r
F
.23597 .35845 m .23401 .35702 L .2368 .35661 L F
.46522 .41826 m .46649 .41683 L .46818 .41857 L .896 1 0 r
F
.46522 .41826 m .46353 .41652 L .46649 .41683 L F
.5749 .46918 m .57638 .46797 L .57796 .46971 L 1 .144 0 r
F
.5749 .46918 m .57332 .46744 L .57638 .46797 L F
.11175 .34727 m .11238 .34513 L .11448 .34664 L .353 0 1 r
F
.11175 .34727 m .10965 .34576 L .11238 .34513 L F
.17154 .35173 m .17227 .34973 L .1743 .35119 L 0 .049 1 r
F
.17154 .35173 m .1695 .35027 L .17227 .34973 L F
.30967 .36997 m .31063 .36836 L .3125 .3698 L 0 1 .783 r
F
.30967 .36997 m .30779 .36855 L .31063 .36836 L F
.57026 .46693 m .57174 .46568 L .57332 .46744 L 1 .086 0 r
F
.57026 .46693 m .56868 .46517 L .57174 .46568 L F
.35579 .38041 m .35684 .37892 L .35866 .38041 L 0 1 .31 r
F
.35579 .38041 m .35397 .37894 L .35684 .37892 L F
.87323 .53821 m .87526 .53662 L .87648 .53775 L 0 .21 1 r
F
.87323 .53821 m .87201 .53708 L .87526 .53662 L F
.72444 .52315 m .72624 .52226 L .72762 .52323 L 0 1 .251 r
F
.72444 .52315 m .72306 .52216 L .72624 .52226 L F
.64748 .50153 m .64912 .50076 L .65061 .50207 L .86 1 0 r
F
.64748 .50153 m .64599 .5002 L .64912 .50076 L F
.33887 .37622 m .33988 .37469 L .34172 .37615 L 0 1 .488 r
F
.33887 .37622 m .33702 .37477 L .33988 .37469 L F
.56563 .46467 m .56709 .4634 L .56868 .46517 L 1 .028 0 r
F
.56563 .46467 m .56404 .4629 L .56709 .4634 L F
.7613 .52894 m .76316 .52783 L .7645 .52882 L 0 1 .708 r
F
.7613 .52894 m .75996 .52795 L .76316 .52783 L F
.09179 .34597 m .0924 .3438 L .09451 .34531 L .476 0 1 r
F
.09179 .34597 m .08967 .34445 L .0924 .3438 L F
.56099 .4624 m .56244 .46112 L .56404 .4629 L 1 .028 0 r
F
.56099 .4624 m .55939 .46063 L .56244 .46112 L F
.46058 .41622 m .46183 .41479 L .46353 .41652 L .842 1 0 r
F
.46058 .41622 m .45888 .41449 L .46183 .41479 L F
.67368 .51061 m .67538 .50989 L .67684 .51102 L .47 1 0 r
F
.67368 .51061 m .67223 .50945 L .67538 .50989 L F
.90083 .53945 m .9029 .53779 L .90409 .53895 L .003 0 1 r
F
.90083 .53945 m .89964 .53829 L .9029 .53779 L F
.55635 .46014 m .5578 .45884 L .55939 .46063 L 1 .084 0 r
F
.55635 .46014 m .55475 .45835 L .5578 .45884 L F
.19144 .35347 m .1922 .35151 L .19421 .35296 L 0 .195 1 r
F
.19144 .35347 m .18943 .35201 L .1922 .35151 L F
.22366 .35687 m .22447 .355 L .22645 .35643 L 0 .446 1 r
F
.22366 .35687 m .22168 .35543 L .22447 .355 L F
.73674 .52529 m .73856 .52432 L .73993 .52529 L 0 1 .409 r
F
.73674 .52529 m .73537 .52431 L .73856 .52432 L F
.74903 .52721 m .75086 .52617 L .75222 .52714 L 0 1 .562 r
F
.74903 .52721 m .74767 .52622 L .75086 .52617 L F
.79353 .53251 m .79544 .53124 L .79674 .53226 L 0 .938 1 r
F
.79353 .53251 m .79222 .53149 L .79544 .53124 L F
.55171 .45788 m .55315 .45656 L .55475 .45835 L 1 .14 0 r
F
.55171 .45788 m .55011 .45609 L .55315 .45656 L F
.39426 .39151 m .39538 .39008 L .39716 .39165 L .106 1 0 r
F
.39426 .39151 m .39249 .38996 L .39538 .39008 L F
.3727 .38495 m .37378 .38349 L .37558 .38501 L 0 1 .13 r
F
.3727 .38495 m .3709 .38345 L .37378 .38349 L F
.85333 .53703 m .85533 .5355 L .85657 .53661 L 0 .376 1 r
F
.85333 .53703 m .85209 .53592 L .85533 .5355 L F
.42046 .40047 m .42163 .39905 L .42338 .40068 L .395 1 0 r
F
.42046 .40047 m .41872 .39885 L .42163 .39905 L F
.54708 .45562 m .5485 .45428 L .55011 .45609 L 1 .195 0 r
F
.54708 .45562 m .54547 .45382 L .5485 .45428 L F
.32192 .37234 m .3229 .37076 L .32477 .3722 L 0 1 .663 r
F
.32192 .37234 m .32006 .3709 L .3229 .37076 L F
.54244 .45337 m .54385 .45201 L .54547 .45382 L 1 .249 0 r
F
.54244 .45337 m .54082 .45156 L .54385 .45201 L F
.64286 .49965 m .64449 .49886 L .64599 .5002 L .933 1 0 r
F
.64286 .49965 m .64136 .49828 L .64449 .49886 L F
.81348 .53422 m .81542 .53286 L .8167 .5339 L 0 .739 1 r
F
.81348 .53422 m .8122 .53318 L .81542 .53286 L F
.83341 .53571 m .83538 .53426 L .83664 .53534 L 0 .551 1 r
F
.83341 .53571 m .83215 .53464 L .83538 .53426 L F
.45593 .4142 m .45718 .41277 L .45888 .41449 L .787 1 0 r
F
.45593 .4142 m .45423 .41248 L .45718 .41277 L F
.5378 .45112 m .53921 .44975 L .54082 .45156 L 1 .303 0 r
F
.5378 .45112 m .53618 .44931 L .53921 .44975 L F
.13925 .34894 m .13993 .34686 L .142 .34834 L .175 0 1 r
F
.13925 .34894 m .13718 .34745 L .13993 .34686 L F
.53316 .44887 m .53456 .44749 L .53618 .44931 L 1 .357 0 r
F
.53316 .44887 m .53154 .44706 L .53456 .44749 L F
.15918 .35047 m .15989 .34843 L .16194 .3499 L .039 0 1 r
F
.15918 .35047 m .15713 .34899 L .15989 .34843 L F
.21133 .35536 m .21213 .35345 L .21412 .3549 L 0 .347 1 r
F
.21133 .35536 m .20934 .35392 L .21213 .35345 L F
.11931 .34751 m .11995 .34539 L .12205 .34689 L .306 0 1 r
F
.11931 .34751 m .11722 .34601 L .11995 .34539 L F
.88094 .53842 m .88299 .53681 L .8842 .53795 L 0 .15 1 r
F
.88094 .53842 m .87973 .53728 L .88299 .53681 L F
.70756 .51956 m .70932 .51875 L .71073 .51975 L 0 1 .018 r
F
.70756 .51956 m .70615 .51854 L .70932 .51875 L F
.26812 .36261 m .26901 .36087 L .27094 .3623 L 0 .824 1 r
F
.26812 .36261 m .26619 .36119 L .26901 .36087 L F
.28041 .36454 m .28132 .36283 L .28323 .36426 L 0 .936 1 r
F
.28041 .36454 m .27849 .36312 L .28132 .36283 L F
.52852 .44663 m .52991 .44524 L .53154 .44706 L 1 .411 0 r
F
.52852 .44663 m .52689 .44482 L .52991 .44524 L F
.69063 .5154 m .69237 .51466 L .6938 .51571 L .224 1 0 r
F
.69063 .5154 m .6892 .51433 L .69237 .51466 L F
.90854 .53961 m .91063 .53792 L .91181 .53909 L .059 0 1 r
F
.90854 .53961 m .90736 .53844 L .91063 .53792 L F
.25583 .36079 m .25669 .35902 L .25863 .36044 L 0 .715 1 r
F
.25583 .36079 m .25388 .35937 L .25669 .35902 L F
.09935 .34618 m .09997 .34402 L .10208 .34553 L .431 0 1 r
F
.09935 .34618 m .09724 .34466 L .09997 .34402 L F
.78129 .53115 m .78318 .52994 L .78449 .53094 L 0 1 .93 r
F
.78129 .53115 m .77997 .53014 L .78318 .52994 L F
.17909 .35212 m .17984 .35013 L .18186 .35159 L 0 .102 1 r
F
.17909 .35212 m .17707 .35066 L .17984 .35013 L F
.52388 .4444 m .52526 .44301 L .52689 .44482 L 1 .464 0 r
F
.52388 .4444 m .52225 .44259 L .52526 .44301 L F
.29268 .36658 m .29361 .36491 L .29551 .36634 L 0 1 .95 r
F
.29268 .36658 m .29078 .36516 L .29361 .36491 L F
.45129 .4122 m .45252 .41077 L .45423 .41248 L .733 1 0 r
F
.45129 .4122 m .44958 .41049 L .45252 .41077 L F
.63823 .49772 m .63985 .49691 L .64136 .49828 L 1 .995 0 r
F
.63823 .49772 m .63673 .49632 L .63985 .49691 L F
.4158 .39865 m .41697 .39723 L .41872 .39885 L .339 1 0 r
F
.4158 .39865 m .41406 .39704 L .41697 .39723 L F
.35111 .37897 m .35214 .37746 L .35397 .37894 L 0 1 .365 r
F
.35111 .37897 m .34928 .3775 L .35214 .37746 L F
.51924 .44218 m .52062 .44078 L .52225 .44259 L 1 .517 0 r
F
.51924 .44218 m .51761 .44037 L .52062 .44078 L F
.66908 .50901 m .67077 .5083 L .67223 .50945 L .545 1 0 r
F
.66908 .50901 m .66762 .50783 L .67077 .5083 L F
.24352 .35907 m .24437 .35726 L .24632 .35869 L 0 .609 1 r
F
.24352 .35907 m .24157 .35765 L .24437 .35726 L F
.3896 .38985 m .39071 .38841 L .39249 .38996 L .05 1 0 r
F
.3896 .38985 m .38781 .38831 L .39071 .38841 L F
.86105 .53729 m .86306 .53574 L .86429 .53685 L 0 .312 1 r
F
.86105 .53729 m .85981 .53618 L .86306 .53574 L F
.51461 .43997 m .51597 .43856 L .51761 .44037 L 1 .57 0 r
F
.51461 .43997 m .51296 .43816 L .51597 .43856 L F
.33417 .37486 m .33518 .37331 L .33702 .37477 L 0 1 .541 r
F
.33417 .37486 m .33232 .37341 L .33518 .37331 L F
.30495 .36875 m .30591 .36712 L .30779 .36855 L 0 1 .833 r
F
.30495 .36875 m .30307 .36732 L .30591 .36712 L F
.199 .35391 m .19977 .35197 L .20178 .35343 L 0 .25 1 r
F
.199 .35391 m .19699 .35247 L .19977 .35197 L F
.36802 .38341 m .36909 .38194 L .3709 .38345 L 0 1 .186 r
F
.36802 .38341 m .36621 .38192 L .36909 .38194 L F
.80125 .53302 m .80317 .53171 L .80447 .53274 L 0 .862 1 r
F
.80125 .53302 m .79995 .53199 L .80317 .53171 L F
.50997 .43777 m .51132 .43635 L .51296 .43816 L 1 .623 0 r
F
.50997 .43777 m .50832 .43597 L .51132 .43635 L F
.44664 .41022 m .44787 .40879 L .44958 .41049 L .678 1 0 r
F
.44664 .41022 m .44493 .40853 L .44787 .40879 L F
.76903 .52967 m .7709 .52852 L .77223 .52951 L 0 1 .793 r
F
.76903 .52967 m .7677 .52868 L .7709 .52852 L F
.84113 .53604 m .84311 .53456 L .84437 .53564 L 0 .484 1 r
F
.84113 .53604 m .83988 .53495 L .84311 .53456 L F
.6336 .49574 m .63522 .4949 L .63673 .49632 L 1 .923 0 r
F
.6336 .49574 m .63209 .49431 L .63522 .4949 L F
.71988 .52205 m .72167 .52119 L .72306 .52216 L 0 1 .184 r
F
.71988 .52205 m .71848 .52106 L .72167 .52119 L F
.88866 .53861 m .89072 .53698 L .89192 .53813 L 0 .091 1 r
F
.88866 .53861 m .88745 .53747 L .89072 .53698 L F
.23121 .35744 m .23204 .35558 L .23401 .35702 L 0 .505 1 r
F
.23121 .35744 m .22924 .35601 L .23204 .35558 L F
.8212 .53463 m .82315 .53323 L .82443 .53429 L 0 .667 1 r
F
.8212 .53463 m .81992 .53357 L .82315 .53323 L F
.91625 .53975 m .91835 .53804 L .91953 .53922 L .114 0 1 r
F
.91625 .53975 m .91508 .53857 L .91835 .53804 L F
.50532 .43558 m .50667 .43416 L .50832 .43597 L 1 .676 0 r
F
.50532 .43558 m .50367 .43378 L .50667 .43416 L F
.14681 .34924 m .1475 .34717 L .14956 .34866 L .125 0 1 r
F
.14681 .34924 m .14475 .34776 L .1475 .34717 L F
.12687 .34777 m .12753 .34567 L .12961 .34716 L .258 0 1 r
F
.12687 .34777 m .12479 .34628 L .12753 .34567 L F
.16674 .35082 m .16746 .3488 L .1695 .35027 L 0 .013 1 r
F
.16674 .35082 m .1647 .34935 L .16746 .3488 L F
.41115 .39686 m .4123 .39543 L .41406 .39704 L .284 1 0 r
F
.41115 .39686 m .40939 .39526 L .4123 .39543 L F
.10692 .3464 m .10754 .34425 L .10965 .34576 L .384 0 1 r
F
.10692 .3464 m .10481 .34489 L .10754 .34425 L F
.50068 .4334 m .50202 .43197 L .50367 .43378 L 1 .729 0 r
F
.50068 .4334 m .49903 .43161 L .50202 .43197 L F
.75676 .52805 m .75861 .52697 L .75996 .52795 L 0 1 .65 r
F
.75676 .52805 m .75541 .52707 L .75861 .52697 L F
.31722 .37106 m .31819 .36946 L .32006 .3709 L 0 1 .715 r
F
.31722 .37106 m .31534 .36963 L .31819 .36946 L F
.73218 .52427 m .734 .52334 L .73537 .52431 L 0 1 .345 r
F
.73218 .52427 m .73081 .52329 L .734 .52334 L F
.62897 .49372 m .63058 .49286 L .63209 .49431 L 1 .853 0 r
F
.62897 .49372 m .62746 .49225 L .63058 .49286 L F
.44199 .40827 m .44321 .40683 L .44493 .40853 L .623 1 0 r
F
.44199 .40827 m .44027 .40658 L .44321 .40683 L F
.66447 .50736 m .66615 .50665 L .66762 .50783 L .619 1 0 r
F
.66447 .50736 m .663 .50615 L .66615 .50665 L F
.21889 .35588 m .21969 .35399 L .22168 .35543 L 0 .405 1 r
F
.21889 .35588 m .2169 .35444 L .21969 .35399 L F
.74448 .52626 m .74631 .52526 L .74767 .52622 L 0 1 .5 r
F
.74448 .52626 m .74312 .52528 L .74631 .52526 L F
.86876 .53753 m .87079 .53596 L .87201 .53708 L 0 .25 1 r
F
.86876 .53753 m .86754 .53641 L .87079 .53596 L F
.49604 .43124 m .49737 .42981 L .49903 .43161 L 1 .782 0 r
F
.49604 .43124 m .49438 .42945 L .49737 .42981 L F
.68604 .51399 m .68777 .51327 L .6892 .51433 L .298 1 0 r
F
.68604 .51399 m .6846 .51291 L .68777 .51327 L F
.18665 .35253 m .18741 .35055 L .18943 .35201 L 0 .157 1 r
F
.18665 .35253 m .18463 .35107 L .18741 .35055 L F
.08695 .34511 m .08755 .34293 L .08967 .34445 L .506 0 1 r
F
.08695 .34511 m .08482 .34359 L .08755 .34293 L F
.38493 .38821 m .38603 .38676 L .38781 .38831 L 0 1 .006 r
F
.38493 .38821 m .38314 .38667 L .38603 .38676 L F
.70297 .51832 m .70474 .51754 L .70615 .51854 L .053 1 0 r
F
.70297 .51832 m .70156 .5173 L .70474 .51754 L F
.78901 .53173 m .79092 .53048 L .79222 .53149 L 0 .99 1 r
F
.78901 .53173 m .7877 .53072 L .79092 .53048 L F
.62434 .49166 m .62593 .49077 L .62746 .49225 L 1 .783 0 r
F
.62434 .49166 m .62282 .49016 L .62593 .49077 L F
.89637 .53879 m .89844 .53713 L .89964 .53829 L 0 .033 1 r
F
.89637 .53879 m .89518 .53763 L .89844 .53713 L F
.4914 .42909 m .49272 .42765 L .49438 .42945 L 1 .835 0 r
F
.4914 .42909 m .48973 .4273 L .49272 .42765 L F
.34642 .37754 m .34744 .37603 L .34928 .3775 L 0 1 .419 r
F
.34642 .37754 m .34458 .37608 L .34744 .37603 L F
.92397 .53987 m .92608 .53815 L .92725 .53934 L .167 0 1 r
F
.92397 .53987 m .9228 .53869 L .92608 .53815 L F
.84885 .53634 m .85085 .53483 L .85209 .53592 L 0 .418 1 r
F
.84885 .53634 m .8476 .53524 L .85085 .53483 L F
.27567 .36341 m .27658 .36169 L .27849 .36312 L 0 .888 1 r
F
.27567 .36341 m .27375 .36199 L .27658 .36169 L F
.26338 .36152 m .26426 .35976 L .26619 .36119 L 0 .778 1 r
F
.26338 .36152 m .26145 .3601 L .26426 .35976 L F
.36334 .3819 m .3644 .38041 L .36621 .38192 L 0 1 .241 r
F
.36334 .3819 m .36153 .38041 L .3644 .38041 L F
.43734 .40633 m .43855 .4049 L .44027 .40658 L .569 1 0 r
F
.43734 .40633 m .43562 .40466 L .43855 .4049 L F
.40649 .3951 m .40763 .39366 L .40939 .39526 L .228 1 0 r
F
.40649 .3951 m .40472 .39351 L .40763 .39366 L F
.28796 .36541 m .28888 .36373 L .29078 .36516 L 0 1 .999 r
F
.28796 .36541 m .28605 .36399 L .28888 .36373 L F
.48676 .42695 m .48806 .42551 L .48973 .4273 L 1 .888 0 r
F
.48676 .42695 m .48509 .42517 L .48806 .42551 L F
.80898 .53348 m .81091 .53214 L .8122 .53318 L 0 .787 1 r
F
.80898 .53348 m .80769 .53244 L .81091 .53214 L F
.20656 .35439 m .20734 .35247 L .20934 .35392 L 0 .307 1 r
F
.20656 .35439 m .20456 .35294 L .20734 .35247 L F
.61971 .48957 m .62129 .48865 L .62282 .49016 L 1 .714 0 r
F
.61971 .48957 m .61818 .48804 L .62129 .48865 L F
.82892 .535 m .83089 .53357 L .83215 .53464 L 0 .596 1 r
F
.82892 .535 m .82765 .53393 L .83089 .53357 L F
.13443 .34805 m .1351 .34596 L .13718 .34745 L .209 0 1 r
F
.13443 .34805 m .13236 .34656 L .1351 .34596 L F
.32947 .37352 m .33047 .37196 L .33232 .37341 L 0 1 .594 r
F
.32947 .37352 m .32762 .37208 L .33047 .37196 L F
.25108 .35974 m .25194 .35794 L .25388 .35937 L 0 .671 1 r
F
.25108 .35974 m .24913 .35831 L .25194 .35794 L F
.15437 .34956 m .15508 .34751 L .15713 .34899 L .074 0 1 r
F
.15437 .34956 m .15232 .34808 L .15508 .34751 L F
.11448 .34664 m .11512 .34451 L .11722 .34601 L .338 0 1 r
F
.11448 .34664 m .11238 .34513 L .11512 .34451 L F
.65985 .50565 m .66153 .50494 L .663 .50615 L .694 1 0 r
F
.65985 .50565 m .65838 .50441 L .66153 .50494 L F
.1743 .35119 m .17503 .34919 L .17707 .35066 L 0 .066 1 r
F
.1743 .35119 m .17227 .34973 L .17503 .34919 L F
.48211 .42483 m .48341 .42339 L .48509 .42517 L 1 .941 0 r
F
.48211 .42483 m .48044 .42306 L .48341 .42339 L F
.30023 .36754 m .30118 .36589 L .30307 .36732 L 0 1 .883 r
F
.30023 .36754 m .29834 .36611 L .30118 .36589 L F
.61507 .48745 m .61665 .48649 L .61818 .48804 L 1 .647 0 r
F
.61507 .48745 m .61354 .48588 L .61665 .48649 L F
.87648 .53775 m .87852 .53615 L .87973 .53728 L 0 .189 1 r
F
.87648 .53775 m .87526 .53662 L .87852 .53615 L F
.77676 .53034 m .77864 .52915 L .77997 .53014 L 0 1 .876 r
F
.77676 .53034 m .77544 .52934 L .77864 .52915 L F
.23877 .35804 m .23961 .35621 L .24157 .35765 L 0 .566 1 r
F
.23877 .35804 m .2368 .35661 L .23961 .35621 L F
.09451 .34531 m .09512 .34314 L .09724 .34466 L .461 0 1 r
F
.09451 .34531 m .0924 .3438 L .09512 .34314 L F
.90409 .53895 m .90617 .53727 L .90736 .53844 L .023 0 1 r
F
.90409 .53895 m .9029 .53779 L .90617 .53727 L F
.7153 .52092 m .71709 .52009 L .71848 .52106 L 0 1 .115 r
F
.7153 .52092 m .71391 .51993 L .71709 .52009 L F
.38025 .3866 m .38135 .38514 L .38314 .38667 L 0 1 .062 r
F
.38025 .3866 m .37846 .38507 L .38135 .38514 L F
.43269 .40443 m .43389 .40299 L .43562 .40466 L .514 1 0 r
F
.43269 .40443 m .43096 .40277 L .43389 .40299 L F
.61044 .48529 m .612 .4843 L .61354 .48588 L 1 .58 0 r
F
.61044 .48529 m .6089 .4837 L .612 .4843 L F
.47747 .42273 m .47876 .42129 L .48044 .42306 L 1 .995 0 r
F
.47747 .42273 m .47579 .42097 L .47876 .42129 L F
.68144 .51253 m .68316 .51183 L .6846 .51291 L .372 1 0 r
F
.68144 .51253 m .68 .51143 L .68316 .51183 L F
.19421 .35296 m .19498 .35101 L .19699 .35247 L 0 .212 1 r
F
.19421 .35296 m .1922 .35151 L .19498 .35101 L F
.6058 .48312 m .60735 .48209 L .6089 .4837 L 1 .515 0 r
F
.6058 .48312 m .60425 .4815 L .60735 .48209 L F
.85657 .53661 m .85858 .53507 L .85981 .53618 L 0 .353 1 r
F
.85657 .53661 m .85533 .5355 L .85858 .53507 L F
.3125 .3698 m .31347 .36818 L .31534 .36963 L 0 1 .766 r
F
.3125 .3698 m .31063 .36836 L .31347 .36818 L F
.40182 .39336 m .40296 .39192 L .40472 .39351 L .172 1 0 r
F
.40182 .39336 m .40006 .39178 L .40296 .39192 L F
.22645 .35643 m .22727 .35456 L .22924 .35601 L 0 .464 1 r
F
.22645 .35643 m .22447 .355 L .22727 .35456 L F
.7645 .52882 m .76636 .5277 L .7677 .52868 L 0 1 .736 r
F
.7645 .52882 m .76316 .52783 L .76636 .5277 L F
.79674 .53226 m .79866 .53097 L .79995 .53199 L 0 .912 1 r
F
.79674 .53226 m .79544 .53124 L .79866 .53097 L F
.60116 .48092 m .6027 .47986 L .60425 .4815 L 1 .451 0 r
F
.60116 .48092 m .59961 .47927 L .6027 .47986 L F
.47282 .42064 m .4741 .4192 L .47579 .42097 L .952 1 0 r
F
.47282 .42064 m .47114 .41889 L .4741 .4192 L F
.69839 .51704 m .70014 .51629 L .70156 .5173 L .125 1 0 r
F
.69839 .51704 m .69697 .516 L .70014 .51629 L F
.65523 .50389 m .6569 .50316 L .65838 .50441 L .769 1 0 r
F
.65523 .50389 m .65375 .50261 L .6569 .50316 L F
.72762 .52323 m .72943 .52233 L .73081 .52329 L 0 1 .279 r
F
.72762 .52323 m .72624 .52226 L .72943 .52233 L F
.83664 .53534 m .83862 .53388 L .83988 .53495 L 0 .528 1 r
F
.83664 .53534 m .83538 .53426 L .83862 .53388 L F
.34172 .37615 m .34274 .37461 L .34458 .37608 L 0 1 .472 r
F
.34172 .37615 m .33988 .37469 L .34274 .37461 L F
.142 .34834 m .14268 .34627 L .14475 .34776 L .159 0 1 r
F
.142 .34834 m .13993 .34686 L .14268 .34627 L F
.35866 .38041 m .35971 .37891 L .36153 .38041 L 0 1 .295 r
F
.35866 .38041 m .35684 .37892 L .35971 .37891 L F
.59652 .4787 m .59805 .47761 L .59961 .47927 L 1 .387 0 r
F
.59652 .4787 m .59496 .47703 L .59805 .47761 L F
.12205 .34689 m .1227 .34477 L .12479 .34628 L .29 0 1 r
F
.12205 .34689 m .11995 .34539 L .1227 .34477 L F
.8167 .5339 m .81865 .53253 L .81992 .53357 L 0 .714 1 r
F
.8167 .5339 m .81542 .53286 L .81865 .53253 L F
.8842 .53795 m .88625 .53633 L .88745 .53747 L 0 .129 1 r
F
.8842 .53795 m .88299 .53681 L .88625 .53633 L F
.42803 .40254 m .42922 .40111 L .43096 .40277 L .458 1 0 r
F
.42803 .40254 m .4263 .40089 L .42922 .40111 L F
.16194 .3499 m .16265 .34787 L .1647 .34935 L .023 0 1 r
F
.16194 .3499 m .15989 .34843 L .16265 .34787 L F
.75222 .52714 m .75406 .5261 L .75541 .52707 L 0 1 .59 r
F
.75222 .52714 m .75086 .52617 L .75406 .5261 L F
.59188 .47647 m .5934 .47535 L .59496 .47703 L 1 .325 0 r
F
.59188 .47647 m .59032 .47478 L .5934 .47535 L F
.91181 .53909 m .9139 .5374 L .91508 .53857 L .079 0 1 r
F
.91181 .53909 m .91063 .53792 L .9139 .5374 L F
.73993 .52529 m .74175 .52432 L .74312 .52528 L 0 1 .437 r
F
.73993 .52529 m .73856 .52432 L .74175 .52432 L F
.10208 .34553 m .1027 .34338 L .10481 .34489 L .415 0 1 r
F
.10208 .34553 m .09997 .34402 L .1027 .34338 L F
.46818 .41857 m .46945 .41713 L .47114 .41889 L .899 1 0 r
F
.46818 .41857 m .46649 .41683 L .46945 .41713 L F
.21412 .3549 m .21491 .35299 L .2169 .35444 L 0 .364 1 r
F
.21412 .3549 m .21213 .35345 L .21491 .35299 L F
.58724 .47422 m .58875 .47308 L .59032 .47478 L 1 .264 0 r
F
.58724 .47422 m .58567 .47252 L .58875 .47308 L F
.18186 .35159 m .18261 .3496 L .18463 .35107 L 0 .119 1 r
F
.18186 .35159 m .17984 .35013 L .18261 .3496 L F
.5826 .47197 m .5841 .47079 L .58567 .47252 L 1 .204 0 r
F
.5826 .47197 m .58103 .47024 L .5841 .47079 L F
.32477 .3722 m .32576 .37062 L .32762 .37208 L 0 1 .646 r
F
.32477 .3722 m .3229 .37076 L .32576 .37062 L F
.57796 .46971 m .57945 .4685 L .58103 .47024 L 1 .145 0 r
F
.57796 .46971 m .57638 .46797 L .57945 .4685 L F
.37558 .38501 m .37666 .38354 L .37846 .38507 L 0 1 .117 r
F
.37558 .38501 m .37378 .38349 L .37666 .38354 L F
.27094 .3623 m .27183 .36056 L .27375 .36199 L 0 .842 1 r
F
.27094 .3623 m .26901 .36087 L .27183 .36056 L F
.28323 .36426 m .28414 .36255 L .28605 .36399 L 0 .954 1 r
F
.28323 .36426 m .28132 .36283 L .28414 .36255 L F
.39716 .39165 m .39828 .3902 L .40006 .39178 L .117 1 0 r
F
.39716 .39165 m .39538 .39008 L .39828 .3902 L F
.25863 .36044 m .25951 .35867 L .26145 .3601 L 0 .733 1 r
F
.25863 .36044 m .25669 .35902 L .25951 .35867 L F
.86429 .53685 m .86631 .5353 L .86754 .53641 L 0 .29 1 r
F
.86429 .53685 m .86306 .53574 L .86631 .5353 L F
.57332 .46744 m .5748 .46621 L .57638 .46797 L 1 .086 0 r
F
.57332 .46744 m .57174 .46568 L .5748 .46621 L F
.78449 .53094 m .78639 .52972 L .7877 .53072 L 0 1 .957 r
F
.78449 .53094 m .78318 .52994 L .78639 .52972 L F
.65061 .50207 m .65226 .50134 L .65375 .50261 L .844 1 0 r
F
.65061 .50207 m .64912 .50076 L .65226 .50134 L F
.46353 .41652 m .46479 .41508 L .46649 .41683 L .845 1 0 r
F
.46353 .41652 m .46183 .41479 L .46479 .41508 L F
.67684 .51102 m .67855 .51033 L .68 .51143 L .447 1 0 r
F
.67684 .51102 m .67538 .50989 L .67855 .51033 L F
.56868 .46517 m .57015 .46392 L .57174 .46568 L 1 .029 0 r
F
.56868 .46517 m .56709 .4634 L .57015 .46392 L F
.42338 .40068 m .42456 .39925 L .4263 .40089 L .403 1 0 r
F
.42338 .40068 m .42163 .39905 L .42456 .39925 L F
.56404 .4629 m .5655 .46162 L .56709 .4634 L 1 .028 0 r
F
.56404 .4629 m .56244 .46112 L .5655 .46162 L F
.24632 .35869 m .24718 .35687 L .24913 .35831 L 0 .627 1 r
F
.24632 .35869 m .24437 .35726 L .24718 .35687 L F
.29551 .36634 m .29645 .36467 L .29834 .36611 L 0 1 .932 r
F
.29551 .36634 m .29361 .36491 L .29645 .36467 L F
.55939 .46063 m .56085 .45933 L .56244 .46112 L 1 .085 0 r
F
.55939 .46063 m .5578 .45884 L .56085 .45933 L F
.20178 .35343 m .20255 .35149 L .20456 .35294 L 0 .268 1 r
F
.20178 .35343 m .19977 .35197 L .20255 .35149 L F
.89192 .53813 m .89398 .53649 L .89518 .53763 L 0 .07 1 r
F
.89192 .53813 m .89072 .53698 L .89398 .53649 L F
.91953 .53922 m .92163 .53751 L .9228 .53869 L .133 0 1 r
F
.91953 .53922 m .91835 .53804 L .92163 .53751 L F
.55475 .45835 m .55619 .45704 L .5578 .45884 L 1 .14 0 r
F
.55475 .45835 m .55315 .45656 L .55619 .45704 L F
.84437 .53564 m .84636 .53416 L .8476 .53524 L 0 .46 1 r
F
.84437 .53564 m .84311 .53456 L .84636 .53416 L F
.71073 .51975 m .7125 .51895 L .71391 .51993 L 0 1 .045 r
F
.71073 .51975 m .70932 .51875 L .7125 .51895 L F
.12961 .34716 m .13028 .34506 L .13236 .34656 L .242 0 1 r
F
.12961 .34716 m .12753 .34567 L .13028 .34506 L F
.55011 .45609 m .55154 .45475 L .55315 .45656 L 1 .195 0 r
F
.55011 .45609 m .5485 .45428 L .55154 .45475 L F
.14956 .34866 m .15026 .3466 L .15232 .34808 L .109 0 1 r
F
.14956 .34866 m .1475 .34717 L .15026 .3466 L F
.80447 .53274 m .8064 .53142 L .80769 .53244 L 0 .836 1 r
F
.80447 .53274 m .80317 .53171 L .8064 .53142 L F
.45888 .41449 m .46013 .41305 L .46183 .41479 L .791 1 0 r
F
.45888 .41449 m .45718 .41277 L .46013 .41305 L F
.54547 .45382 m .54689 .45247 L .5485 .45428 L 1 .25 0 r
F
.54547 .45382 m .54385 .45201 L .54689 .45247 L F
.82443 .53429 m .82638 .53288 L .82765 .53393 L 0 .642 1 r
F
.82443 .53429 m .82315 .53323 L .82638 .53288 L F
.10965 .34576 m .11028 .34362 L .11238 .34513 L .369 0 1 r
F
.10965 .34576 m .10754 .34425 L .11028 .34362 L F
.23401 .35702 m .23484 .35517 L .2368 .35661 L 0 .523 1 r
F
.23401 .35702 m .23204 .35558 L .23484 .35517 L F
.1695 .35027 m .17023 .34825 L .17227 .34973 L 0 .03 1 r
F
.1695 .35027 m .16746 .3488 L .17023 .34825 L F
.35397 .37894 m .35501 .37743 L .35684 .37892 L 0 1 .35 r
F
.35397 .37894 m .35214 .37746 L .35501 .37743 L F
.54082 .45156 m .54224 .45019 L .54385 .45201 L 1 .304 0 r
F
.54082 .45156 m .53921 .44975 L .54224 .45019 L F
.30779 .36855 m .30875 .36692 L .31063 .36836 L 0 1 .816 r
F
.30779 .36855 m .30591 .36712 L .30875 .36692 L F
.64599 .5002 m .64763 .49945 L .64912 .50076 L .918 1 0 r
F
.64599 .5002 m .64449 .49886 L .64763 .49945 L F
.6938 .51571 m .69554 .51498 L .69697 .516 L .198 1 0 r
F
.6938 .51571 m .69237 .51466 L .69554 .51498 L F
.77223 .52951 m .77411 .52835 L .77544 .52934 L 0 1 .82 r
F
.77223 .52951 m .7709 .52852 L .77411 .52835 L F
.33702 .37477 m .33804 .37322 L .33988 .37469 L 0 1 .525 r
F
.33702 .37477 m .33518 .37331 L .33804 .37322 L F
.53618 .44931 m .53759 .44793 L .53921 .44975 L 1 .358 0 r
F
.53618 .44931 m .53456 .44749 L .53759 .44793 L F
.08967 .34445 m .09027 .34227 L .0924 .3438 L .491 0 1 r
F
.08967 .34445 m .08755 .34293 L .09027 .34227 L F
.41872 .39885 m .41989 .39741 L .42163 .39905 L .348 1 0 r
F
.41872 .39885 m .41697 .39723 L .41989 .39741 L F
.87201 .53708 m .87404 .5355 L .87526 .53662 L 0 .228 1 r
F
.87201 .53708 m .87079 .53596 L .87404 .5355 L F
.53154 .44706 m .53293 .44567 L .53456 .44749 L 1 .412 0 r
F
.53154 .44706 m .52991 .44524 L .53293 .44567 L F
.39249 .38996 m .39361 .38851 L .39538 .39008 L .061 1 0 r
F
.39249 .38996 m .39071 .38841 L .39361 .38851 L F
.45423 .41248 m .45547 .41104 L .45718 .41277 L .737 1 0 r
F
.45423 .41248 m .45252 .41077 L .45547 .41104 L F
.18943 .35201 m .19019 .35004 L .1922 .35151 L 0 .174 1 r
F
.18943 .35201 m .18741 .35055 L .19019 .35004 L F
.3709 .38345 m .37197 .38197 L .37378 .38349 L 0 1 .172 r
F
.3709 .38345 m .36909 .38194 L .37197 .38197 L F
.52689 .44482 m .52828 .44342 L .52991 .44524 L 1 .465 0 r
F
.52689 .44482 m .52526 .44301 L .52828 .44342 L F
.22168 .35543 m .22249 .35355 L .22447 .355 L 0 .422 1 r
F
.22168 .35543 m .21969 .35399 L .22249 .35355 L F
.89964 .53829 m .90171 .53663 L .9029 .53779 L 0 .013 1 r
F
.89964 .53829 m .89844 .53713 L .90171 .53663 L F
.72306 .52216 m .72485 .5213 L .72624 .52226 L 0 1 .212 r
F
.72306 .52216 m .72167 .52119 L .72485 .5213 L F
.67223 .50945 m .67393 .50877 L .67538 .50989 L .522 1 0 r
F
.67223 .50945 m .67077 .5083 L .67393 .50877 L F
.75996 .52795 m .76182 .52686 L .76316 .52783 L 0 1 .678 r
F
.75996 .52795 m .75861 .52697 L .76182 .52686 L F
.52225 .44259 m .52363 .44118 L .52526 .44301 L 1 .518 0 r
F
.52225 .44259 m .52062 .44078 L .52363 .44118 L F
.64136 .49828 m .64299 .49751 L .64449 .49886 L .991 1 0 r
F
.64136 .49828 m .63985 .49691 L .64299 .49751 L F
.32006 .3709 m .32104 .36931 L .3229 .37076 L 0 1 .698 r
F
.32006 .3709 m .31819 .36946 L .32104 .36931 L F
.85209 .53592 m .85409 .53441 L .85533 .5355 L 0 .395 1 r
F
.85209 .53592 m .85085 .53483 L .85409 .53441 L F
.51761 .44037 m .51898 .43895 L .52062 .44078 L 1 .571 0 r
F
.51761 .44037 m .51597 .43856 L .51898 .43895 L F
.79222 .53149 m .79413 .53023 L .79544 .53124 L 0 .964 1 r
F
.79222 .53149 m .79092 .53048 L .79413 .53023 L F
.73537 .52431 m .73719 .52337 L .73856 .52432 L 0 1 .373 r
F
.73537 .52431 m .734 .52334 L .73719 .52337 L F
.74767 .52622 m .74951 .52521 L .75086 .52617 L 0 1 .528 r
F
.74767 .52622 m .74631 .52526 L .74951 .52521 L F
.44958 .41049 m .45081 .40905 L .45252 .41077 L .683 1 0 r
F
.44958 .41049 m .44787 .40879 L .45081 .40905 L F
.13718 .34745 m .13785 .34536 L .13993 .34686 L .193 0 1 r
F
.13718 .34745 m .1351 .34596 L .13785 .34536 L F
.51296 .43816 m .51432 .43674 L .51597 .43856 L 1 .624 0 r
F
.51296 .43816 m .51132 .43635 L .51432 .43674 L F
.11722 .34601 m .11786 .34388 L .11995 .34539 L .322 0 1 r
F
.11722 .34601 m .11512 .34451 L .11786 .34388 L F
.15713 .34899 m .15784 .34695 L .15989 .34843 L .058 0 1 r
F
.15713 .34899 m .15508 .34751 L .15784 .34695 L F
.20934 .35392 m .21013 .352 L .21213 .35345 L 0 .324 1 r
F
.20934 .35392 m .20734 .35247 L .21013 .352 L F
.83215 .53464 m .83412 .53319 L .83538 .53426 L 0 .572 1 r
F
.83215 .53464 m .83089 .53357 L .83412 .53319 L F
.41406 .39704 m .41522 .3956 L .41697 .39723 L .293 1 0 r
F
.41406 .39704 m .4123 .39543 L .41522 .3956 L F
.8122 .53318 m .81414 .53182 L .81542 .53286 L 0 .761 1 r
F
.8122 .53318 m .81091 .53214 L .81414 .53182 L F
.26619 .36119 m .26708 .35943 L .26901 .36087 L 0 .796 1 r
F
.26619 .36119 m .26426 .35976 L .26708 .35943 L F
.27849 .36312 m .2794 .3614 L .28132 .36283 L 0 .906 1 r
F
.27849 .36312 m .27658 .36169 L .2794 .3614 L F
.50832 .43597 m .50967 .43453 L .51132 .43635 L 1 .677 0 r
F
.50832 .43597 m .50667 .43416 L .50967 .43453 L F
.09724 .34466 m .09785 .3425 L .09997 .34402 L .446 0 1 r
F
.09724 .34466 m .09512 .34314 L .09785 .3425 L F
.87973 .53728 m .88178 .53568 L .88299 .53681 L 0 .167 1 r
F
.87973 .53728 m .87852 .53615 L .88178 .53568 L F
.63673 .49632 m .63835 .49552 L .63985 .49691 L 1 .936 0 r
F
.63673 .49632 m .63522 .4949 L .63835 .49552 L F
.17707 .35066 m .17781 .34866 L .17984 .35013 L 0 .083 1 r
F
.17707 .35066 m .17503 .34919 L .17781 .34866 L F
.25388 .35937 m .25475 .35758 L .25669 .35902 L 0 .688 1 r
F
.25388 .35937 m .25194 .35794 L .25475 .35758 L F
.90736 .53844 m .90944 .53675 L .91063 .53792 L .044 0 1 r
F
.90736 .53844 m .90617 .53727 L .90944 .53675 L F
.38781 .38831 m .38892 .38684 L .39071 .38841 L .006 1 0 r
F
.38781 .38831 m .38603 .38676 L .38892 .38684 L F
.29078 .36516 m .29171 .36347 L .29361 .36491 L 0 1 .981 r
F
.29078 .36516 m .28888 .36373 L .29171 .36347 L F
.34928 .3775 m .35031 .37597 L .35214 .37746 L 0 1 .403 r
F
.34928 .3775 m .34744 .37603 L .35031 .37597 L F
.50367 .43378 m .50501 .43234 L .50667 .43416 L 1 .729 0 r
F
.50367 .43378 m .50202 .43197 L .50501 .43234 L F
.44493 .40853 m .44615 .40708 L .44787 .40879 L .629 1 0 r
F
.44493 .40853 m .44321 .40683 L .44615 .40708 L F
.70615 .51854 m .70792 .51777 L .70932 .51875 L .026 1 0 r
F
.70615 .51854 m .70474 .51754 L .70792 .51777 L F
.6892 .51433 m .69094 .51363 L .69237 .51466 L .272 1 0 r
F
.6892 .51433 m .68777 .51327 L .69094 .51363 L F
.24157 .35765 m .24241 .35581 L .24437 .35726 L 0 .584 1 r
F
.24157 .35765 m .23961 .35621 L .24241 .35581 L F
.66762 .50783 m .66931 .50715 L .67077 .5083 L .598 1 0 r
F
.66762 .50783 m .66615 .50665 L .66931 .50715 L F
.77997 .53014 m .78186 .52895 L .78318 .52994 L 0 1 .903 r
F
.77997 .53014 m .77864 .52915 L .78186 .52895 L F
.33232 .37341 m .33333 .37184 L .33518 .37331 L 0 1 .578 r
F
.33232 .37341 m .33047 .37196 L .33333 .37184 L F
.49903 .43161 m .50036 .43016 L .50202 .43197 L 1 .782 0 r
F
.49903 .43161 m .49737 .42981 L .50036 .43016 L F
.36621 .38192 m .36728 .38042 L .36909 .38194 L 0 1 .227 r
F
.36621 .38192 m .3644 .38041 L .36728 .38042 L F
.63209 .49431 m .6337 .49348 L .63522 .4949 L 1 .864 0 r
F
.63209 .49431 m .63058 .49286 L .6337 .49348 L F
.30307 .36732 m .30402 .36567 L .30591 .36712 L 0 1 .866 r
F
.30307 .36732 m .30118 .36589 L .30402 .36567 L F
.85981 .53618 m .86183 .53464 L .86306 .53574 L 0 .33 1 r
F
.85981 .53618 m .85858 .53507 L .86183 .53464 L F
.19699 .35247 m .19776 .35051 L .19977 .35197 L 0 .229 1 r
F
.19699 .35247 m .19498 .35101 L .19776 .35051 L F
.49438 .42945 m .4957 .428 L .49737 .42981 L 1 .835 0 r
F
.49438 .42945 m .49272 .42765 L .4957 .428 L F
.40939 .39526 m .41054 .39381 L .4123 .39543 L .238 1 0 r
F
.40939 .39526 m .40763 .39366 L .41054 .39381 L F
.22924 .35601 m .23006 .35414 L .23204 .35558 L 0 .481 1 r
F
.22924 .35601 m .22727 .35456 L .23006 .35414 L F
.44027 .40658 m .44149 .40514 L .44321 .40683 L .575 1 0 r
F
.44027 .40658 m .43855 .4049 L .44149 .40514 L F
.14475 .34776 m .14544 .34568 L .1475 .34717 L .143 0 1 r
F
.14475 .34776 m .14268 .34627 L .14544 .34568 L F
.12479 .34628 m .12544 .34416 L .12753 .34567 L .274 0 1 r
F
.12479 .34628 m .1227 .34477 L .12544 .34416 L F
.88745 .53747 m .88951 .53584 L .89072 .53698 L 0 .107 1 r
F
.88745 .53747 m .88625 .53633 L .88951 .53584 L F
.62746 .49225 m .62906 .49139 L .63058 .49286 L 1 .793 0 r
F
.62746 .49225 m .62593 .49077 L .62906 .49139 L F
.83988 .53495 m .84186 .53348 L .84311 .53456 L 0 .504 1 r
F
.83988 .53495 m .83862 .53388 L .84186 .53348 L F
.91508 .53857 m .91718 .53687 L .91835 .53804 L .099 0 1 r
F
.91508 .53857 m .9139 .5374 L .91718 .53687 L F
.79995 .53199 m .80188 .53069 L .80317 .53171 L 0 .886 1 r
F
.79995 .53199 m .79866 .53097 L .80188 .53069 L F
.1647 .34935 m .16542 .34732 L .16746 .3488 L .006 0 1 r
F
.1647 .34935 m .16265 .34787 L .16542 .34732 L F
.48973 .4273 m .49105 .42585 L .49272 .42765 L 1 .887 0 r
F
.48973 .4273 m .48806 .42551 L .49105 .42585 L F
.10481 .34489 m .10544 .34274 L .10754 .34425 L .4 0 1 r
F
.10481 .34489 m .1027 .34338 L .10544 .34274 L F
.7677 .52868 m .76957 .52755 L .7709 .52852 L 0 1 .764 r
F
.7677 .52868 m .76636 .5277 L .76957 .52755 L F
.81992 .53357 m .82188 .53218 L .82315 .53323 L 0 .689 1 r
F
.81992 .53357 m .81865 .53253 L .82188 .53218 L F
.71848 .52106 m .72028 .52023 L .72167 .52119 L 0 1 .143 r
F
.71848 .52106 m .71709 .52009 L .72028 .52023 L F
.31534 .36963 m .31632 .36801 L .31819 .36946 L 0 1 .749 r
F
.31534 .36963 m .31347 .36818 L .31632 .36801 L F
.38314 .38667 m .38424 .3852 L .38603 .38676 L 0 1 .049 r
F
.38314 .38667 m .38135 .38514 L .38424 .3852 L F
.08482 .34359 m .08542 .3414 L .08755 .34293 L .521 0 1 r
F
.08482 .34359 m .08269 .34206 L .08542 .3414 L F
.62282 .49016 m .62441 .48927 L .62593 .49077 L 1 .723 0 r
F
.62282 .49016 m .62129 .48865 L .62441 .48927 L F
.48509 .42517 m .48639 .42372 L .48806 .42551 L 1 .94 0 r
F
.48509 .42517 m .48341 .42339 L .48639 .42372 L F
.2169 .35444 m .21771 .35254 L .21969 .35399 L 0 .382 1 r
F
.2169 .35444 m .21491 .35299 L .21771 .35254 L F
.18463 .35107 m .18539 .34908 L .18741 .35055 L 0 .136 1 r
F
.18463 .35107 m .18261 .3496 L .18539 .34908 L F
.663 .50615 m .66468 .50546 L .66615 .50665 L .674 1 0 r
F
.663 .50615 m .66153 .50494 L .66468 .50546 L F
.43562 .40466 m .43682 .40322 L .43855 .4049 L .52 1 0 r
F
.43562 .40466 m .43389 .40299 L .43682 .40322 L F
.86754 .53641 m .86956 .53484 L .87079 .53596 L 0 .267 1 r
F
.86754 .53641 m .86631 .5353 L .86956 .53484 L F
.75541 .52707 m .75727 .52601 L .75861 .52697 L 0 1 .618 r
F
.75541 .52707 m .75406 .5261 L .75727 .52601 L F
.73081 .52329 m .73262 .52239 L .734 .52334 L 0 1 .308 r
F
.73081 .52329 m .72943 .52233 L .73262 .52239 L F
.34458 .37608 m .34561 .37454 L .34744 .37603 L 0 1 .457 r
F
.34458 .37608 m .34274 .37461 L .34561 .37454 L F
.61818 .48804 m .61976 .48711 L .62129 .48865 L 1 .655 0 r
F
.61818 .48804 m .61665 .48649 L .61976 .48711 L F
.40472 .39351 m .40587 .39205 L .40763 .39366 L .182 1 0 r
F
.40472 .39351 m .40296 .39192 L .40587 .39205 L F
.6846 .51291 m .68633 .51222 L .68777 .51327 L .347 1 0 r
F
.6846 .51291 m .68316 .51183 L .68633 .51222 L F
.48044 .42306 m .48173 .42161 L .48341 .42339 L 1 .993 0 r
F
.48044 .42306 m .47876 .42129 L .48173 .42161 L F
.74312 .52528 m .74495 .52431 L .74631 .52526 L 0 1 .466 r
F
.74312 .52528 m .74175 .52432 L .74495 .52431 L F
.36153 .38041 m .36259 .3789 L .3644 .38041 L 0 1 .281 r
F
.36153 .38041 m .35971 .37891 L .36259 .3789 L F
.9228 .53869 m .92491 .53697 L .92608 .53815 L .153 0 1 r
F
.9228 .53869 m .92163 .53751 L .92491 .53697 L F
.89518 .53763 m .89725 .53598 L .89844 .53713 L 0 .049 1 r
F
.89518 .53763 m .89398 .53649 L .89725 .53598 L F
.27375 .36199 m .27465 .36025 L .27658 .36169 L 0 .86 1 r
F
.27375 .36199 m .27183 .36056 L .27465 .36025 L F
.70156 .5173 m .70332 .51655 L .70474 .51754 L .098 1 0 r
F
.70156 .5173 m .70014 .51629 L .70332 .51655 L F
.26145 .3601 m .26233 .35832 L .26426 .35976 L 0 .751 1 r
F
.26145 .3601 m .25951 .35867 L .26233 .35832 L F
.61354 .48588 m .61511 .48492 L .61665 .48649 L 1 .587 0 r
F
.61354 .48588 m .612 .4843 L .61511 .48492 L F
.7877 .53072 m .78961 .52948 L .79092 .53048 L 0 1 .984 r
F
.7877 .53072 m .78639 .52972 L .78961 .52948 L F
.13236 .34656 m .13302 .34445 L .1351 .34596 L .226 0 1 r
F
.13236 .34656 m .13028 .34506 L .13302 .34445 L F
.28605 .36399 m .28697 .36228 L .28888 .36373 L 0 .971 1 r
F
.28605 .36399 m .28414 .36255 L .28697 .36228 L F
.20456 .35294 m .20534 .35101 L .20734 .35247 L 0 .285 1 r
F
.20456 .35294 m .20255 .35149 L .20534 .35101 L F
.32762 .37208 m .32861 .37049 L .33047 .37196 L 0 1 .63 r
F
.32762 .37208 m .32576 .37062 L .32861 .37049 L F
.8476 .53524 m .8496 .53374 L .85085 .53483 L 0 .437 1 r
F
.8476 .53524 m .84636 .53416 L .8496 .53374 L F
.15232 .34808 m .15302 .34602 L .15508 .34751 L .093 0 1 r
F
.15232 .34808 m .15026 .3466 L .15302 .34602 L F
.47579 .42097 m .47707 .41951 L .47876 .42129 L .954 1 0 r
F
.47579 .42097 m .4741 .4192 L .47707 .41951 L F
.11238 .34513 m .11302 .34299 L .11512 .34451 L .354 0 1 r
F
.11238 .34513 m .11028 .34362 L .11302 .34299 L F
.24913 .35831 m .24999 .3565 L .25194 .35794 L 0 .645 1 r
F
.24913 .35831 m .24718 .35687 L .24999 .3565 L F
.6089 .4837 m .61046 .48271 L .612 .4843 L 1 .521 0 r
F
.6089 .4837 m .60735 .48209 L .61046 .48271 L F
.43096 .40277 m .43215 .40132 L .43389 .40299 L .465 1 0 r
F
.43096 .40277 m .42922 .40111 L .43215 .40132 L F
.80769 .53244 m .80962 .53111 L .81091 .53214 L 0 .81 1 r
F
.80769 .53244 m .8064 .53142 L .80962 .53111 L F
.17227 .34973 m .173 .34771 L .17503 .34919 L 0 .046 1 r
F
.17227 .34973 m .17023 .34825 L .173 .34771 L F
.82765 .53393 m .82962 .53251 L .83089 .53357 L 0 .618 1 r
F
.82765 .53393 m .82638 .53288 L .82962 .53251 L F
.65838 .50441 m .66005 .50372 L .66153 .50494 L .75 1 0 r
F
.65838 .50441 m .6569 .50316 L .66005 .50372 L F
.0924 .3438 m .093 .34162 L .09512 .34314 L .476 0 1 r
F
.0924 .3438 m .09027 .34227 L .093 .34162 L F
.29834 .36611 m .29929 .36444 L .30118 .36589 L 0 1 .915 r
F
.29834 .36611 m .29645 .36467 L .29929 .36444 L F
.60425 .4815 m .6058 .48047 L .60735 .48209 L 1 .455 0 r
F
.60425 .4815 m .6027 .47986 L .6058 .48047 L F
.37846 .38507 m .37955 .38359 L .38135 .38514 L 0 1 .104 r
F
.37846 .38507 m .37666 .38354 L .37955 .38359 L F
.2368 .35661 m .23764 .35476 L .23961 .35621 L 0 .541 1 r
F
.2368 .35661 m .23484 .35517 L .23764 .35476 L F
.47114 .41889 m .47242 .41743 L .4741 .4192 L .901 1 0 r
F
.47114 .41889 m .46945 .41713 L .47242 .41743 L F
.87526 .53662 m .8773 .53503 L .87852 .53615 L 0 .206 1 r
F
.87526 .53662 m .87404 .5355 L .8773 .53503 L F
.59961 .47927 m .60115 .47821 L .6027 .47986 L 1 .391 0 r
F
.59961 .47927 m .59805 .47761 L .60115 .47821 L F
.40006 .39178 m .40119 .39032 L .40296 .39192 L .127 1 0 r
F
.40006 .39178 m .39828 .3902 L .40119 .39032 L F
.9029 .53779 m .90498 .53611 L .90617 .53727 L .008 0 1 r
F
.9029 .53779 m .90171 .53663 L .90498 .53611 L F
.59496 .47703 m .59649 .47593 L .59805 .47761 L 1 .328 0 r
F
.59496 .47703 m .5934 .47535 L .59649 .47593 L F
.77544 .52934 m .77732 .52817 L .77864 .52915 L 0 1 .848 r
F
.77544 .52934 m .77411 .52835 L .77732 .52817 L F
.1922 .35151 m .19297 .34954 L .19498 .35101 L 0 .191 1 r
F
.1922 .35151 m .19019 .35004 L .19297 .34954 L F
.59032 .47478 m .59184 .47365 L .5934 .47535 L 1 .266 0 r
F
.59032 .47478 m .58875 .47308 L .59184 .47365 L F
.31063 .36836 m .31159 .36673 L .31347 .36818 L 0 1 .799 r
F
.31063 .36836 m .30875 .36692 L .31159 .36673 L F
.46649 .41683 m .46775 .41537 L .46945 .41713 L .848 1 0 r
F
.46649 .41683 m .46479 .41508 L .46775 .41537 L F
.22447 .355 m .22529 .35311 L .22727 .35456 L 0 .44 1 r
F
.22447 .355 m .22249 .35355 L .22529 .35311 L F
.4263 .40089 m .42748 .39944 L .42922 .40111 L .411 1 0 r
F
.4263 .40089 m .42456 .39925 L .42748 .39944 L F
.58567 .47252 m .58718 .47135 L .58875 .47308 L 1 .206 0 r
F
.58567 .47252 m .5841 .47079 L .58718 .47135 L F
.71391 .51993 m .71569 .51913 L .71709 .52009 L 0 1 .074 r
F
.71391 .51993 m .7125 .51895 L .71569 .51913 L F
.68 .51143 m .68172 .51076 L .68316 .51183 L .423 1 0 r
F
.68 .51143 m .67855 .51033 L .68172 .51076 L F
.58103 .47024 m .58253 .46905 L .5841 .47079 L 1 .146 0 r
F
.58103 .47024 m .57945 .4685 L .58253 .46905 L F
.85533 .5355 m .85734 .53398 L .85858 .53507 L 0 .372 1 r
F
.85533 .5355 m .85409 .53441 L .85734 .53398 L F
.35684 .37892 m .35789 .3774 L .35971 .37891 L 0 1 .335 r
F
.35684 .37892 m .35501 .37743 L .35789 .3774 L F
.57638 .46797 m .57787 .46675 L .57945 .4685 L 1 .087 0 r
F
.57638 .46797 m .5748 .46621 L .57787 .46675 L F
.33988 .37469 m .3409 .37313 L .34274 .37461 L 0 1 .509 r
F
.33988 .37469 m .33804 .37322 L .3409 .37313 L F
.65375 .50261 m .65541 .50191 L .6569 .50316 L .826 1 0 r
F
.65375 .50261 m .65226 .50134 L .65541 .50191 L F
.13993 .34686 m .14061 .34477 L .14268 .34627 L .177 0 1 r
F
.13993 .34686 m .13785 .34536 L .14061 .34477 L F
.11995 .34539 m .1206 .34326 L .1227 .34477 L .306 0 1 r
F
.11995 .34539 m .11786 .34388 L .1206 .34326 L F
.57174 .46568 m .57321 .46444 L .5748 .46621 L 1 .029 0 r
F
.57174 .46568 m .57015 .46392 L .57321 .46444 L F
.15989 .34843 m .1606 .34638 L .16265 .34787 L .042 0 1 r
F
.15989 .34843 m .15784 .34695 L .1606 .34638 L F
.56709 .4634 m .56856 .46213 L .57015 .46391 L 1 .029 0 r
F
.56709 .4634 m .5655 .46162 L .56856 .46213 L F
.76316 .52783 m .76502 .52673 L .76636 .5277 L 0 1 .706 r
F
.76316 .52783 m .76182 .52686 L .76502 .52673 L F
.09997 .34402 m .10059 .34185 L .1027 .34338 L .431 0 1 r
F
.09997 .34402 m .09785 .3425 L .10059 .34185 L F
.79544 .53124 m .79735 .52996 L .79866 .53097 L 0 .937 1 r
F
.79544 .53124 m .79413 .53023 L .79735 .52996 L F
.46183 .41479 m .46309 .41333 L .46479 .41508 L .795 1 0 r
F
.46183 .41479 m .46013 .41305 L .46309 .41333 L F
.56244 .46112 m .5639 .45983 L .5655 .46162 L 1 .085 0 r
F
.56244 .46112 m .56085 .45933 L .5639 .45983 L F
.88299 .53681 m .88504 .53519 L .88625 .53633 L 0 .145 1 r
F
.88299 .53681 m .88178 .53568 L .88504 .53519 L F
.83538 .53426 m .83736 .53281 L .83862 .53388 L 0 .548 1 r
F
.83538 .53426 m .83412 .53319 L .83736 .53281 L F
.5578 .45884 m .55925 .45752 L .56085 .45933 L 1 .141 0 r
F
.5578 .45884 m .55619 .45704 L .55925 .45752 L F
.69697 .516 m .69872 .51529 L .70014 .51629 L .171 1 0 r
F
.69697 .516 m .69554 .51498 L .69872 .51529 L F
.21213 .35345 m .21292 .35153 L .21491 .35299 L 0 .342 1 r
F
.21213 .35345 m .21013 .352 L .21292 .35153 L F
.91063 .53792 m .91272 .53623 L .9139 .5374 L .064 0 1 r
F
.91063 .53792 m .90944 .53675 L .91272 .53623 L F
.55315 .45656 m .55459 .45523 L .55619 .45704 L 1 .196 0 r
F
.55315 .45656 m .55154 .45475 L .55459 .45523 L F
.81542 .53286 m .81737 .53149 L .81865 .53253 L 0 .736 1 r
F
.81542 .53286 m .81414 .53182 L .81737 .53149 L F
.72624 .52226 m .72805 .52139 L .72943 .52233 L 0 1 .241 r
F
.72624 .52226 m .72485 .5213 L .72805 .52139 L F
.39538 .39008 m .39651 .38861 L .39828 .3902 L .072 1 0 r
F
.39538 .39008 m .39361 .38851 L .39651 .38861 L F
.37378 .38349 m .37486 .382 L .37666 .38354 L 0 1 .159 r
F
.37378 .38349 m .37197 .38197 L .37486 .382 L F
.17984 .35013 m .18058 .34813 L .18261 .3496 L 0 .099 1 r
F
.17984 .35013 m .17781 .34866 L .18058 .34813 L F
.3229 .37076 m .32389 .36916 L .32576 .37062 L 0 1 .681 r
F
.3229 .37076 m .32104 .36931 L .32389 .36916 L F
.5485 .45428 m .54993 .45293 L .55154 .45475 L 1 .251 0 r
F
.5485 .45428 m .54689 .45247 L .54993 .45293 L F
.42163 .39905 m .42281 .39759 L .42456 .39925 L .356 1 0 r
F
.42163 .39905 m .41989 .39741 L .42281 .39759 L F
.75086 .52617 m .75271 .52515 L .75406 .5261 L 0 1 .557 r
F
.75086 .52617 m .74951 .52521 L .75271 .52515 L F
.54385 .45201 m .54528 .45065 L .54689 .45247 L 1 .306 0 r
F
.54385 .45201 m .54224 .45019 L .54528 .45065 L F
.26901 .36087 m .2699 .35911 L .27183 .36056 L 0 .814 1 r
F
.26901 .36087 m .26708 .35943 L .2699 .35911 L F
.73856 .52432 m .74039 .52338 L .74175 .52432 L 0 1 .402 r
F
.73856 .52432 m .73719 .52337 L .74039 .52338 L F
.45718 .41277 m .45843 .41131 L .46013 .41305 L .741 1 0 r
F
.45718 .41277 m .45547 .41104 L .45843 .41131 L F
.53921 .44975 m .54062 .44837 L .54224 .45019 L 1 .359 0 r
F
.53921 .44975 m .53759 .44793 L .54062 .44837 L F
.28132 .36283 m .28223 .36111 L .28414 .36255 L 0 .924 1 r
F
.28132 .36283 m .2794 .3614 L .28223 .36111 L F
.64912 .50076 m .65077 .50005 L .65226 .50134 L .902 1 0 r
F
.64912 .50076 m .64763 .49945 L .65077 .50005 L F
.25669 .35902 m .25757 .35722 L .25951 .35867 L 0 .706 1 r
F
.25669 .35902 m .25475 .35758 L .25757 .35722 L F
.53456 .44749 m .53596 .4461 L .53759 .44793 L 1 .413 0 r
F
.53456 .44749 m .53293 .44567 L .53596 .4461 L F
.86306 .53574 m .86508 .53419 L .86631 .5353 L 0 .308 1 r
F
.86306 .53574 m .86183 .53464 L .86508 .53419 L F
.52991 .44524 m .53131 .44384 L .53293 .44567 L 1 .466 0 r
F
.52991 .44524 m .52828 .44342 L .53131 .44384 L F
.24437 .35726 m .24522 .35543 L .24718 .35687 L 0 .601 1 r
F
.24437 .35726 m .24241 .35581 L .24522 .35543 L F
.29361 .36491 m .29455 .36322 L .29645 .36467 L 0 1 .963 r
F
.29361 .36491 m .29171 .36347 L .29455 .36322 L F
.67538 .50989 m .6771 .50923 L .67855 .51033 L .499 1 0 r
F
.67538 .50989 m .67393 .50877 L .6771 .50923 L F
.19977 .35197 m .20055 .35002 L .20255 .35149 L 0 .246 1 r
F
.19977 .35197 m .19776 .35051 L .20055 .35002 L F
.52526 .44301 m .52665 .44159 L .52828 .44342 L 1 .519 0 r
F
.52526 .44301 m .52363 .44118 L .52665 .44159 L F
.78318 .52994 m .78507 .52873 L .78639 .52972 L 0 1 .93 r
F
.78318 .52994 m .78186 .52895 L .78507 .52873 L F
.12753 .34567 m .12819 .34355 L .13028 .34506 L .258 0 1 r
F
.12753 .34567 m .12544 .34416 L .12819 .34355 L F
.91835 .53804 m .92046 .53633 L .92163 .53751 L .119 0 1 r
F
.91835 .53804 m .91718 .53687 L .92046 .53633 L F
.89072 .53698 m .89278 .53534 L .89398 .53649 L 0 .086 1 r
F
.89072 .53698 m .88951 .53584 L .89278 .53534 L F
.1475 .34717 m .14819 .3451 L .15026 .3466 L .127 0 1 r
F
.1475 .34717 m .14544 .34568 L .14819 .3451 L F
.45252 .41077 m .45377 .40931 L .45547 .41104 L .688 1 0 r
F
.45252 .41077 m .45081 .40905 L .45377 .40931 L F
.10754 .34425 m .10817 .3421 L .11028 .34362 L .385 0 1 r
F
.10754 .34425 m .10544 .34274 L .10817 .3421 L F
.52062 .44078 m .52199 .43935 L .52363 .44118 L 1 .572 0 r
F
.52062 .44078 m .51898 .43895 L .52199 .43935 L F
.41697 .39723 m .41814 .39577 L .41989 .39741 L .301 1 0 r
F
.41697 .39723 m .41522 .3956 L .41814 .39577 L F
.35214 .37746 m .35318 .37593 L .35501 .37743 L 0 1 .388 r
F
.35214 .37746 m .35031 .37597 L .35318 .37593 L F
.23204 .35558 m .23287 .35372 L .23484 .35517 L 0 .499 1 r
F
.23204 .35558 m .23006 .35414 L .23287 .35372 L F
.84311 .53456 m .84511 .53308 L .84636 .53416 L 0 .48 1 r
F
.84311 .53456 m .84186 .53348 L .84511 .53308 L F
.64449 .49886 m .64613 .49812 L .64763 .49945 L .976 1 0 r
F
.64449 .49886 m .64299 .49751 L .64613 .49812 L F
.16746 .3488 m .16819 .34677 L .17023 .34825 L 0 .01 1 r
F
.16746 .3488 m .16542 .34732 L .16819 .34677 L F
.30591 .36712 m .30686 .36546 L .30875 .36692 L 0 1 .849 r
F
.30591 .36712 m .30402 .36567 L .30686 .36546 L F
.51597 .43856 m .51733 .43713 L .51898 .43895 L 1 .625 0 r
F
.51597 .43856 m .51432 .43674 L .51733 .43713 L F
.33518 .37331 m .33619 .37174 L .33804 .37322 L 0 1 .562 r
F
.33518 .37331 m .33333 .37184 L .33619 .37174 L F
.39071 .38841 m .39182 .38693 L .39361 .38851 L .017 1 0 r
F
.39071 .38841 m .38892 .38684 L .39182 .38693 L F
.08755 .34293 m .08814 .34074 L .09027 .34227 L .506 0 1 r
F
.08755 .34293 m .08542 .3414 L .08814 .34074 L F
.80317 .53171 m .8051 .5304 L .8064 .53142 L 0 .86 1 r
F
.80317 .53171 m .80188 .53069 L .8051 .5304 L F
.70932 .51875 m .7111 .51799 L .7125 .51895 L 0 1 .002 r
F
.70932 .51875 m .70792 .51777 L .7111 .51799 L F
.82315 .53323 m .82511 .53183 L .82638 .53288 L 0 .664 1 r
F
.82315 .53323 m .82188 .53218 L .82511 .53183 L F
.51132 .43635 m .51268 .43491 L .51432 .43674 L 1 .677 0 r
F
.51132 .43635 m .50967 .43453 L .51268 .43491 L F
.36909 .38194 m .37017 .38044 L .37197 .38197 L 0 1 .213 r
F
.36909 .38194 m .36728 .38042 L .37017 .38044 L F
.44787 .40879 m .4491 .40733 L .45081 .40905 L .634 1 0 r
F
.44787 .40879 m .44615 .40708 L .4491 .40733 L F
.18741 .35055 m .18817 .34857 L .19019 .35004 L 0 .153 1 r
F
.18741 .35055 m .18539 .34908 L .18817 .34857 L F
.69237 .51466 m .69412 .51397 L .69554 .51498 L .246 1 0 r
F
.69237 .51466 m .69094 .51363 L .69412 .51397 L F
.87079 .53596 m .87282 .53438 L .87404 .5355 L 0 .245 1 r
F
.87079 .53596 m .86956 .53484 L .87282 .53438 L F
.21969 .35399 m .2205 .35209 L .22249 .35355 L 0 .399 1 r
F
.21969 .35399 m .21771 .35254 L .2205 .35209 L F
.7709 .52852 m .77278 .52738 L .77411 .52835 L 0 1 .792 r
F
.7709 .52852 m .76957 .52755 L .77278 .52738 L F
.50667 .43416 m .50802 .43271 L .50967 .43453 L 1 .73 0 r
F
.50667 .43416 m .50501 .43234 L .50802 .43271 L F
.63985 .49691 m .64149 .49614 L .64299 .49751 L 1 .949 0 r
F
.63985 .49691 m .63835 .49552 L .64149 .49614 L F
.89844 .53713 m .90052 .53547 L .90171 .53663 L 0 .028 1 r
F
.89844 .53713 m .89725 .53598 L .90052 .53547 L F
.31819 .36946 m .31917 .36784 L .32104 .36931 L 0 1 .732 r
F
.31819 .36946 m .31632 .36801 L .31917 .36784 L F
.50202 .43197 m .50336 .43052 L .50501 .43234 L 1 .782 0 r
F
.50202 .43197 m .50036 .43016 L .50336 .43052 L F
.67077 .5083 m .67247 .50765 L .67393 .50877 L .576 1 0 r
F
.67077 .5083 m .66931 .50715 L .67247 .50765 L F
.4123 .39543 m .41346 .39397 L .41522 .3956 L .247 1 0 r
F
.4123 .39543 m .41054 .39381 L .41346 .39397 L F
.1351 .34596 m .13578 .34386 L .13785 .34536 L .21 0 1 r
F
.1351 .34596 m .13302 .34445 L .13578 .34386 L F
.11512 .34451 m .11576 .34237 L .11786 .34388 L .338 0 1 r
F
.11512 .34451 m .11302 .34299 L .11576 .34237 L F
.72167 .52119 m .72347 .52035 L .72485 .5213 L 0 1 .172 r
F
.72167 .52119 m .72028 .52023 L .72347 .52035 L F
.15508 .34751 m .15578 .34545 L .15784 .34695 L .076 0 1 r
F
.15508 .34751 m .15302 .34602 L .15578 .34545 L F
.44321 .40683 m .44443 .40537 L .44615 .40708 L .58 1 0 r
F
.44321 .40683 m .44149 .40514 L .44443 .40537 L F
.85085 .53483 m .85285 .53332 L .85409 .53441 L 0 .414 1 r
F
.85085 .53483 m .8496 .53374 L .85285 .53332 L F
.49737 .42981 m .4987 .42835 L .50036 .43016 L 1 .834 0 r
F
.49737 .42981 m .4957 .428 L .4987 .42835 L F
.75861 .52697 m .76047 .52591 L .76182 .52686 L 0 1 .647 r
F
.75861 .52697 m .75727 .52601 L .76047 .52591 L F
.63522 .4949 m .63684 .49411 L .63835 .49552 L 1 .876 0 r
F
.63522 .4949 m .6337 .49348 L .63684 .49411 L F
.20734 .35247 m .20813 .35053 L .21013 .352 L 0 .302 1 r
F
.20734 .35247 m .20534 .35101 L .20813 .35053 L F
.09512 .34314 m .09573 .34097 L .09785 .3425 L .461 0 1 r
F
.09512 .34314 m .093 .34162 L .09573 .34097 L F
.79092 .53048 m .79283 .52923 L .79413 .53023 L 0 .989 1 r
F
.79092 .53048 m .78961 .52948 L .79283 .52923 L F
.38603 .38676 m .38714 .38527 L .38892 .38684 L 0 1 .037 r
F
.38603 .38676 m .38424 .3852 L .38714 .38527 L F
.26426 .35976 m .26515 .35799 L .26708 .35943 L 0 .769 1 r
F
.26426 .35976 m .26233 .35832 L .26515 .35799 L F
.27658 .36169 m .27748 .35995 L .2794 .3614 L 0 .877 1 r
F
.27658 .36169 m .27465 .36025 L .27748 .35995 L F
.17503 .34919 m .17577 .34717 L .17781 .34866 L 0 .063 1 r
F
.17503 .34919 m .173 .34771 L .17577 .34717 L F
.49272 .42765 m .49404 .42619 L .4957 .428 L 1 .887 0 r
F
.49272 .42765 m .49105 .42585 L .49404 .42619 L F
.734 .52334 m .73582 .52243 L .73719 .52337 L 0 1 .337 r
F
.734 .52334 m .73262 .52239 L .73582 .52243 L F
.74631 .52526 m .74815 .52427 L .74951 .52521 L 0 1 .495 r
F
.74631 .52526 m .74495 .52431 L .74815 .52427 L F
.25194 .35794 m .2528 .35613 L .25475 .35758 L 0 .662 1 r
F
.25194 .35794 m .24999 .3565 L .2528 .35613 L F
.83089 .53357 m .83286 .53214 L .83412 .53319 L 0 .593 1 r
F
.83089 .53357 m .82962 .53251 L .83286 .53214 L F
.34744 .37603 m .34848 .37448 L .35031 .37597 L 0 1 .441 r
F
.34744 .37603 m .34561 .37454 L .34848 .37448 L F
.87852 .53615 m .88056 .53455 L .88178 .53568 L 0 .184 1 r
F
.87852 .53615 m .8773 .53503 L .88056 .53455 L F
.28888 .36373 m .28981 .36202 L .29171 .36347 L 0 .989 1 r
F
.28888 .36373 m .28697 .36228 L .28981 .36202 L F
.81091 .53214 m .81285 .53079 L .81414 .53182 L 0 .784 1 r
F
.81091 .53214 m .80962 .53111 L .81285 .53079 L F
.90617 .53727 m .90826 .53559 L .90944 .53675 L .028 0 1 r
F
.90617 .53727 m .90498 .53611 L .90826 .53559 L F
.63058 .49286 m .63219 .49203 L .6337 .49348 L 1 .804 0 r
F
.63058 .49286 m .62906 .49139 L .63219 .49203 L F
.3644 .38041 m .36547 .3789 L .36728 .38042 L 0 1 .267 r
F
.3644 .38041 m .36259 .3789 L .36547 .3789 L F
.48806 .42551 m .48938 .42405 L .49105 .42585 L 1 .939 0 r
F
.48806 .42551 m .48639 .42372 L .48938 .42405 L F
.43855 .4049 m .43976 .40344 L .44149 .40514 L .526 1 0 r
F
.43855 .4049 m .43682 .40322 L .43976 .40344 L F
.23961 .35621 m .24045 .35436 L .24241 .35581 L 0 .558 1 r
F
.23961 .35621 m .23764 .35476 L .24045 .35436 L F
.33047 .37196 m .33147 .37037 L .33333 .37184 L 0 1 .614 r
F
.33047 .37196 m .32861 .37049 L .33147 .37037 L F
.40763 .39366 m .40878 .39219 L .41054 .39381 L .192 1 0 r
F
.40763 .39366 m .40587 .39205 L .40878 .39219 L F
.66615 .50665 m .66784 .50599 L .66931 .50715 L .653 1 0 r
F
.66615 .50665 m .66468 .50546 L .66784 .50599 L F
.30118 .36589 m .30213 .36422 L .30402 .36567 L 0 1 .898 r
F
.30118 .36589 m .29929 .36444 L .30213 .36422 L F
.19498 .35101 m .19575 .34904 L .19776 .35051 L 0 .208 1 r
F
.19498 .35101 m .19297 .34954 L .19575 .34904 L F
.68777 .51327 m .68951 .51261 L .69094 .51363 L .321 1 0 r
F
.68777 .51327 m .68633 .51222 L .68951 .51261 L F
.70474 .51754 m .70651 .51681 L .70792 .51777 L .07 1 0 r
F
.70474 .51754 m .70332 .51655 L .70651 .51681 L F
.62593 .49077 m .62753 .48991 L .62906 .49139 L 1 .733 0 r
F
.62593 .49077 m .62441 .48927 L .62753 .48991 L F
.48341 .42339 m .48471 .42193 L .48639 .42372 L 1 .992 0 r
F
.48341 .42339 m .48173 .42161 L .48471 .42193 L F
.85858 .53507 m .86059 .53354 L .86183 .53464 L 0 .349 1 r
F
.85858 .53507 m .85734 .53398 L .86059 .53354 L F
.1227 .34477 m .12335 .34265 L .12544 .34416 L .291 0 1 r
F
.1227 .34477 m .1206 .34326 L .12335 .34265 L F
.14268 .34627 m .14337 .34418 L .14544 .34568 L .161 0 1 r
F
.14268 .34627 m .14061 .34477 L .14337 .34418 L F
.22727 .35456 m .22809 .35268 L .23006 .35414 L 0 .457 1 r
F
.22727 .35456 m .22529 .35311 L .22809 .35268 L F
.77864 .52915 m .78054 .52797 L .78186 .52895 L 0 1 .876 r
F
.77864 .52915 m .77732 .52817 L .78054 .52797 L F
.1027 .34338 m .10332 .34121 L .10544 .34274 L .416 0 1 r
F
.1027 .34338 m .10059 .34185 L .10332 .34121 L F
.62129 .48865 m .62288 .48775 L .62441 .48927 L 1 .663 0 r
F
.62129 .48865 m .61976 .48711 L .62288 .48775 L F
.16265 .34787 m .16337 .34583 L .16542 .34732 L .025 0 1 r
F
.16265 .34787 m .1606 .34638 L .16337 .34583 L F
.43389 .40299 m .43509 .40153 L .43682 .40322 L .472 1 0 r
F
.43389 .40299 m .43215 .40132 L .43509 .40153 L F
.88625 .53633 m .88831 .5347 L .88951 .53584 L 0 .124 1 r
F
.88625 .53633 m .88504 .53519 L .88831 .5347 L F
.38135 .38514 m .38245 .38364 L .38424 .3852 L 0 1 .092 r
F
.38135 .38514 m .37955 .38359 L .38245 .38364 L F
.9139 .5374 m .916 .53569 L .91718 .53687 L .084 0 1 r
F
.9139 .5374 m .91272 .53623 L .916 .53569 L F
.47876 .42129 m .48005 .41982 L .48173 .42161 L .956 1 0 r
F
.47876 .42129 m .47707 .41951 L .48005 .41982 L F
.31347 .36818 m .31444 .36655 L .31632 .36801 L 0 1 .782 r
F
.31347 .36818 m .31159 .36673 L .31444 .36655 L F
.83862 .53388 m .84061 .53241 L .84186 .53348 L 0 .524 1 r
F
.83862 .53388 m .83736 .53281 L .84061 .53241 L F
.08269 .34206 m .08328 .33986 L .08542 .3414 L .536 0 1 r
F
.08269 .34206 m .08056 .34052 L .08328 .33986 L F
.61665 .48649 m .61822 .48556 L .61976 .48711 L 1 .594 0 r
F
.61665 .48649 m .61511 .48492 L .61822 .48556 L F
.79866 .53097 m .80058 .52968 L .80188 .53069 L 0 .91 1 r
F
.79866 .53097 m .79735 .52996 L .80058 .52968 L F
.21491 .35299 m .21572 .35107 L .21771 .35254 L 0 .359 1 r
F
.21491 .35299 m .21292 .35153 L .21572 .35107 L F
.40296 .39192 m .4041 .39044 L .40587 .39205 L .137 1 0 r
F
.40296 .39192 m .40119 .39032 L .4041 .39044 L F
.18261 .3496 m .18336 .3476 L .18539 .34908 L 0 .116 1 r
F
.18261 .3496 m .18058 .34813 L .18336 .3476 L F
.81865 .53253 m .8206 .53114 L .82188 .53218 L 0 .711 1 r
F
.81865 .53253 m .81737 .53149 L .8206 .53114 L F
.4741 .4192 m .47539 .41773 L .47707 .41951 L .903 1 0 r
F
.4741 .4192 m .47242 .41743 L .47539 .41773 L F
.612 .4843 m .61357 .48333 L .61511 .48492 L 1 .527 0 r
F
.612 .4843 m .61046 .48271 L .61357 .48333 L F
.66153 .50494 m .66321 .50428 L .66468 .50546 L .73 1 0 r
F
.66153 .50494 m .66005 .50372 L .66321 .50428 L F
.76636 .5277 m .76823 .52659 L .76957 .52755 L 0 1 .734 r
F
.76636 .5277 m .76502 .52673 L .76823 .52659 L F
.34274 .37461 m .34377 .37305 L .34561 .37454 L 0 1 .494 r
F
.34274 .37461 m .3409 .37313 L .34377 .37305 L F
.71709 .52009 m .71888 .51929 L .72028 .52023 L 0 1 .103 r
F
.71709 .52009 m .71569 .51913 L .71888 .51929 L F
.35971 .37891 m .36077 .37738 L .36259 .3789 L 0 1 .321 r
F
.35971 .37891 m .35789 .3774 L .36077 .37738 L F
.60735 .48209 m .60891 .48109 L .61046 .48271 L 1 .46 0 r
F
.60735 .48209 m .6058 .48047 L .60891 .48109 L F
.86631 .5353 m .86834 .53373 L .86956 .53484 L 0 .285 1 r
F
.86631 .5353 m .86508 .53419 L .86834 .53373 L F
.42922 .40111 m .43042 .39964 L .43215 .40132 L .418 1 0 r
F
.42922 .40111 m .42748 .39944 L .43042 .39964 L F
.6027 .47986 m .60425 .47882 L .6058 .48047 L 1 .395 0 r
F
.6027 .47986 m .60115 .47821 L .60425 .47882 L F
.92163 .53751 m .92374 .53579 L .92491 .53697 L .139 0 1 r
F
.92163 .53751 m .92046 .53633 L .92374 .53579 L F
.46945 .41713 m .47072 .41566 L .47242 .41743 L .851 1 0 r
F
.46945 .41713 m .46775 .41537 L .47072 .41566 L F
.27183 .36056 m .27273 .3588 L .27465 .36025 L 0 .831 1 r
F
.27183 .36056 m .2699 .35911 L .27273 .3588 L F
.25951 .35867 m .26039 .35687 L .26233 .35832 L 0 .724 1 r
F
.25951 .35867 m .25757 .35722 L .26039 .35687 L F
.13028 .34506 m .13094 .34294 L .13302 .34445 L .243 0 1 r
F
.13028 .34506 m .12819 .34355 L .13094 .34294 L F
.89398 .53649 m .89605 .53483 L .89725 .53598 L 0 .065 1 r
F
.89398 .53649 m .89278 .53534 L .89605 .53483 L F
.68316 .51183 m .68489 .51118 L .68633 .51222 L .398 1 0 r
F
.68316 .51183 m .68172 .51076 L .68489 .51118 L F
.75406 .5261 m .75592 .52507 L .75727 .52601 L 0 1 .586 r
F
.75406 .5261 m .75271 .52515 L .75592 .52507 L F
.32576 .37062 m .32675 .36902 L .32861 .37049 L 0 1 .665 r
F
.32576 .37062 m .32389 .36916 L .32675 .36902 L F
.59805 .47761 m .59959 .47653 L .60115 .47821 L 1 .332 0 r
F
.59805 .47761 m .59649 .47593 L .59959 .47653 L F
.20255 .35149 m .20334 .34954 L .20534 .35101 L 0 .263 1 r
F
.20255 .35149 m .20055 .35002 L .20334 .34954 L F
.15026 .3466 m .15096 .34452 L .15302 .34602 L .111 0 1 r
F
.15026 .3466 m .14819 .3451 L .15096 .34452 L F
.11028 .34362 m .11091 .34147 L .11302 .34299 L .37 0 1 r
F
.11028 .34362 m .10817 .3421 L .11091 .34147 L F
.28414 .36255 m .28506 .36083 L .28697 .36228 L 0 .941 1 r
F
.28414 .36255 m .28223 .36111 L .28506 .36083 L F
.72943 .52233 m .73124 .52146 L .73262 .52239 L 0 1 .27 r
F
.72943 .52233 m .72805 .52139 L .73124 .52146 L F
.24718 .35687 m .24803 .35504 L .24999 .3565 L 0 .619 1 r
F
.24718 .35687 m .24522 .35543 L .24803 .35504 L F
.5934 .47535 m .59493 .47424 L .59649 .47593 L 1 .269 0 r
F
.5934 .47535 m .59184 .47365 L .59493 .47424 L F
.74175 .52432 m .74359 .52337 L .74495 .52431 L 0 1 .431 r
F
.74175 .52432 m .74039 .52338 L .74359 .52337 L F
.58875 .47308 m .59027 .47193 L .59184 .47365 L 1 .207 0 r
F
.58875 .47308 m .58718 .47135 L .59027 .47193 L F
.09027 .34227 m .09088 .34008 L .093 .34162 L .491 0 1 r
F
.09027 .34227 m .08814 .34074 L .09088 .34008 L F
.37666 .38354 m .37775 .38204 L .37955 .38359 L 0 1 .146 r
F
.37666 .38354 m .37486 .382 L .37775 .38204 L F
.70014 .51629 m .7019 .51558 L .70332 .51655 L .144 1 0 r
F
.70014 .51629 m .69872 .51529 L .7019 .51558 L F
.84636 .53416 m .84835 .53266 L .8496 .53374 L 0 .456 1 r
F
.84636 .53416 m .84511 .53308 L .84835 .53266 L F
.17023 .34825 m .17096 .34622 L .173 .34771 L 0 .027 1 r
F
.17023 .34825 m .16819 .34677 L .17096 .34622 L F
.5841 .47079 m .58561 .46961 L .58718 .47135 L 1 .147 0 r
F
.5841 .47079 m .58253 .46905 L .58561 .46961 L F
.78639 .52972 m .78829 .52849 L .78961 .52948 L 0 1 .958 r
F
.78639 .52972 m .78507 .52873 L .78829 .52849 L F
.46479 .41508 m .46606 .41361 L .46775 .41537 L .798 1 0 r
F
.46479 .41508 m .46309 .41333 L .46606 .41361 L F
.29645 .36467 m .29739 .36298 L .29929 .36444 L 0 1 .946 r
F
.29645 .36467 m .29455 .36322 L .29739 .36298 L F
.39828 .3902 m .39942 .38872 L .40119 .39032 L .083 1 0 r
F
.39828 .3902 m .39651 .38861 L .39942 .38872 L F
.6569 .50316 m .65857 .5025 L .66005 .50372 L .808 1 0 r
F
.6569 .50316 m .65541 .50191 L .65857 .5025 L F
.57945 .4685 m .58095 .4673 L .58253 .46905 L 1 .088 0 r
F
.57945 .4685 m .57787 .46675 L .58095 .4673 L F
.23484 .35517 m .23567 .3533 L .23764 .35476 L 0 .516 1 r
F
.23484 .35517 m .23287 .35372 L .23567 .3533 L F
.5748 .46621 m .57629 .46498 L .57787 .46675 L 1 .029 0 r
F
.5748 .46621 m .57321 .46444 L .57629 .46498 L F
.42456 .39925 m .42574 .39778 L .42748 .39944 L .364 1 0 r
F
.42456 .39925 m .42281 .39759 L .42574 .39778 L F
.57015 .46391 m .57163 .46265 L .57321 .46444 L 1 .029 0 r
F
.57015 .46391 m .56856 .46213 L .57163 .46265 L F
.82638 .53288 m .82835 .53146 L .82962 .53251 L 0 .639 1 r
F
.82638 .53288 m .82511 .53183 L .82835 .53146 L F
.5655 .46162 m .56696 .46034 L .56856 .46213 L 1 .086 0 r
F
.5655 .46162 m .5639 .45983 L .56696 .46034 L F
.8064 .53142 m .80833 .53009 L .80962 .53111 L 0 .834 1 r
F
.8064 .53142 m .8051 .5304 L .80833 .53009 L F
.56085 .45933 m .5623 .45802 L .5639 .45983 L 1 .142 0 r
F
.56085 .45933 m .55925 .45752 L .5623 .45802 L F
.87404 .5355 m .87608 .5339 L .8773 .53503 L 0 .223 1 r
F
.87404 .5355 m .87282 .53438 L .87608 .5339 L F
.55619 .45704 m .55764 .45571 L .55925 .45752 L 1 .197 0 r
F
.55619 .45704 m .55459 .45523 L .55764 .45571 L F
.19019 .35004 m .19095 .34806 L .19297 .34954 L 0 .17 1 r
F
.19019 .35004 m .18817 .34857 L .19095 .34806 L F
.90171 .53663 m .90379 .53495 L .90498 .53611 L 0 .008 1 r
F
.90171 .53663 m .90052 .53547 L .90379 .53495 L F
.46013 .41305 m .46139 .41158 L .46309 .41333 L .745 1 0 r
F
.46013 .41305 m .45843 .41131 L .46139 .41158 L F
.55154 .45475 m .55298 .4534 L .55459 .45523 L 1 .252 0 r
F
.55154 .45475 m .54993 .45293 L .55298 .4534 L F
.30875 .36692 m .30971 .36526 L .31159 .36673 L 0 1 .832 r
F
.30875 .36692 m .30686 .36546 L .30971 .36526 L F
.22249 .35355 m .2233 .35165 L .22529 .35311 L 0 .417 1 r
F
.22249 .35355 m .2205 .35209 L .2233 .35165 L F
.54689 .45247 m .54832 .45111 L .54993 .45293 L 1 .307 0 r
F
.54689 .45247 m .54528 .45065 L .54832 .45111 L F
.35501 .37743 m .35606 .37589 L .35789 .3774 L 0 1 .374 r
F
.35501 .37743 m .35318 .37593 L .35606 .37589 L F
.54224 .45019 m .54366 .44882 L .54528 .45065 L 1 .361 0 r
F
.54224 .45019 m .54062 .44837 L .54366 .44882 L F
.33804 .37322 m .33905 .37164 L .3409 .37313 L 0 1 .546 r
F
.33804 .37322 m .33619 .37174 L .33905 .37164 L F
.13785 .34536 m .13853 .34326 L .14061 .34477 L .194 0 1 r
F
.13785 .34536 m .13578 .34386 L .13853 .34326 L F
.11786 .34388 m .11851 .34174 L .1206 .34326 L .323 0 1 r
F
.11786 .34388 m .11576 .34237 L .11851 .34174 L F
.53759 .44793 m .539 .44653 L .54062 .44837 L 1 .414 0 r
F
.53759 .44793 m .53596 .4461 L .539 .44653 L F
.65226 .50134 m .65393 .50065 L .65541 .50191 L .884 1 0 r
F
.65226 .50134 m .65077 .50005 L .65393 .50065 L F
.77411 .52835 m .776 .5272 L .77732 .52817 L 0 1 .82 r
F
.77411 .52835 m .77278 .52738 L .776 .5272 L F
.67855 .51033 m .68027 .50969 L .68172 .51076 L .475 1 0 r
F
.67855 .51033 m .6771 .50923 L .68027 .50969 L F
.15784 .34695 m .15855 .34489 L .1606 .34638 L .06 0 1 r
F
.15784 .34695 m .15578 .34545 L .15855 .34489 L F
.53293 .44567 m .53434 .44426 L .53596 .4461 L 1 .467 0 r
F
.53293 .44567 m .53131 .44384 L .53434 .44426 L F
.09785 .3425 m .09847 .34032 L .10059 .34185 L .446 0 1 r
F
.09785 .3425 m .09573 .34097 L .09847 .34032 L F
.85409 .53441 m .8561 .53288 L .85734 .53398 L 0 .39 1 r
F
.85409 .53441 m .85285 .53332 L .8561 .53288 L F
.41989 .39741 m .42106 .39594 L .42281 .39759 L .309 1 0 r
F
.41989 .39741 m .41814 .39577 L .42106 .39594 L F
.45547 .41104 m .45672 .40957 L .45843 .41131 L .692 1 0 r
F
.45547 .41104 m .45377 .40931 L .45672 .40957 L F
.39361 .38851 m .39473 .38702 L .39651 .38861 L .028 1 0 r
F
.39361 .38851 m .39182 .38693 L .39473 .38702 L F
.52828 .44342 m .52967 .442 L .53131 .44384 L 1 .52 0 r
F
.52828 .44342 m .52665 .44159 L .52967 .442 L F
.7125 .51895 m .71429 .51818 L .71569 .51913 L 0 1 .031 r
F
.7125 .51895 m .7111 .51799 L .71429 .51818 L F
.37197 .38197 m .37306 .38045 L .37486 .382 L 0 1 .2 r
F
.37197 .38197 m .37017 .38044 L .37306 .38045 L F
.21013 .352 m .21093 .35006 L .21292 .35153 L 0 .319 1 r
F
.21013 .352 m .20813 .35053 L .21093 .35006 L F
.52363 .44118 m .52501 .43975 L .52665 .44159 L 1 .573 0 r
F
.52363 .44118 m .52199 .43935 L .52501 .43975 L F
.17781 .34866 m .17855 .34664 L .18058 .34813 L 0 .079 1 r
F
.17781 .34866 m .17577 .34717 L .17855 .34664 L F
.88178 .53568 m .88383 .53406 L .88504 .53519 L 0 .162 1 r
F
.88178 .53568 m .88056 .53455 L .88383 .53406 L F
.32104 .36931 m .32202 .36768 L .32389 .36916 L 0 1 .715 r
F
.32104 .36931 m .31917 .36784 L .32202 .36768 L F
.90944 .53675 m .91154 .53506 L .91272 .53623 L .049 0 1 r
F
.90944 .53675 m .90826 .53559 L .91154 .53506 L F
.83412 .53319 m .8361 .53175 L .83736 .53281 L 0 .568 1 r
F
.83412 .53319 m .83286 .53214 L .8361 .53175 L F
.79413 .53023 m .79605 .52897 L .79735 .52996 L 0 .962 1 r
F
.79413 .53023 m .79283 .52923 L .79605 .52897 L F
.51898 .43895 m .52035 .43752 L .52199 .43935 L 1 .626 0 r
F
.51898 .43895 m .51733 .43713 L .52035 .43752 L F
.76182 .52686 m .76368 .52578 L .76502 .52673 L 0 1 .675 r
F
.76182 .52686 m .76047 .52591 L .76368 .52578 L F
.26708 .35943 m .26797 .35766 L .2699 .35911 L 0 .786 1 r
F
.26708 .35943 m .26515 .35799 L .26797 .35766 L F
.64763 .49945 m .64928 .49875 L .65077 .50005 L .96 1 0 r
F
.64763 .49945 m .64613 .49812 L .64928 .49875 L F
.69554 .51498 m .6973 .51431 L .69872 .51529 L .219 1 0 r
F
.69554 .51498 m .69412 .51397 L .6973 .51431 L F
.81414 .53182 m .81609 .53046 L .81737 .53149 L 0 .759 1 r
F
.81414 .53182 m .81285 .53079 L .81609 .53046 L F
.45081 .40905 m .45205 .40758 L .45377 .40931 L .638 1 0 r
F
.45081 .40905 m .4491 .40733 L .45205 .40758 L F
.2794 .3614 m .28031 .35965 L .28223 .36111 L 0 .895 1 r
F
.2794 .3614 m .27748 .35995 L .28031 .35965 L F
.25475 .35758 m .25562 .35576 L .25757 .35722 L 0 .68 1 r
F
.25475 .35758 m .2528 .35613 L .25562 .35576 L F
.51432 .43674 m .51569 .43529 L .51733 .43713 L 1 .678 0 r
F
.51432 .43674 m .51268 .43491 L .51569 .43529 L F
.72485 .5213 m .72666 .52046 L .72805 .52139 L 0 1 .202 r
F
.72485 .5213 m .72347 .52035 L .72666 .52046 L F
.50967 .43453 m .51103 .43308 L .51268 .43491 L 1 .73 0 r
F
.50967 .43453 m .50802 .43271 L .51103 .43308 L F
.41522 .3956 m .41639 .39412 L .41814 .39577 L .255 1 0 r
F
.41522 .3956 m .41346 .39397 L .41639 .39412 L F
.29171 .36347 m .29265 .36177 L .29455 .36322 L 0 1 .994 r
F
.29171 .36347 m .28981 .36202 L .29265 .36177 L F
.24241 .35581 m .24326 .35397 L .24522 .35543 L 0 .576 1 r
F
.24241 .35581 m .24045 .35436 L .24326 .35397 L F
.19776 .35051 m .19854 .34854 L .20055 .35002 L 0 .225 1 r
F
.19776 .35051 m .19575 .34904 L .19854 .34854 L F
.74951 .52521 m .75136 .52421 L .75271 .52515 L 0 1 .524 r
F
.74951 .52521 m .74815 .52427 L .75136 .52421 L F
.12544 .34416 m .1261 .34203 L .12819 .34355 L .275 0 1 r
F
.12544 .34416 m .12335 .34265 L .1261 .34203 L F
.86183 .53464 m .86385 .53308 L .86508 .53419 L 0 .326 1 r
F
.86183 .53464 m .86059 .53354 L .86385 .53308 L F
.14544 .34568 m .14613 .3436 L .14819 .3451 L .145 0 1 r
F
.14544 .34568 m .14337 .34418 L .14613 .3436 L F
.73719 .52337 m .73902 .52245 L .74039 .52338 L 0 1 .366 r
F
.73719 .52337 m .73582 .52243 L .73902 .52245 L F
.10544 .34274 m .10606 .34057 L .10817 .3421 L .401 0 1 r
F
.10544 .34274 m .10332 .34121 L .10606 .34057 L F
.50501 .43234 m .50636 .43088 L .50802 .43271 L 1 .782 0 r
F
.50501 .43234 m .50336 .43052 L .50636 .43088 L F
.35031 .37597 m .35135 .37442 L .35318 .37593 L 0 1 .427 r
F
.35031 .37597 m .34848 .37448 L .35135 .37442 L F
.67393 .50877 m .67564 .50814 L .6771 .50923 L .553 1 0 r
F
.67393 .50877 m .67247 .50765 L .67564 .50814 L F
.38892 .38684 m .39004 .38535 L .39182 .38693 L 0 1 .026 r
F
.38892 .38684 m .38714 .38527 L .39004 .38535 L F
.91718 .53687 m .91929 .53515 L .92046 .53633 L .104 0 1 r
F
.91718 .53687 m .916 .53569 L .91929 .53515 L F
.64299 .49751 m .64463 .49678 L .64613 .49812 L 1 .964 0 r
F
.64299 .49751 m .64149 .49614 L .64463 .49678 L F
.44615 .40708 m .44738 .40561 L .4491 .40733 L .585 1 0 r
F
.44615 .40708 m .44443 .40537 L .44738 .40561 L F
.88951 .53584 m .89158 .5342 L .89278 .53534 L 0 .102 1 r
F
.88951 .53584 m .88831 .5347 L .89158 .5342 L F
.16542 .34732 m .16614 .34527 L .16819 .34677 L .009 0 1 r
F
.16542 .34732 m .16337 .34583 L .16614 .34527 L F
.23006 .35414 m .23089 .35225 L .23287 .35372 L 0 .475 1 r
F
.23006 .35414 m .22809 .35268 L .23089 .35225 L F
.08542 .3414 m .08601 .3392 L .08814 .34074 L .521 0 1 r
F
.08542 .3414 m .08328 .33986 L .08601 .3392 L F
.30402 .36567 m .30497 .364 L .30686 .36546 L 0 1 .881 r
F
.30402 .36567 m .30213 .36422 L .30497 .364 L F
.33333 .37184 m .33433 .37025 L .33619 .37174 L 0 1 .598 r
F
.33333 .37184 m .33147 .37037 L .33433 .37025 L F
.50036 .43016 m .5017 .4287 L .50336 .43052 L 1 .834 0 r
F
.50036 .43016 m .4987 .42835 L .5017 .4287 L F
.78186 .52895 m .78376 .52775 L .78507 .52873 L 0 1 .903 r
F
.78186 .52895 m .78054 .52797 L .78376 .52775 L F
.36728 .38042 m .36836 .3789 L .37017 .38044 L 0 1 .254 r
F
.36728 .38042 m .36547 .3789 L .36836 .3789 L F
.84186 .53348 m .84385 .532 L .84511 .53308 L 0 .5 1 r
F
.84186 .53348 m .84061 .53241 L .84385 .532 L F
.4957 .428 m .49703 .42653 L .4987 .42835 L 1 .886 0 r
F
.4957 .428 m .49404 .42619 L .49703 .42653 L F
.18539 .34908 m .18614 .34709 L .18817 .34857 L 0 .133 1 r
F
.18539 .34908 m .18336 .3476 L .18614 .34709 L F
.63835 .49552 m .63998 .49476 L .64149 .49614 L 1 .889 0 r
F
.63835 .49552 m .63684 .49411 L .63998 .49476 L F
.41054 .39381 m .4117 .39233 L .41346 .39397 L .201 1 0 r
F
.41054 .39381 m .40878 .39219 L .4117 .39233 L F
.21771 .35254 m .21852 .35062 L .2205 .35209 L 0 .376 1 r
F
.21771 .35254 m .21572 .35107 L .21852 .35062 L F
.80188 .53069 m .80381 .52939 L .8051 .5304 L 0 .884 1 r
F
.80188 .53069 m .80058 .52968 L .80381 .52939 L F
.82188 .53218 m .82384 .53079 L .82511 .53183 L 0 .685 1 r
F
.82188 .53218 m .8206 .53114 L .82384 .53079 L F
.44149 .40514 m .44271 .40366 L .44443 .40537 L .532 1 0 r
F
.44149 .40514 m .43976 .40344 L .44271 .40366 L F
.70792 .51777 m .70969 .51704 L .7111 .51799 L .041 1 0 r
F
.70792 .51777 m .70651 .51681 L .70969 .51704 L F
.49105 .42585 m .49237 .42438 L .49404 .42619 L 1 .938 0 r
F
.49105 .42585 m .48938 .42405 L .49237 .42438 L F
.86956 .53484 m .8716 .53326 L .87282 .53438 L 0 .263 1 r
F
.86956 .53484 m .86834 .53373 L .8716 .53326 L F
.31632 .36801 m .3173 .36637 L .31917 .36784 L 0 1 .766 r
F
.31632 .36801 m .31444 .36655 L .3173 .36637 L F
.69094 .51363 m .69269 .51298 L .69412 .51397 L .295 1 0 r
F
.69094 .51363 m .68951 .51261 L .69269 .51298 L F
.89725 .53598 m .89932 .53432 L .90052 .53547 L 0 .044 1 r
F
.89725 .53598 m .89605 .53483 L .89932 .53432 L F
.13302 .34445 m .1337 .34234 L .13578 .34386 L .227 0 1 r
F
.13302 .34445 m .13094 .34294 L .1337 .34234 L F
.11302 .34299 m .11366 .34084 L .11576 .34237 L .354 0 1 r
F
.11302 .34299 m .11091 .34147 L .11366 .34084 L F
.6337 .49348 m .63532 .49269 L .63684 .49411 L 1 .816 0 r
F
.6337 .49348 m .63219 .49203 L .63532 .49269 L F
.76957 .52755 m .77145 .52643 L .77278 .52738 L 0 1 .763 r
F
.76957 .52755 m .76823 .52659 L .77145 .52643 L F
.15302 .34602 m .15372 .34395 L .15578 .34545 L .095 0 1 r
F
.15302 .34602 m .15096 .34452 L .15372 .34395 L F
.66931 .50715 m .67101 .50652 L .67247 .50765 L .631 1 0 r
F
.66931 .50715 m .66784 .50599 L .67101 .50652 L F
.48639 .42372 m .4877 .42225 L .48938 .42405 L 1 .991 0 r
F
.48639 .42372 m .48471 .42193 L .4877 .42225 L F
.38424 .3852 m .38535 .3837 L .38714 .38527 L 0 1 .08 r
F
.38424 .3852 m .38245 .38364 L .38535 .3837 L F
.093 .34162 m .09361 .33943 L .09573 .34097 L .477 0 1 r
F
.093 .34162 m .09088 .34008 L .09361 .33943 L F
.20534 .35101 m .20613 .34906 L .20813 .35053 L 0 .28 1 r
F
.20534 .35101 m .20334 .34954 L .20613 .34906 L F
.43682 .40322 m .43803 .40174 L .43976 .40344 L .478 1 0 r
F
.43682 .40322 m .43509 .40153 L .43803 .40174 L F
.26233 .35832 m .26321 .35653 L .26515 .35799 L 0 .741 1 r
F
.26233 .35832 m .26039 .35687 L .26321 .35653 L F
.27465 .36025 m .27556 .35849 L .27748 .35995 L 0 .849 1 r
F
.27465 .36025 m .27273 .3588 L .27556 .35849 L F
.8496 .53374 m .8516 .53223 L .85285 .53332 L 0 .433 1 r
F
.8496 .53374 m .84835 .53266 L .8516 .53223 L F
.173 .34771 m .17373 .34568 L .17577 .34717 L 0 .043 1 r
F
.173 .34771 m .17096 .34622 L .17373 .34568 L F
.62906 .49139 m .63067 .49057 L .63219 .49203 L 1 .743 0 r
F
.62906 .49139 m .62753 .48991 L .63067 .49057 L F
.34561 .37454 m .34664 .37297 L .34848 .37448 L 0 1 .479 r
F
.34561 .37454 m .34377 .37305 L .34664 .37297 L F
.48173 .42161 m .48303 .42013 L .48471 .42193 L .957 1 0 r
F
.48173 .42161 m .48005 .41982 L .48303 .42013 L F
.24999 .3565 m .25085 .35467 L .2528 .35613 L 0 .636 1 r
F
.24999 .3565 m .24803 .35504 L .25085 .35467 L F
.40587 .39205 m .40702 .39057 L .40878 .39219 L .147 1 0 r
F
.40587 .39205 m .4041 .39044 L .40702 .39057 L F
.72028 .52023 m .72208 .51943 L .72347 .52035 L 0 1 .132 r
F
.72028 .52023 m .71888 .51929 L .72208 .51943 L F
.28697 .36228 m .2879 .36056 L .28981 .36202 L 0 .959 1 r
F
.28697 .36228 m .28506 .36083 L .2879 .36056 L F
.36259 .3789 m .36365 .37736 L .36547 .3789 L 0 1 .307 r
F
.36259 .3789 m .36077 .37738 L .36365 .37736 L F
.75727 .52601 m .75913 .52497 L .76047 .52591 L 0 1 .615 r
F
.75727 .52601 m .75592 .52507 L .75913 .52497 L F
.78961 .52948 m .79152 .52825 L .79283 .52923 L 0 1 .985 r
F
.78961 .52948 m .78829 .52849 L .79152 .52825 L F
.8773 .53503 m .87935 .53342 L .88056 .53455 L 0 .201 1 r
F
.8773 .53503 m .87608 .5339 L .87935 .53342 L F
.62441 .48927 m .62601 .48841 L .62753 .48991 L 1 .672 0 r
F
.62441 .48927 m .62288 .48775 L .62601 .48841 L F
.32861 .37049 m .32961 .36888 L .33147 .37037 L 0 1 .649 r
F
.32861 .37049 m .32675 .36902 L .32961 .36888 L F
.90498 .53611 m .90707 .53443 L .90826 .53559 L .013 0 1 r
F
.90498 .53611 m .90379 .53495 L .90707 .53443 L F
.23764 .35476 m .23848 .3529 L .24045 .35436 L 0 .534 1 r
F
.23764 .35476 m .23567 .3533 L .23848 .3529 L F
.82962 .53251 m .83159 .53108 L .83286 .53214 L 0 .614 1 r
F
.82962 .53251 m .82835 .53146 L .83159 .53108 L F
.47707 .41951 m .47837 .41803 L .48005 .41982 L .905 1 0 r
F
.47707 .41951 m .47539 .41773 L .47837 .41803 L F
.80962 .53111 m .81157 .52977 L .81285 .53079 L 0 .807 1 r
F
.80962 .53111 m .80833 .53009 L .81157 .52977 L F
.74495 .52431 m .74679 .52334 L .74815 .52427 L 0 1 .461 r
F
.74495 .52431 m .74359 .52337 L .74679 .52334 L F
.73262 .52239 m .73444 .52151 L .73582 .52243 L 0 1 .3 r
F
.73262 .52239 m .73124 .52146 L .73444 .52151 L F
.19297 .34954 m .19373 .34756 L .19575 .34904 L 0 .187 1 r
F
.19297 .34954 m .19095 .34806 L .19373 .34756 L F
.29929 .36444 m .30023 .36275 L .30213 .36422 L 0 1 .929 r
F
.29929 .36444 m .29739 .36298 L .30023 .36275 L F
.43215 .40132 m .43336 .39984 L .43509 .40153 L .424 1 0 r
F
.43215 .40132 m .43042 .39964 L .43336 .39984 L F
.61976 .48711 m .62135 .48621 L .62288 .48775 L 1 .602 0 r
F
.61976 .48711 m .61822 .48556 L .62135 .48621 L F
.66468 .50546 m .66637 .50484 L .66784 .50599 L .709 1 0 r
F
.66468 .50546 m .66321 .50428 L .66637 .50484 L F
.1206 .34326 m .12126 .34112 L .12335 .34265 L .307 0 1 r
F
.1206 .34326 m .11851 .34174 L .12126 .34112 L F
.14061 .34477 m .14129 .34267 L .14337 .34418 L .178 0 1 r
F
.14061 .34477 m .13853 .34326 L .14129 .34267 L F
.22529 .35311 m .22611 .35121 L .22809 .35268 L 0 .434 1 r
F
.22529 .35311 m .2233 .35165 L .22611 .35121 L F
.10059 .34185 m .10121 .33968 L .10332 .34121 L .431 0 1 r
F
.10059 .34185 m .09847 .34032 L .10121 .33968 L F
.47242 .41743 m .4737 .41595 L .47539 .41773 L .853 1 0 r
F
.47242 .41743 m .47072 .41566 L .4737 .41595 L F
.61511 .48492 m .61668 .48398 L .61822 .48556 L 1 .533 0 r
F
.61511 .48492 m .61357 .48333 L .61668 .48398 L F
.37955 .38359 m .38065 .38208 L .38245 .38364 L 0 1 .134 r
F
.37955 .38359 m .37775 .38204 L .38065 .38208 L F
.68633 .51222 m .68807 .51159 L .68951 .51261 L .372 1 0 r
F
.68633 .51222 m .68489 .51118 L .68807 .51159 L F
.1606 .34638 m .16132 .34433 L .16337 .34583 L .044 0 1 r
F
.1606 .34638 m .15855 .34489 L .16132 .34433 L F
.85734 .53398 m .85936 .53244 L .86059 .53354 L 0 .367 1 r
F
.85734 .53398 m .8561 .53288 L .85936 .53244 L F
.70332 .51655 m .70509 .51585 L .70651 .51681 L .115 1 0 r
F
.70332 .51655 m .7019 .51558 L .70509 .51585 L F
.61046 .48271 m .61202 .48173 L .61357 .48333 L 1 .466 0 r
F
.61046 .48271 m .60891 .48109 L .61202 .48173 L F
.40119 .39032 m .40233 .38883 L .4041 .39044 L .093 1 0 r
F
.40119 .39032 m .39942 .38872 L .40233 .38883 L F
.08056 .34052 m .08115 .33832 L .08328 .33986 L .551 0 1 r
F
.08056 .34052 m .07842 .33898 L .08115 .33832 L F
.31159 .36673 m .31256 .36507 L .31444 .36655 L 0 1 .815 r
F
.31159 .36673 m .30971 .36526 L .31256 .36507 L F
.91272 .53623 m .91482 .53452 L .916 .53569 L .069 0 1 r
F
.91272 .53623 m .91154 .53506 L .91482 .53452 L F
.6058 .48047 m .60736 .47945 L .60891 .48109 L 1 .4 0 r
F
.6058 .48047 m .60425 .47882 L .60736 .47945 L F
.88504 .53519 m .8871 .53357 L .88831 .5347 L 0 .14 1 r
F
.88504 .53519 m .88383 .53406 L .8871 .53357 L F
.77732 .52817 m .77922 .527 L .78054 .52797 L 0 1 .848 r
F
.77732 .52817 m .776 .5272 L .77922 .527 L F
.46775 .41537 m .46903 .41389 L .47072 .41566 L .8 1 0 r
F
.46775 .41537 m .46606 .41361 L .46903 .41389 L F
.60115 .47821 m .60269 .47715 L .60425 .47882 L 1 .335 0 r
F
.60115 .47821 m .59959 .47653 L .60269 .47715 L F
.21292 .35153 m .21372 .3496 L .21572 .35107 L 0 .336 1 r
F
.21292 .35153 m .21093 .35006 L .21372 .3496 L F
.18058 .34813 m .18133 .34612 L .18336 .3476 L 0 .096 1 r
F
.18058 .34813 m .17855 .34664 L .18133 .34612 L F
.42748 .39944 m .42868 .39796 L .43042 .39964 L .371 1 0 r
F
.42748 .39944 m .42574 .39778 L .42868 .39796 L F
.59649 .47593 m .59803 .47484 L .59959 .47653 L 1 .272 0 r
F
.59649 .47593 m .59493 .47424 L .59803 .47484 L F
.83736 .53281 m .83935 .53135 L .84061 .53241 L 0 .544 1 r
F
.83736 .53281 m .8361 .53175 L .83935 .53135 L F
.3409 .37313 m .34192 .37154 L .34377 .37305 L 0 1 .531 r
F
.3409 .37313 m .33905 .37164 L .34192 .37154 L F
.35789 .3774 m .35894 .37585 L .36077 .37738 L 0 1 .36 r
F
.35789 .3774 m .35606 .37589 L .35894 .37585 L F
.59184 .47365 m .59336 .47252 L .59493 .47424 L 1 .209 0 r
F
.59184 .47365 m .59027 .47193 L .59336 .47252 L F
.58718 .47135 m .5887 .47019 L .59027 .47193 L 1 .148 0 r
F
.58718 .47135 m .58561 .46961 L .5887 .47019 L F
.66005 .50372 m .66173 .50309 L .66321 .50428 L .788 1 0 r
F
.66005 .50372 m .65857 .5025 L .66173 .50309 L F
.58253 .46905 m .58403 .46786 L .58561 .46961 L 1 .088 0 r
F
.58253 .46905 m .58095 .4673 L .58403 .46786 L F
.79735 .52996 m .79928 .52869 L .80058 .52968 L 0 .935 1 r
F
.79735 .52996 m .79605 .52897 L .79928 .52869 L F
.57787 .46675 m .57937 .46552 L .58095 .4673 L 1 .029 0 r
F
.57787 .46675 m .57629 .46498 L .57937 .46552 L F
.81737 .53149 m .81932 .53011 L .8206 .53114 L 0 .733 1 r
F
.81737 .53149 m .81609 .53046 L .81932 .53011 L F
.46309 .41333 m .46436 .41185 L .46606 .41361 L .748 1 0 r
F
.46309 .41333 m .46139 .41158 L .46436 .41185 L F
.57321 .46444 m .5747 .46319 L .57629 .46498 L 1 .029 0 r
F
.57321 .46444 m .57163 .46265 L .5747 .46319 L F
.56856 .46213 m .57003 .46086 L .57163 .46265 L 1 .086 0 r
F
.56856 .46213 m .56696 .46034 L .57003 .46086 L F
.12819 .34355 m .12885 .34143 L .13094 .34294 L .26 0 1 r
F
.12819 .34355 m .1261 .34203 L .12885 .34143 L F
.5639 .45983 m .56537 .45853 L .56696 .46034 L 1 .143 0 r
F
.5639 .45983 m .5623 .45802 L .56537 .45853 L F
.2699 .35911 m .2708 .35734 L .27273 .3588 L 0 .803 1 r
F
.2699 .35911 m .26797 .35766 L .2708 .35734 L F
.10817 .3421 m .10881 .33994 L .11091 .34147 L .386 0 1 r
F
.10817 .3421 m .10606 .34057 L .10881 .33994 L F
.25757 .35722 m .25844 .35541 L .26039 .35687 L 0 .697 1 r
F
.25757 .35722 m .25562 .35576 L .25844 .35541 L F
.55925 .45752 m .5607 .4562 L .5623 .45802 L 1 .198 0 r
F
.55925 .45752 m .55764 .45571 L .5607 .4562 L F
.32389 .36916 m .32488 .36753 L .32675 .36902 L 0 1 .7 r
F
.32389 .36916 m .32202 .36768 L .32488 .36753 L F
.86508 .53419 m .86711 .53262 L .86834 .53373 L 0 .303 1 r
F
.86508 .53419 m .86385 .53308 L .86711 .53262 L F
.76502 .52673 m .7669 .52564 L .76823 .52659 L 0 1 .704 r
F
.76502 .52673 m .76368 .52578 L .7669 .52564 L F
.14819 .3451 m .14889 .34302 L .15096 .34452 L .129 0 1 r
F
.14819 .3451 m .14613 .3436 L .14889 .34302 L F
.92046 .53633 m .92257 .53461 L .92374 .53579 L .124 0 1 r
F
.92046 .53633 m .91929 .53515 L .92257 .53461 L F
.20055 .35002 m .20133 .34806 L .20334 .34954 L 0 .242 1 r
F
.20055 .35002 m .19854 .34854 L .20133 .34806 L F
.55459 .45523 m .55604 .45388 L .55764 .45571 L 1 .254 0 r
F
.55459 .45523 m .55298 .4534 L .55604 .45388 L F
.28223 .36111 m .28315 .35937 L .28506 .36083 L 0 .912 1 r
F
.28223 .36111 m .28031 .35965 L .28315 .35937 L F
.71569 .51913 m .71749 .51836 L .71888 .51929 L 0 1 .061 r
F
.71569 .51913 m .71429 .51818 L .71749 .51836 L F
.37486 .382 m .37595 .38048 L .37775 .38204 L 0 1 .187 r
F
.37486 .382 m .37306 .38045 L .37595 .38048 L F
.39651 .38861 m .39764 .38711 L .39942 .38872 L .039 1 0 r
F
.39651 .38861 m .39473 .38702 L .39764 .38711 L F
.89278 .53534 m .89485 .53369 L .89605 .53483 L 0 .081 1 r
F
.89278 .53534 m .89158 .5342 L .89485 .53369 L F
.54993 .45293 m .55137 .45157 L .55298 .4534 L 1 .308 0 r
F
.54993 .45293 m .54832 .45111 L .55137 .45157 L F
.24522 .35543 m .24608 .35358 L .24803 .35504 L 0 .593 1 r
F
.24522 .35543 m .24326 .35397 L .24608 .35358 L F
.42281 .39759 m .424 .39611 L .42574 .39778 L .317 1 0 r
F
.42281 .39759 m .42106 .39594 L .424 .39611 L F
.08814 .34074 m .08875 .33854 L .09088 .34008 L .507 0 1 r
F
.08814 .34074 m .08601 .3392 L .08875 .33854 L F
.54528 .45065 m .5467 .44927 L .54832 .45111 L 1 .362 0 r
F
.54528 .45065 m .54366 .44882 L .5467 .44927 L F
.16819 .34677 m .16891 .34473 L .17096 .34622 L 0 .007 1 r
F
.16819 .34677 m .16614 .34527 L .16891 .34473 L F
.45843 .41131 m .45969 .40982 L .46139 .41158 L .695 1 0 r
F
.45843 .41131 m .45672 .40957 L .45969 .40982 L F
.68172 .51076 m .68345 .51014 L .68489 .51118 L .45 1 0 r
F
.68172 .51076 m .68027 .50969 L .68345 .51014 L F
.54062 .44837 m .54204 .44697 L .54366 .44882 L 1 .416 0 r
F
.54062 .44837 m .539 .44653 L .54204 .44697 L F
.29455 .36322 m .29549 .36152 L .29739 .36298 L 0 1 .977 r
F
.29455 .36322 m .29265 .36177 L .29549 .36152 L F
.53596 .4461 m .53737 .44469 L .539 .44653 L 1 .469 0 r
F
.53596 .4461 m .53434 .44426 L .53737 .44469 L F
.65541 .50191 m .65709 .50127 L .65857 .5025 L .866 1 0 r
F
.65541 .50191 m .65393 .50065 L .65709 .50127 L F
.75271 .52515 m .75457 .52414 L .75592 .52507 L 0 1 .554 r
F
.75271 .52515 m .75136 .52421 L .75457 .52414 L F
.23287 .35372 m .2337 .35184 L .23567 .3533 L 0 .492 1 r
F
.23287 .35372 m .23089 .35225 L .2337 .35184 L F
.53131 .44384 m .53271 .44242 L .53434 .44426 L 1 .522 0 r
F
.53131 .44384 m .52967 .442 L .53271 .44242 L F
.84511 .53308 m .8471 .53159 L .84835 .53266 L 0 .476 1 r
F
.84511 .53308 m .84385 .532 L .8471 .53159 L F
.72805 .52139 m .72986 .52054 L .73124 .52146 L 0 1 .232 r
F
.72805 .52139 m .72666 .52046 L .72986 .52054 L F
.52665 .44159 m .52804 .44016 L .52967 .442 L 1 .574 0 r
F
.52665 .44159 m .52501 .43975 L .52804 .44016 L F
.74039 .52338 m .74222 .52245 L .74359 .52337 L 0 1 .396 r
F
.74039 .52338 m .73902 .52245 L .74222 .52245 L F
.69872 .51529 m .70049 .51462 L .7019 .51558 L .19 1 0 r
F
.69872 .51529 m .6973 .51431 L .70049 .51462 L F
.78507 .52873 m .78698 .52752 L .78829 .52849 L 0 1 .931 r
F
.78507 .52873 m .78376 .52775 L .78698 .52752 L F
.18817 .34857 m .18893 .34657 L .19095 .34806 L 0 .149 1 r
F
.18817 .34857 m .18614 .34709 L .18893 .34657 L F
.45377 .40931 m .45501 .40782 L .45672 .40957 L .642 1 0 r
F
.45377 .40931 m .45205 .40758 L .45501 .40782 L F
.52199 .43935 m .52337 .43791 L .52501 .43975 L 1 .627 0 r
F
.52199 .43935 m .52035 .43752 L .52337 .43791 L F
.30686 .36546 m .30782 .36379 L .30971 .36526 L 0 1 .864 r
F
.30686 .36546 m .30497 .364 L .30782 .36379 L F
.87282 .53438 m .87486 .53279 L .87608 .5339 L 0 .24 1 r
F
.87282 .53438 m .8716 .53326 L .87486 .53279 L F
.35318 .37593 m .35423 .37436 L .35606 .37589 L 0 1 .412 r
F
.35318 .37593 m .35135 .37442 L .35423 .37436 L F
.82511 .53183 m .82708 .53042 L .82835 .53146 L 0 .66 1 r
F
.82511 .53183 m .82384 .53079 L .82708 .53042 L F
.2205 .35209 m .22132 .35017 L .2233 .35165 L 0 .393 1 r
F
.2205 .35209 m .21852 .35062 L .22132 .35017 L F
.90052 .53547 m .9026 .5338 L .90379 .53495 L 0 .023 1 r
F
.90052 .53547 m .89932 .53432 L .9026 .5338 L F
.41814 .39577 m .41931 .39428 L .42106 .39594 L .263 1 0 r
F
.41814 .39577 m .41639 .39412 L .41931 .39428 L F
.8051 .5304 m .80704 .52908 L .80833 .53009 L 0 .857 1 r
F
.8051 .5304 m .80381 .52939 L .80704 .52908 L F
.33619 .37174 m .3372 .37014 L .33905 .37164 L 0 1 .582 r
F
.33619 .37174 m .33433 .37025 L .3372 .37014 L F
.51733 .43713 m .51871 .43568 L .52035 .43752 L 1 .679 0 r
F
.51733 .43713 m .51569 .43529 L .51871 .43568 L F
.13578 .34386 m .13645 .34174 L .13853 .34326 L .212 0 1 r
F
.13578 .34386 m .1337 .34234 L .13645 .34174 L F
.11576 .34237 m .11641 .34022 L .11851 .34174 L .339 0 1 r
F
.11576 .34237 m .11366 .34084 L .11641 .34022 L F
.39182 .38693 m .39295 .38542 L .39473 .38702 L 0 1 .015 r
F
.39182 .38693 m .39004 .38535 L .39295 .38542 L F
.65077 .50005 m .65244 .49938 L .65393 .50065 L .944 1 0 r
F
.65077 .50005 m .64928 .49875 L .65244 .49938 L F
.09573 .34097 m .09635 .33878 L .09847 .34032 L .462 0 1 r
F
.09573 .34097 m .09361 .33943 L .09635 .33878 L F
.15578 .34545 m .15649 .34338 L .15855 .34489 L .079 0 1 r
F
.15578 .34545 m .15372 .34395 L .15649 .34338 L F
.51268 .43491 m .51404 .43345 L .51569 .43529 L 1 .731 0 r
F
.51268 .43491 m .51103 .43308 L .51404 .43345 L F
.37017 .38044 m .37125 .3789 L .37306 .38045 L 0 1 .241 r
F
.37017 .38044 m .36836 .3789 L .37125 .3789 L F
.4491 .40733 m .45034 .40584 L .45205 .40758 L .59 1 0 r
F
.4491 .40733 m .44738 .40561 L .45034 .40584 L F
.50802 .43271 m .50937 .43125 L .51103 .43308 L 1 .783 0 r
F
.50802 .43271 m .50636 .43088 L .50937 .43125 L F
.20813 .35053 m .20893 .34858 L .21093 .35006 L 0 .297 1 r
F
.20813 .35053 m .20613 .34906 L .20893 .34858 L F
.6771 .50923 m .67882 .50863 L .68027 .50969 L .528 1 0 r
F
.6771 .50923 m .67564 .50814 L .67882 .50863 L F
.85285 .53332 m .85486 .5318 L .8561 .53288 L 0 .409 1 r
F
.85285 .53332 m .8516 .53223 L .85486 .5318 L F
.17577 .34717 m .17651 .34515 L .17855 .34664 L 0 .06 1 r
F
.17577 .34717 m .17373 .34568 L .17651 .34515 L F
.77278 .52738 m .77467 .52625 L .776 .5272 L 0 1 .791 r
F
.77278 .52738 m .77145 .52643 L .77467 .52625 L F
.31917 .36784 m .32015 .3662 L .32202 .36768 L 0 1 .75 r
F
.31917 .36784 m .3173 .36637 L .32015 .3662 L F
.50336 .43052 m .5047 .42905 L .50636 .43088 L 1 .835 0 r
F
.50336 .43052 m .5017 .4287 L .5047 .42905 L F
.90826 .53559 m .91036 .5339 L .91154 .53506 L .034 0 1 r
F
.90826 .53559 m .90707 .53443 L .91036 .5339 L F
.88056 .53455 m .88262 .53293 L .88383 .53406 L 0 .179 1 r
F
.88056 .53455 m .87935 .53342 L .88262 .53293 L F
.64613 .49812 m .64778 .49744 L .64928 .49875 L 1 .979 0 r
F
.64613 .49812 m .64463 .49678 L .64778 .49744 L F
.41346 .39397 m .41463 .39247 L .41639 .39412 L .21 1 0 r
F
.41346 .39397 m .4117 .39233 L .41463 .39247 L F
.26515 .35799 m .26604 .35619 L .26797 .35766 L 0 .758 1 r
F
.26515 .35799 m .26321 .35653 L .26604 .35619 L F
.7111 .51799 m .71289 .51726 L .71429 .51818 L .012 1 0 r
F
.7111 .51799 m .70969 .51704 L .71289 .51726 L F
.27748 .35995 m .27839 .35819 L .28031 .35965 L 0 .866 1 r
F
.27748 .35995 m .27556 .35849 L .27839 .35819 L F
.2528 .35613 m .25367 .3543 L .25562 .35576 L 0 .653 1 r
F
.2528 .35613 m .25085 .35467 L .25367 .3543 L F
.4987 .42835 m .50003 .42688 L .5017 .4287 L 1 .886 0 r
F
.4987 .42835 m .49703 .42653 L .50003 .42688 L F
.44443 .40537 m .44566 .40388 L .44738 .40561 L .537 1 0 r
F
.44443 .40537 m .44271 .40366 L .44566 .40388 L F
.83286 .53214 m .83484 .53069 L .8361 .53175 L 0 .589 1 r
F
.83286 .53214 m .83159 .53108 L .83484 .53069 L F
.79283 .52923 m .79475 .52798 L .79605 .52897 L 0 .987 1 r
F
.79283 .52923 m .79152 .52825 L .79475 .52798 L F
.28981 .36202 m .29074 .3603 L .29265 .36177 L 0 .975 1 r
F
.28981 .36202 m .2879 .36056 L .29074 .3603 L F
.24045 .35436 m .2413 .3525 L .24326 .35397 L 0 .551 1 r
F
.24045 .35436 m .23848 .3529 L .2413 .3525 L F
.12335 .34265 m .12401 .34051 L .1261 .34203 L .292 0 1 r
F
.12335 .34265 m .12126 .34112 L .12401 .34051 L F
.19575 .34904 m .19652 .34706 L .19854 .34854 L 0 .203 1 r
F
.19575 .34904 m .19373 .34756 L .19652 .34706 L F
.38714 .38527 m .38825 .38376 L .39004 .38535 L 0 1 .069 r
F
.38714 .38527 m .38535 .3837 L .38825 .38376 L F
.81285 .53079 m .8148 .52944 L .81609 .53046 L 0 .781 1 r
F
.81285 .53079 m .81157 .52977 L .8148 .52944 L F
.49404 .42619 m .49536 .42471 L .49703 .42653 L 1 .938 0 r
F
.49404 .42619 m .49237 .42438 L .49536 .42471 L F
.14337 .34418 m .14406 .34208 L .14613 .3436 L .163 0 1 r
F
.14337 .34418 m .14129 .34267 L .14406 .34208 L F
.69412 .51397 m .69587 .51333 L .6973 .51431 L .267 1 0 r
F
.69412 .51397 m .69269 .51298 L .69587 .51333 L F
.76047 .52591 m .76234 .52485 L .76368 .52578 L 0 1 .645 r
F
.76047 .52591 m .75913 .52497 L .76234 .52485 L F
.10332 .34121 m .10395 .33904 L .10606 .34057 L .416 0 1 r
F
.10332 .34121 m .10121 .33968 L .10395 .33904 L F
.34848 .37448 m .34952 .3729 L .35135 .37442 L 0 1 .465 r
F
.34848 .37448 m .34664 .37297 L .34952 .3729 L F
.64149 .49614 m .64313 .49543 L .64463 .49678 L 1 .903 0 r
F
.64149 .49614 m .63998 .49476 L .64313 .49543 L F
.16337 .34583 m .16409 .34377 L .16614 .34527 L .028 0 1 r
F
.16337 .34583 m .16132 .34433 L .16409 .34377 L F
.08328 .33986 m .08388 .33765 L .08601 .3392 L .536 0 1 r
F
.08328 .33986 m .08115 .33832 L .08388 .33765 L F
.86059 .53354 m .86262 .53199 L .86385 .53308 L 0 .344 1 r
F
.86059 .53354 m .85936 .53244 L .86262 .53199 L F
.22809 .35268 m .22892 .35078 L .23089 .35225 L 0 .451 1 r
F
.22809 .35268 m .22611 .35121 L .22892 .35078 L F
.48938 .42405 m .49069 .42257 L .49237 .42438 L 1 .99 0 r
F
.48938 .42405 m .4877 .42225 L .49069 .42257 L F
.33147 .37037 m .33248 .36875 L .33433 .37025 L 0 1 .633 r
F
.33147 .37037 m .32961 .36888 L .33248 .36875 L F
.72347 .52035 m .72528 .51955 L .72666 .52046 L 0 1 .162 r
F
.72347 .52035 m .72208 .51943 L .72528 .51955 L F
.916 .53569 m .91811 .53398 L .91929 .53515 L .09 0 1 r
F
.916 .53569 m .91482 .53452 L .91811 .53398 L F
.36547 .3789 m .36654 .37735 L .36836 .3789 L 0 1 .294 r
F
.36547 .3789 m .36365 .37736 L .36654 .37735 L F
.30213 .36422 m .30308 .36252 L .30497 .364 L 0 1 .913 r
F
.30213 .36422 m .30023 .36275 L .30308 .36252 L F
.43976 .40344 m .44098 .40195 L .44271 .40366 L .484 1 0 r
F
.43976 .40344 m .43803 .40174 L .44098 .40195 L F
.88831 .5347 m .89037 .53306 L .89158 .5342 L 0 .118 1 r
F
.88831 .5347 m .8871 .53357 L .89037 .53306 L F
.67247 .50765 m .67418 .50705 L .67564 .50814 L .608 1 0 r
F
.67247 .50765 m .67101 .50652 L .67418 .50705 L F
.74815 .52427 m .75 .52329 L .75136 .52421 L 0 1 .491 r
F
.74815 .52427 m .74679 .52334 L .75 .52329 L F
.40878 .39219 m .40994 .39069 L .4117 .39233 L .156 1 0 r
F
.40878 .39219 m .40702 .39057 L .40994 .39069 L F
.73582 .52243 m .73765 .52154 L .73902 .52245 L 0 1 .33 r
F
.73582 .52243 m .73444 .52151 L .73765 .52154 L F
.63684 .49411 m .63847 .49336 L .63998 .49476 L 1 .828 0 r
F
.63684 .49411 m .63532 .49269 L .63847 .49336 L F
.48471 .42193 m .48602 .42044 L .4877 .42225 L .958 1 0 r
F
.48471 .42193 m .48303 .42013 L .48602 .42044 L F
.18336 .3476 m .18411 .34559 L .18614 .34709 L 0 .112 1 r
F
.18336 .3476 m .18133 .34612 L .18411 .34559 L F
.21572 .35107 m .21652 .34914 L .21852 .35062 L 0 .353 1 r
F
.21572 .35107 m .21372 .3496 L .21652 .34914 L F
.84061 .53241 m .8426 .53094 L .84385 .532 L 0 .519 1 r
F
.84061 .53241 m .83935 .53135 L .8426 .53094 L F
.78054 .52797 m .78244 .52679 L .78376 .52775 L 0 1 .876 r
F
.78054 .52797 m .77922 .527 L .78244 .52679 L F
.63219 .49203 m .63381 .49125 L .63532 .49269 L 1 .754 0 r
F
.63219 .49203 m .63067 .49057 L .63381 .49125 L F
.31444 .36655 m .31542 .36488 L .3173 .36637 L 0 1 .799 r
F
.31444 .36655 m .31256 .36507 L .31542 .36488 L F
.48005 .41982 m .48135 .41833 L .48303 .42013 L .907 1 0 r
F
.48005 .41982 m .47837 .41803 L .48135 .41833 L F
.43509 .40153 m .4363 .40003 L .43803 .40174 L .43 1 0 r
F
.43509 .40153 m .43336 .39984 L .4363 .40003 L F
.38245 .38364 m .38355 .38212 L .38535 .3837 L 0 1 .122 r
F
.38245 .38364 m .38065 .38208 L .38355 .38212 L F
.13094 .34294 m .13161 .34082 L .1337 .34234 L .244 0 1 r
F
.13094 .34294 m .12885 .34143 L .13161 .34082 L F
.11091 .34147 m .11155 .33931 L .11366 .34084 L .371 0 1 r
F
.11091 .34147 m .10881 .33994 L .11155 .33931 L F
.8206 .53114 m .82256 .52976 L .82384 .53079 L 0 .707 1 r
F
.8206 .53114 m .81932 .53011 L .82256 .52976 L F
.86834 .53373 m .87037 .53216 L .8716 .53326 L 0 .28 1 r
F
.86834 .53373 m .86711 .53262 L .87037 .53216 L F
.80058 .52968 m .80251 .52839 L .80381 .52939 L 0 .908 1 r
F
.80058 .52968 m .79928 .52869 L .80251 .52839 L F
.15096 .34452 m .15166 .34244 L .15372 .34395 L .113 0 1 r
F
.15096 .34452 m .14889 .34302 L .15166 .34244 L F
.89605 .53483 m .89813 .53318 L .89932 .53432 L 0 .06 1 r
F
.89605 .53483 m .89485 .53369 L .89813 .53318 L F
.09088 .34008 m .09148 .33789 L .09361 .33943 L .492 0 1 r
F
.09088 .34008 m .08875 .33854 L .09148 .33789 L F
.62753 .48991 m .62914 .48909 L .63067 .49057 L 1 .682 0 r
F
.62753 .48991 m .62601 .48841 L .62914 .48909 L F
.70651 .51681 m .70829 .51611 L .70969 .51704 L .086 1 0 r
F
.70651 .51681 m .70509 .51585 L .70829 .51611 L F
.4041 .39044 m .40525 .38894 L .40702 .39057 L .102 1 0 r
F
.4041 .39044 m .40233 .38883 L .40525 .38894 L F
.20334 .34954 m .20412 .34757 L .20613 .34906 L 0 .258 1 r
F
.20334 .34954 m .20133 .34806 L .20412 .34757 L F
.47539 .41773 m .47668 .41624 L .47837 .41803 L .855 1 0 r
F
.47539 .41773 m .4737 .41595 L .47668 .41624 L F
.66784 .50599 m .66954 .5054 L .67101 .50652 L .687 1 0 r
F
.66784 .50599 m .66637 .50484 L .66954 .5054 L F
.68951 .51261 m .69125 .51199 L .69269 .51298 L .344 1 0 r
F
.68951 .51261 m .68807 .51159 L .69125 .51199 L F
.34377 .37305 m .3448 .37145 L .34664 .37297 L 0 1 .516 r
F
.34377 .37305 m .34192 .37154 L .3448 .37145 L F
.26039 .35687 m .26127 .35506 L .26321 .35653 L 0 .714 1 r
F
.26039 .35687 m .25844 .35541 L .26127 .35506 L F
.17096 .34622 m .17169 .34418 L .17373 .34568 L 0 .024 1 r
F
.17096 .34622 m .16891 .34473 L .17169 .34418 L F
.27273 .3588 m .27363 .35702 L .27556 .35849 L 0 .82 1 r
F
.27273 .3588 m .2708 .35734 L .27363 .35702 L F
.62288 .48775 m .62448 .48689 L .62601 .48841 L 1 .61 0 r
F
.62288 .48775 m .62135 .48621 L .62448 .48689 L F
.36077 .37738 m .36183 .37582 L .36365 .37736 L 0 1 .346 r
F
.36077 .37738 m .35894 .37585 L .36183 .37582 L F
.76823 .52659 m .77012 .52549 L .77145 .52643 L 0 1 .734 r
F
.76823 .52659 m .7669 .52564 L .77012 .52549 L F
.24803 .35504 m .24889 .3532 L .25085 .35467 L 0 .61 1 r
F
.24803 .35504 m .24608 .35358 L .24889 .3532 L F
.28506 .36083 m .28599 .35909 L .2879 .36056 L 0 .929 1 r
F
.28506 .36083 m .28315 .35937 L .28599 .35909 L F
.43042 .39964 m .43162 .39814 L .43336 .39984 L .377 1 0 r
F
.43042 .39964 m .42868 .39796 L .43162 .39814 L F
.61822 .48556 m .61981 .48465 L .62135 .48621 L 1 .54 0 r
F
.61822 .48556 m .61668 .48398 L .61981 .48465 L F
.47072 .41566 m .472 .41417 L .4737 .41595 L .803 1 0 r
F
.47072 .41566 m .46903 .41389 L .472 .41417 L F
.84835 .53266 m .85036 .53116 L .8516 .53223 L 0 .452 1 r
F
.84835 .53266 m .8471 .53159 L .85036 .53116 L F
.32675 .36902 m .32775 .36738 L .32961 .36888 L 0 1 .684 r
F
.32675 .36902 m .32488 .36753 L .32775 .36738 L F
.23567 .3533 m .23651 .35142 L .23848 .3529 L 0 .509 1 r
F
.23567 .3533 m .2337 .35184 L .23651 .35142 L F
.61357 .48333 m .61514 .48239 L .61668 .48398 L 1 .472 0 r
F
.61357 .48333 m .61202 .48173 L .61514 .48239 L F
.90379 .53495 m .90588 .53327 L .90707 .53443 L 0 .002 1 r
F
.90379 .53495 m .9026 .5338 L .90588 .53327 L F
.19095 .34806 m .19171 .34607 L .19373 .34756 L 0 .166 1 r
F
.19095 .34806 m .18893 .34657 L .19171 .34607 L F
.87608 .5339 m .87813 .53231 L .87935 .53342 L 0 .218 1 r
F
.87608 .5339 m .87486 .53279 L .87813 .53231 L F
.29739 .36298 m .29834 .36127 L .30023 .36275 L 0 1 .961 r
F
.29739 .36298 m .29549 .36152 L .29834 .36127 L F
.60891 .48109 m .61047 .4801 L .61202 .48173 L 1 .405 0 r
F
.60891 .48109 m .60736 .47945 L .61047 .4801 L F
.11851 .34174 m .11916 .3396 L .12126 .34112 L .324 0 1 r
F
.11851 .34174 m .11641 .34022 L .11916 .3396 L F
.71888 .51929 m .72068 .51852 L .72208 .51943 L 0 1 .091 r
F
.71888 .51929 m .71749 .51836 L .72068 .51852 L F
.37775 .38204 m .37885 .3805 L .38065 .38208 L 0 1 .175 r
F
.37775 .38204 m .37595 .38048 L .37885 .3805 L F
.13853 .34326 m .13922 .34115 L .14129 .34267 L .196 0 1 r
F
.13853 .34326 m .13645 .34174 L .13922 .34115 L F
.75592 .52507 m .75778 .52404 L .75913 .52497 L 0 1 .584 r
F
.75592 .52507 m .75457 .52414 L .75778 .52404 L F
.82835 .53146 m .83033 .53004 L .83159 .53108 L 0 .635 1 r
F
.82835 .53146 m .82708 .53042 L .83033 .53004 L F
.60425 .47882 m .6058 .47779 L .60736 .47945 L 1 .339 0 r
F
.60425 .47882 m .60269 .47715 L .6058 .47779 L F
.46606 .41361 m .46733 .41211 L .46903 .41389 L .75 1 0 r
F
.46606 .41361 m .46436 .41185 L .46733 .41211 L F
.78829 .52849 m .79021 .52727 L .79152 .52825 L 0 1 .959 r
F
.78829 .52849 m .78698 .52752 L .79021 .52727 L F
.09847 .34032 m .09909 .33814 L .10121 .33968 L .447 0 1 r
F
.09847 .34032 m .09635 .33878 L .09909 .33814 L F
.39942 .38872 m .40056 .38721 L .40233 .38883 L .049 1 0 r
F
.39942 .38872 m .39764 .38711 L .40056 .38721 L F
.59959 .47653 m .60113 .47546 L .60269 .47715 L 1 .275 0 r
F
.59959 .47653 m .59803 .47484 L .60113 .47546 L F
.2233 .35165 m .22412 .34973 L .22611 .35121 L 0 .41 1 r
F
.2233 .35165 m .22132 .35017 L .22412 .34973 L F
.66321 .50428 m .6649 .50368 L .66637 .50484 L .767 1 0 r
F
.66321 .50428 m .66173 .50309 L .6649 .50368 L F
.59493 .47424 m .59646 .47313 L .59803 .47484 L 1 .212 0 r
F
.59493 .47424 m .59336 .47252 L .59646 .47313 L F
.80833 .53009 m .81028 .52876 L .81157 .52977 L 0 .83 1 r
F
.80833 .53009 m .80704 .52908 L .81028 .52876 L F
.15855 .34489 m .15926 .34282 L .16132 .34433 L .063 0 1 r
F
.15855 .34489 m .15649 .34338 L .15926 .34282 L F
.59027 .47193 m .59179 .47079 L .59336 .47252 L 1 .15 0 r
F
.59027 .47193 m .5887 .47019 L .59179 .47079 L F
.42574 .39778 m .42693 .39628 L .42868 .39796 L .324 1 0 r
F
.42574 .39778 m .424 .39611 L .42693 .39628 L F
.58561 .46961 m .58712 .46844 L .5887 .47019 L 1 .089 0 r
F
.58561 .46961 m .58403 .46786 L .58712 .46844 L F
.07842 .33898 m .079 .33676 L .08115 .33832 L .565 0 1 r
F
.07842 .33898 m .07627 .33743 L .079 .33676 L F
.58095 .4673 m .58245 .46609 L .58403 .46786 L 1 .029 0 r
F
.58095 .4673 m .57937 .46552 L .58245 .46609 L F
.74359 .52337 m .74543 .52243 L .74679 .52334 L 0 1 .427 r
F
.74359 .52337 m .74222 .52245 L .74543 .52243 L F
.73124 .52146 m .73307 .52061 L .73444 .52151 L 0 1 .262 r
F
.73124 .52146 m .72986 .52054 L .73307 .52061 L F
.57629 .46498 m .57778 .46374 L .57937 .46552 L 1 .029 0 r
F
.57629 .46498 m .5747 .46319 L .57778 .46374 L F
.57163 .46265 m .57311 .46139 L .5747 .46319 L 1 .087 0 r
F
.57163 .46265 m .57003 .46086 L .57311 .46139 L F
.30971 .36526 m .31068 .36359 L .31256 .36507 L 0 1 .848 r
F
.30971 .36526 m .30782 .36379 L .31068 .36359 L F
.56696 .46034 m .56844 .45904 L .57003 .46086 L 1 .144 0 r
F
.56696 .46034 m .56537 .45853 L .56844 .45904 L F
.5623 .45802 m .56377 .4567 L .56537 .45853 L 1 .2 0 r
F
.5623 .45802 m .5607 .4562 L .56377 .4567 L F
.46139 .41158 m .46265 .41008 L .46436 .41185 L .698 1 0 r
F
.46139 .41158 m .45969 .40982 L .46265 .41008 L F
.55764 .45571 m .5591 .45437 L .5607 .4562 L 1 .255 0 r
F
.55764 .45571 m .55604 .45388 L .5591 .45437 L F
.8561 .53288 m .85812 .53135 L .85936 .53244 L 0 .385 1 r
F
.8561 .53288 m .85486 .5318 L .85812 .53135 L F
.55298 .4534 m .55443 .45204 L .55604 .45388 L 1 .31 0 r
F
.55298 .4534 m .55137 .45157 L .55443 .45204 L F
.68489 .51118 m .68663 .51059 L .68807 .51159 L .423 1 0 r
F
.68489 .51118 m .68345 .51014 L .68663 .51059 L F
.91154 .53506 m .91364 .53336 L .91482 .53452 L .055 0 1 r
F
.91154 .53506 m .91036 .5339 L .91364 .53336 L F
.17855 .34664 m .1793 .34462 L .18133 .34612 L 0 .076 1 r
F
.17855 .34664 m .17651 .34515 L .1793 .34462 L F
.21093 .35006 m .21173 .34812 L .21372 .3496 L 0 .314 1 r
F
.21093 .35006 m .20893 .34858 L .21173 .34812 L F
.54832 .45111 m .54976 .44973 L .55137 .45157 L 1 .364 0 r
F
.54832 .45111 m .5467 .44927 L .54976 .44973 L F
.35606 .37589 m .35712 .37432 L .35894 .37585 L 0 1 .399 r
F
.35606 .37589 m .35423 .37436 L .35712 .37432 L F
.88383 .53406 m .88589 .53244 L .8871 .53357 L 0 .156 1 r
F
.88383 .53406 m .88262 .53293 L .88589 .53244 L F
.33905 .37164 m .34008 .37003 L .34192 .37154 L 0 1 .568 r
F
.33905 .37164 m .3372 .37014 L .34008 .37003 L F
.54366 .44882 m .54509 .44742 L .5467 .44927 L 1 .417 0 r
F
.54366 .44882 m .54204 .44697 L .54509 .44742 L F
.7019 .51558 m .70368 .51492 L .70509 .51585 L .161 1 0 r
F
.7019 .51558 m .70049 .51462 L .70368 .51492 L F
.539 .44653 m .54041 .44513 L .54204 .44697 L 1 .471 0 r
F
.539 .44653 m .53737 .44469 L .54041 .44513 L F
.53434 .44426 m .53574 .44284 L .53737 .44469 L 1 .523 0 r
F
.53434 .44426 m .53271 .44242 L .53574 .44284 L F
.776 .5272 m .77789 .52605 L .77922 .527 L 0 1 .82 r
F
.776 .5272 m .77467 .52625 L .77789 .52605 L F
.65857 .5025 m .66025 .50189 L .66173 .50309 L .846 1 0 r
F
.65857 .5025 m .65709 .50127 L .66025 .50189 L F
.45672 .40957 m .45798 .40807 L .45969 .40982 L .646 1 0 r
F
.45672 .40957 m .45501 .40782 L .45798 .40807 L F
.42106 .39594 m .42225 .39443 L .424 .39611 L .271 1 0 r
F
.42106 .39594 m .41931 .39428 L .42225 .39443 L F
.8361 .53175 m .83809 .53029 L .83935 .53135 L 0 .564 1 r
F
.8361 .53175 m .83484 .53069 L .83809 .53029 L F
.52967 .442 m .53107 .44057 L .53271 .44242 L 1 .576 0 r
F
.52967 .442 m .52804 .44016 L .53107 .44057 L F
.1261 .34203 m .12676 .3399 L .12885 .34143 L .277 0 1 r
F
.1261 .34203 m .12401 .34051 L .12676 .3399 L F
.39473 .38702 m .39586 .3855 L .39764 .38711 L 0 1 .005 r
F
.39473 .38702 m .39295 .38542 L .39586 .3855 L F
.10606 .34057 m .10669 .3384 L .10881 .33994 L .402 0 1 r
F
.10606 .34057 m .10395 .33904 L .10669 .3384 L F
.37306 .38045 m .37414 .37891 L .37595 .38048 L 0 1 .228 r
F
.37306 .38045 m .37125 .3789 L .37414 .37891 L F
.26797 .35766 m .26887 .35586 L .2708 .35734 L 0 .775 1 r
F
.26797 .35766 m .26604 .35619 L .26887 .35586 L F
.32202 .36768 m .32302 .36603 L .32488 .36753 L 0 1 .734 r
F
.32202 .36768 m .32015 .3662 L .32302 .36603 L F
.14613 .3436 m .14682 .3415 L .14889 .34302 L .147 0 1 r
F
.14613 .3436 m .14406 .34208 L .14682 .3415 L F
.52501 .43975 m .5264 .43831 L .52804 .44016 L 1 .628 0 r
F
.52501 .43975 m .52337 .43791 L .5264 .43831 L F
.25562 .35576 m .25649 .35394 L .25844 .35541 L 0 .67 1 r
F
.25562 .35576 m .25367 .3543 L .25649 .35394 L F
.19854 .34854 m .19932 .34657 L .20133 .34806 L 0 .22 1 r
F
.19854 .34854 m .19652 .34706 L .19932 .34657 L F
.28031 .35965 m .28123 .35789 L .28315 .35937 L 0 .883 1 r
F
.28031 .35965 m .27839 .35819 L .28123 .35789 L F
.08601 .3392 m .08661 .33699 L .08875 .33854 L .522 0 1 r
F
.08601 .3392 m .08388 .33765 L .08661 .33699 L F
.81609 .53046 m .81804 .52909 L .81932 .53011 L 0 .755 1 r
F
.81609 .53046 m .8148 .52944 L .81804 .52909 L F
.79605 .52897 m .79798 .5277 L .79928 .52869 L 0 .96 1 r
F
.79605 .52897 m .79475 .52798 L .79798 .5277 L F
.91929 .53515 m .9214 .53343 L .92257 .53461 L .11 0 1 r
F
.91929 .53515 m .91811 .53398 L .9214 .53343 L F
.52035 .43752 m .52173 .43606 L .52337 .43791 L 1 .68 0 r
F
.52035 .43752 m .51871 .43568 L .52173 .43606 L F
.24326 .35397 m .24411 .3521 L .24608 .35358 L 0 .568 1 r
F
.24326 .35397 m .2413 .3525 L .24411 .3521 L F
.86385 .53308 m .86588 .53153 L .86711 .53262 L 0 .32 1 r
F
.86385 .53308 m .86262 .53199 L .86588 .53153 L F
.16614 .34527 m .16687 .34322 L .16891 .34473 L .012 0 1 r
F
.16614 .34527 m .16409 .34377 L .16687 .34322 L F
.89158 .5342 m .89365 .53255 L .89485 .53369 L 0 .097 1 r
F
.89158 .5342 m .89037 .53306 L .89365 .53255 L F
.45205 .40758 m .4533 .40607 L .45501 .40782 L .594 1 0 r
F
.45205 .40758 m .45034 .40584 L .4533 .40607 L F
.51569 .43529 m .51706 .43383 L .51871 .43568 L 1 .732 0 r
F
.51569 .43529 m .51404 .43345 L .51706 .43383 L F
.29265 .36177 m .29359 .36004 L .29549 .36152 L 0 .992 1 r
F
.29265 .36177 m .29074 .3603 L .29359 .36004 L F
.76368 .52578 m .76556 .52471 L .7669 .52564 L 0 1 .674 r
F
.76368 .52578 m .76234 .52485 L .76556 .52471 L F
.23089 .35225 m .23173 .35036 L .2337 .35184 L 0 .468 1 r
F
.23089 .35225 m .22892 .35078 L .23173 .35036 L F
.65393 .50065 m .6556 .50003 L .65709 .50127 L .925 1 0 r
F
.65393 .50065 m .65244 .49938 L .6556 .50003 L F
.51103 .43308 m .51239 .43161 L .51404 .43345 L 1 .784 0 r
F
.51103 .43308 m .50937 .43125 L .51239 .43161 L F
.71429 .51818 m .71609 .51745 L .71749 .51836 L 0 1 .019 r
F
.71429 .51818 m .71289 .51726 L .71609 .51745 L F
.41639 .39412 m .41756 .39261 L .41931 .39428 L .218 1 0 r
F
.41639 .39412 m .41463 .39247 L .41756 .39261 L F
.68027 .50969 m .682 .50912 L .68345 .51014 L .503 1 0 r
F
.68027 .50969 m .67882 .50863 L .682 .50912 L F
.18614 .34709 m .1869 .34508 L .18893 .34657 L 0 .129 1 r
F
.18614 .34709 m .18411 .34559 L .1869 .34508 L F
.50636 .43088 m .50771 .42941 L .50937 .43125 L 1 .835 0 r
F
.50636 .43088 m .5047 .42905 L .50771 .42941 L F
.35135 .37442 m .3524 .37283 L .35423 .37436 L 0 1 .451 r
F
.35135 .37442 m .34952 .3729 L .3524 .37283 L F
.84385 .532 m .84585 .53052 L .8471 .53159 L 0 .495 1 r
F
.84385 .532 m .8426 .53094 L .84585 .53052 L F
.30497 .364 m .30593 .3623 L .30782 .36379 L 0 1 .897 r
F
.30497 .364 m .30308 .36252 L .30593 .3623 L F
.39004 .38535 m .39116 .38382 L .39295 .38542 L 0 1 .058 r
F
.39004 .38535 m .38825 .38376 L .39116 .38382 L F
.44738 .40561 m .44862 .4041 L .45034 .40584 L .541 1 0 r
F
.44738 .40561 m .44566 .40388 L .44862 .4041 L F
.21852 .35062 m .21933 .34869 L .22132 .35017 L 0 .37 1 r
F
.21852 .35062 m .21652 .34914 L .21933 .34869 L F
.33433 .37025 m .33535 .36863 L .3372 .37014 L 0 1 .618 r
F
.33433 .37025 m .33248 .36875 L .33535 .36863 L F
.75136 .52421 m .75322 .52322 L .75457 .52414 L 0 1 .521 r
F
.75136 .52421 m .75 .52329 L .75322 .52322 L F
.11366 .34084 m .1143 .33868 L .11641 .34022 L .356 0 1 r
F
.11366 .34084 m .11155 .33931 L .1143 .33868 L F
.1337 .34234 m .13437 .34022 L .13645 .34174 L .229 0 1 r
F
.1337 .34234 m .13161 .34082 L .13437 .34022 L F
.5017 .4287 m .50304 .42722 L .5047 .42905 L 1 .887 0 r
F
.5017 .4287 m .50003 .42688 L .50304 .42722 L F
.72666 .52046 m .72848 .51964 L .72986 .52054 L 0 1 .193 r
F
.72666 .52046 m .72528 .51955 L .72848 .51964 L F
.89932 .53432 m .90141 .53265 L .9026 .5338 L 0 .038 1 r
F
.89932 .53432 m .89813 .53318 L .90141 .53265 L F
.09361 .33943 m .09422 .33724 L .09635 .33878 L .477 0 1 r
F
.09361 .33943 m .09148 .33789 L .09422 .33724 L F
.8716 .53326 m .87364 .53168 L .87486 .53279 L 0 .257 1 r
F
.8716 .53326 m .87037 .53216 L .87364 .53168 L F
.36836 .3789 m .36943 .37734 L .37125 .3789 L 0 1 .281 r
F
.36836 .3789 m .36654 .37735 L .36943 .37734 L F
.6973 .51431 m .69906 .51368 L .70049 .51462 L .238 1 0 r
F
.6973 .51431 m .69587 .51333 L .69906 .51368 L F
.64928 .49875 m .65094 .4981 L .65244 .49938 L 1 .996 0 r
F
.64928 .49875 m .64778 .49744 L .65094 .4981 L F
.78376 .52775 m .78566 .52656 L .78698 .52752 L 0 1 .905 r
F
.78376 .52775 m .78244 .52679 L .78566 .52656 L F
.15372 .34395 m .15443 .34187 L .15649 .34338 L .097 0 1 r
F
.15372 .34395 m .15166 .34244 L .15443 .34187 L F
.73902 .52245 m .74086 .52155 L .74222 .52245 L 0 1 .361 r
F
.73902 .52245 m .73765 .52154 L .74086 .52155 L F
.82384 .53079 m .82581 .52939 L .82708 .53042 L 0 .681 1 r
F
.82384 .53079 m .82256 .52976 L .82581 .52939 L F
.49703 .42653 m .49837 .42505 L .50003 .42688 L 1 .938 0 r
F
.49703 .42653 m .49536 .42471 L .49837 .42505 L F
.80381 .52939 m .80575 .52809 L .80704 .52908 L 0 .881 1 r
F
.80381 .52939 m .80251 .52839 L .80575 .52809 L F
.4117 .39233 m .41287 .39082 L .41463 .39247 L .164 1 0 r
F
.4117 .39233 m .40994 .39069 L .41287 .39082 L F
.20613 .34906 m .20692 .3471 L .20893 .34858 L 0 .275 1 r
F
.20613 .34906 m .20412 .34757 L .20692 .3471 L F
.44271 .40366 m .44393 .40216 L .44566 .40388 L .489 1 0 r
F
.44271 .40366 m .44098 .40195 L .44393 .40216 L F
.17373 .34568 m .17447 .34364 L .17651 .34515 L 0 .04 1 r
F
.17373 .34568 m .17169 .34418 L .17447 .34364 L F
.3173 .36637 m .31828 .3647 L .32015 .3662 L 0 1 .783 r
F
.3173 .36637 m .31542 .36488 L .31828 .3647 L F
.49237 .42438 m .49369 .42289 L .49536 .42471 L 1 .99 0 r
F
.49237 .42438 m .49069 .42257 L .49369 .42289 L F
.64463 .49678 m .64628 .49611 L .64778 .49744 L 1 .918 0 r
F
.64463 .49678 m .64313 .49543 L .64628 .49611 L F
.8516 .53223 m .85362 .53072 L .85486 .5318 L 0 .427 1 r
F
.8516 .53223 m .85036 .53116 L .85362 .53072 L F
.67564 .50814 m .67736 .50758 L .67882 .50863 L .583 1 0 r
F
.67564 .50814 m .67418 .50705 L .67736 .50758 L F
.26321 .35653 m .2641 .35472 L .26604 .35619 L 0 .731 1 r
F
.26321 .35653 m .26127 .35506 L .2641 .35472 L F
.4877 .42225 m .48902 .42075 L .49069 .42257 L .959 1 0 r
F
.4877 .42225 m .48602 .42044 L .48902 .42075 L F
.90707 .53443 m .90917 .53274 L .91036 .5339 L .019 0 1 r
F
.90707 .53443 m .90588 .53327 L .90917 .53274 L F
.27556 .35849 m .27647 .35671 L .27839 .35819 L 0 .837 1 r
F
.27556 .35849 m .27363 .35702 L .27647 .35671 L F
.25085 .35467 m .25172 .35282 L .25367 .3543 L 0 .627 1 r
F
.25085 .35467 m .24889 .3532 L .25172 .35282 L F
.38535 .3837 m .38646 .38216 L .38825 .38376 L 0 1 .111 r
F
.38535 .3837 m .38355 .38212 L .38646 .38216 L F
.87935 .53342 m .8814 .53181 L .88262 .53293 L 0 .195 1 r
F
.87935 .53342 m .87813 .53231 L .8814 .53181 L F
.77145 .52643 m .77334 .52531 L .77467 .52625 L 0 1 .763 r
F
.77145 .52643 m .77012 .52549 L .77334 .52531 L F
.12126 .34112 m .12191 .33898 L .12401 .34051 L .309 0 1 r
F
.12126 .34112 m .11916 .3396 L .12191 .33898 L F
.2879 .36056 m .28883 .35882 L .29074 .3603 L 0 .945 1 r
F
.2879 .36056 m .28599 .35909 L .28883 .35882 L F
.19373 .34756 m .19451 .34556 L .19652 .34706 L 0 .182 1 r
F
.19373 .34756 m .19171 .34607 L .19451 .34556 L F
.43803 .40174 m .43925 .40023 L .44098 .40195 L .436 1 0 r
F
.43803 .40174 m .4363 .40003 L .43925 .40023 L F
.23848 .3529 m .23933 .35102 L .2413 .3525 L 0 .526 1 r
F
.23848 .3529 m .23651 .35142 L .23933 .35102 L F
.10121 .33968 m .10183 .33749 L .10395 .33904 L .432 0 1 r
F
.10121 .33968 m .09909 .33814 L .10183 .33749 L F
.14129 .34267 m .14198 .34056 L .14406 .34208 L .18 0 1 r
F
.14129 .34267 m .13922 .34115 L .14198 .34056 L F
.34664 .37297 m .34768 .37137 L .34952 .3729 L 0 1 .502 r
F
.34664 .37297 m .3448 .37145 L .34768 .37137 L F
.63998 .49476 m .64162 .49405 L .64313 .49543 L 1 .842 0 r
F
.63998 .49476 m .63847 .49336 L .64162 .49405 L F
.48303 .42013 m .48434 .41863 L .48602 .42044 L .908 1 0 r
F
.48303 .42013 m .48135 .41833 L .48434 .41863 L F
.83159 .53108 m .83358 .52965 L .83484 .53069 L 0 .609 1 r
F
.83159 .53108 m .83033 .53004 L .83358 .52965 L F
.70969 .51704 m .71148 .51635 L .71289 .51726 L .055 1 0 r
F
.70969 .51704 m .70829 .51611 L .71148 .51635 L F
.40702 .39057 m .40817 .38905 L .40994 .39069 L .111 1 0 r
F
.40702 .39057 m .40525 .38894 L .40817 .38905 L F
.08115 .33832 m .08174 .3361 L .08388 .33765 L .551 0 1 r
F
.08115 .33832 m .079 .33676 L .08174 .3361 L F
.36365 .37736 m .36472 .3758 L .36654 .37735 L 0 1 .333 r
F
.36365 .37736 m .36183 .37582 L .36472 .3758 L F
.16132 .34433 m .16204 .34226 L .16409 .34377 L .047 0 1 r
F
.16132 .34433 m .15926 .34282 L .16204 .34226 L F
.32961 .36888 m .33062 .36724 L .33248 .36875 L 0 1 .669 r
F
.32961 .36888 m .32775 .36738 L .33062 .36724 L F
.22611 .35121 m .22693 .3493 L .22892 .35078 L 0 .427 1 r
F
.22611 .35121 m .22412 .34973 L .22693 .3493 L F
.79152 .52825 m .79344 .52701 L .79475 .52798 L 0 1 .988 r
F
.79152 .52825 m .79021 .52727 L .79344 .52701 L F
.30023 .36275 m .30119 .36104 L .30308 .36252 L 0 1 .944 r
F
.30023 .36275 m .29834 .36127 L .30119 .36104 L F
.81157 .52977 m .81352 .52843 L .8148 .52944 L 0 .804 1 r
F
.81157 .52977 m .81028 .52876 L .81352 .52843 L F
.47837 .41803 m .47966 .41653 L .48135 .41833 L .856 1 0 r
F
.47837 .41803 m .47668 .41624 L .47966 .41653 L F
.63532 .49269 m .63695 .49194 L .63847 .49336 L 1 .766 0 r
F
.63532 .49269 m .63381 .49125 L .63695 .49194 L F
.69269 .51298 m .69444 .51238 L .69587 .51333 L .316 1 0 r
F
.69269 .51298 m .69125 .51199 L .69444 .51238 L F
.91482 .53452 m .91693 .53281 L .91811 .53398 L .075 0 1 r
F
.91482 .53452 m .91364 .53336 L .91693 .53281 L F
.75913 .52497 m .761 .52393 L .76234 .52485 L 0 1 .614 r
F
.75913 .52497 m .75778 .52404 L .761 .52393 L F
.85936 .53244 m .86138 .5309 L .86262 .53199 L 0 .362 1 r
F
.85936 .53244 m .85812 .53135 L .86138 .5309 L F
.8871 .53357 m .88917 .53193 L .89037 .53306 L 0 .134 1 r
F
.8871 .53357 m .88589 .53244 L .88917 .53193 L F
.43336 .39984 m .43456 .39833 L .4363 .40003 L .383 1 0 r
F
.43336 .39984 m .43162 .39814 L .43456 .39833 L F
.18133 .34612 m .18208 .34409 L .18411 .34559 L 0 .092 1 r
F
.18133 .34612 m .1793 .34462 L .18208 .34409 L F
.67101 .50652 m .67272 .50597 L .67418 .50705 L .664 1 0 r
F
.67101 .50652 m .66954 .5054 L .67272 .50597 L F
.63067 .49057 m .63228 .48978 L .63381 .49125 L 1 .692 0 r
F
.63067 .49057 m .62914 .48909 L .63228 .48978 L F
.21372 .3496 m .21453 .34765 L .21652 .34914 L 0 .33 1 r
F
.21372 .3496 m .21173 .34812 L .21453 .34765 L F
.4737 .41595 m .47499 .41444 L .47668 .41624 L .804 1 0 r
F
.4737 .41595 m .472 .41417 L .47499 .41444 L F
.72208 .51943 m .72389 .51865 L .72528 .51955 L 0 1 .122 r
F
.72208 .51943 m .72068 .51852 L .72389 .51865 L F
.38065 .38208 m .38175 .38053 L .38355 .38212 L 0 1 .164 r
F
.38065 .38208 m .37885 .3805 L .38175 .38053 L F
.74679 .52334 m .74864 .52239 L .75 .52329 L 0 1 .458 r
F
.74679 .52334 m .74543 .52243 L .74864 .52239 L F
.31256 .36507 m .31354 .36339 L .31542 .36488 L 0 1 .832 r
F
.31256 .36507 m .31068 .36359 L .31354 .36339 L F
.12885 .34143 m .12952 .33929 L .13161 .34082 L .262 0 1 r
F
.12885 .34143 m .12676 .3399 L .12952 .33929 L F
.62601 .48841 m .62761 .48758 L .62914 .48909 L 1 .619 0 r
F
.62601 .48841 m .62448 .48689 L .62761 .48758 L F
.10881 .33994 m .10944 .33777 L .11155 .33931 L .387 0 1 r
F
.10881 .33994 m .10669 .3384 L .10944 .33777 L F
.73444 .52151 m .73627 .52065 L .73765 .52154 L 0 1 .294 r
F
.73444 .52151 m .73307 .52061 L .73627 .52065 L F
.40233 .38883 m .40348 .3873 L .40525 .38894 L .058 1 0 r
F
.40233 .38883 m .40056 .38721 L .40348 .3873 L F
.83935 .53135 m .84134 .52988 L .8426 .53094 L 0 .539 1 r
F
.83935 .53135 m .83809 .53029 L .84134 .52988 L F
.14889 .34302 m .14959 .34092 L .15166 .34244 L .131 0 1 r
F
.14889 .34302 m .14682 .3415 L .14959 .34092 L F
.08875 .33854 m .08935 .33634 L .09148 .33789 L .507 0 1 r
F
.08875 .33854 m .08661 .33699 L .08935 .33634 L F
.46903 .41389 m .47031 .41238 L .472 .41417 L .753 1 0 r
F
.46903 .41389 m .46733 .41211 L .47031 .41238 L F
.62135 .48621 m .62294 .48534 L .62448 .48689 L 1 .548 0 r
F
.62135 .48621 m .61981 .48465 L .62294 .48534 L F
.77922 .527 m .78112 .52584 L .78244 .52679 L 0 1 .849 r
F
.77922 .527 m .77789 .52605 L .78112 .52584 L F
.42868 .39796 m .42988 .39645 L .43162 .39814 L .331 1 0 r
F
.42868 .39796 m .42693 .39628 L .42988 .39645 L F
.20133 .34806 m .20211 .34608 L .20412 .34757 L 0 .236 1 r
F
.20133 .34806 m .19932 .34657 L .20211 .34608 L F
.34192 .37154 m .34295 .36993 L .3448 .37145 L 0 1 .553 r
F
.34192 .37154 m .34008 .37003 L .34295 .36993 L F
.61668 .48398 m .61827 .48307 L .61981 .48465 L 1 .478 0 r
F
.61668 .48398 m .61514 .48239 L .61827 .48307 L F
.89485 .53369 m .89693 .53203 L .89813 .53318 L 0 .075 1 r
F
.89485 .53369 m .89365 .53255 L .89693 .53203 L F
.86711 .53262 m .86915 .53105 L .87037 .53216 L 0 .297 1 r
F
.86711 .53262 m .86588 .53153 L .86915 .53105 L F
.35894 .37585 m .36001 .37427 L .36183 .37582 L 0 1 .385 r
F
.35894 .37585 m .35712 .37432 L .36001 .37427 L F
.81932 .53011 m .82129 .52873 L .82256 .52976 L 0 .729 1 r
F
.81932 .53011 m .81804 .52909 L .82129 .52873 L F
.16891 .34473 m .16965 .34267 L .17169 .34418 L 0 .004 1 r
F
.16891 .34473 m .16687 .34322 L .16965 .34267 L F
.25844 .35541 m .25932 .35358 L .26127 .35506 L 0 .687 1 r
F
.25844 .35541 m .25649 .35394 L .25932 .35358 L F
.2708 .35734 m .2717 .35554 L .27363 .35702 L 0 .792 1 r
F
.2708 .35734 m .26887 .35586 L .2717 .35554 L F
.61202 .48173 m .61359 .48077 L .61514 .48239 L 1 .41 0 r
F
.61202 .48173 m .61047 .4801 L .61359 .48077 L F
.79928 .52869 m .80121 .52741 L .80251 .52839 L 0 .932 1 r
F
.79928 .52869 m .79798 .5277 L .80121 .52741 L F
.60736 .47945 m .60892 .47844 L .61047 .4801 L 1 .343 0 r
F
.60736 .47945 m .6058 .47779 L .60892 .47844 L F
.66637 .50484 m .66808 .50428 L .66954 .5054 L .744 1 0 r
F
.66637 .50484 m .6649 .50368 L .66808 .50428 L F
.24608 .35358 m .24694 .35172 L .24889 .3532 L 0 .584 1 r
F
.24608 .35358 m .24411 .3521 L .24694 .35172 L F
.46436 .41185 m .46563 .41034 L .46733 .41211 L .701 1 0 r
F
.46436 .41185 m .46265 .41008 L .46563 .41034 L F
.28315 .35937 m .28407 .35761 L .28599 .35909 L 0 .899 1 r
F
.28315 .35937 m .28123 .35789 L .28407 .35761 L F
.60269 .47715 m .60424 .47611 L .6058 .47779 L 1 .278 0 r
F
.60269 .47715 m .60113 .47546 L .60424 .47611 L F
.59803 .47484 m .59957 .47376 L .60113 .47546 L 1 .214 0 r
F
.59803 .47484 m .59646 .47313 L .59957 .47376 L F
.32488 .36753 m .32588 .36588 L .32775 .36738 L 0 1 .719 r
F
.32488 .36753 m .32302 .36603 L .32588 .36588 L F
.59336 .47252 m .59489 .4714 L .59646 .47313 L 1 .151 0 r
F
.59336 .47252 m .59179 .47079 L .59489 .4714 L F
.5887 .47019 m .59022 .46903 L .59179 .47079 L 1 .09 0 r
F
.5887 .47019 m .58712 .46844 L .59022 .46903 L F
.70509 .51585 m .70687 .5152 L .70829 .51611 L .131 1 0 r
F
.70509 .51585 m .70368 .51492 L .70687 .5152 L F
.68807 .51159 m .68982 .51102 L .69125 .51199 L .395 1 0 r
F
.68807 .51159 m .68663 .51059 L .68982 .51102 L F
.58403 .46786 m .58554 .46666 L .58712 .46844 L 1 .03 0 r
F
.58403 .46786 m .58245 .46609 L .58554 .46666 L F
.57937 .46552 m .58087 .4643 L .58245 .46609 L 1 .029 0 r
F
.57937 .46552 m .57778 .46374 L .58087 .4643 L F
.5747 .46319 m .57619 .46193 L .57778 .46374 L 1 .088 0 r
F
.5747 .46319 m .57311 .46139 L .57619 .46193 L F
.57003 .46086 m .57151 .45957 L .57311 .46139 L 1 .145 0 r
F
.57003 .46086 m .56844 .45904 L .57151 .45957 L F
.2337 .35184 m .23454 .34994 L .23651 .35142 L 0 .484 1 r
F
.2337 .35184 m .23173 .35036 L .23454 .34994 L F
.56537 .45853 m .56684 .45721 L .56844 .45904 L 1 .201 0 r
F
.56537 .45853 m .56377 .4567 L .56684 .45721 L F
.5607 .4562 m .56216 .45487 L .56377 .4567 L 1 .257 0 r
F
.5607 .4562 m .5591 .45437 L .56216 .45487 L F
.37595 .38048 m .37704 .37892 L .37885 .3805 L 0 1 .216 r
F
.37595 .38048 m .37414 .37891 L .37704 .37892 L F
.55604 .45388 m .55749 .45253 L .5591 .45437 L 1 .311 0 r
F
.55604 .45388 m .55443 .45204 L .55749 .45253 L F
.39764 .38711 m .39878 .38558 L .40056 .38721 L .005 1 0 r
F
.39764 .38711 m .39586 .3855 L .39878 .38558 L F
.18893 .34657 m .18969 .34457 L .19171 .34607 L 0 .145 1 r
F
.18893 .34657 m .1869 .34508 L .18969 .34457 L F
.29549 .36152 m .29643 .35979 L .29834 .36127 L 0 1 .992 r
F
.29549 .36152 m .29359 .36004 L .29643 .35979 L F
.55137 .45157 m .55281 .4502 L .55443 .45204 L 1 .366 0 r
F
.55137 .45157 m .54976 .44973 L .55281 .4502 L F
.8471 .53159 m .84911 .53009 L .85036 .53116 L 0 .47 1 r
F
.8471 .53159 m .84585 .53052 L .84911 .53009 L F
.424 .39611 m .42519 .39459 L .42693 .39628 L .278 1 0 r
F
.424 .39611 m .42225 .39443 L .42519 .39459 L F
.11641 .34022 m .11705 .33806 L .11916 .3396 L .341 0 1 r
F
.11641 .34022 m .1143 .33868 L .11705 .33806 L F
.7669 .52564 m .76878 .52456 L .77012 .52549 L 0 1 .704 r
F
.7669 .52564 m .76556 .52471 L .76878 .52456 L F
.5467 .44927 m .54814 .44787 L .54976 .44973 L 1 .419 0 r
F
.5467 .44927 m .54509 .44742 L .54814 .44787 L F
.13645 .34174 m .13713 .33962 L .13922 .34115 L .214 0 1 r
F
.13645 .34174 m .13437 .34022 L .13713 .33962 L F
.45969 .40982 m .46095 .40831 L .46265 .41008 L .649 1 0 r
F
.45969 .40982 m .45798 .40807 L .46095 .40831 L F
.9026 .5338 m .90469 .53212 L .90588 .53327 L 0 .017 1 r
F
.9026 .5338 m .90141 .53265 L .90469 .53212 L F
.09635 .33878 m .09696 .33659 L .09909 .33814 L .463 0 1 r
F
.09635 .33878 m .09422 .33724 L .09696 .33659 L F
.54204 .44697 m .54346 .44556 L .54509 .44742 L 1 .473 0 r
F
.54204 .44697 m .54041 .44513 L .54346 .44556 L F
.87486 .53279 m .87691 .53119 L .87813 .53231 L 0 .234 1 r
F
.87486 .53279 m .87364 .53168 L .87691 .53119 L F
.53737 .44469 m .53879 .44327 L .54041 .44513 L 1 .525 0 r
F
.53737 .44469 m .53574 .44284 L .53879 .44327 L F
.22132 .35017 m .22214 .34825 L .22412 .34973 L 0 .387 1 r
F
.22132 .35017 m .21933 .34869 L .22214 .34825 L F
.15649 .34338 m .1572 .3413 L .15926 .34282 L .082 0 1 r
F
.15649 .34338 m .15443 .34187 L .1572 .3413 L F
.07627 .33743 m .07686 .3352 L .079 .33676 L .58 0 1 r
F
.07627 .33743 m .07413 .33587 L .07686 .3352 L F
.53271 .44242 m .53411 .44098 L .53574 .44284 L 1 .578 0 r
F
.53271 .44242 m .53107 .44057 L .53411 .44098 L F
.66173 .50309 m .66342 .50252 L .6649 .50368 L .825 1 0 r
F
.66173 .50309 m .66025 .50189 L .66342 .50252 L F
.82708 .53042 m .82906 .52901 L .83033 .53004 L 0 .655 1 r
F
.82708 .53042 m .82581 .52939 L .82906 .52901 L F
.52804 .44016 m .52944 .43871 L .53107 .44057 L 1 .63 0 r
F
.52804 .44016 m .5264 .43831 L .52944 .43871 L F
.30782 .36379 m .30879 .36209 L .31068 .36359 L 0 1 .881 r
F
.30782 .36379 m .30593 .3623 L .30879 .36209 L F
.78698 .52752 m .7889 .52631 L .79021 .52727 L 0 1 .934 r
F
.78698 .52752 m .78566 .52656 L .7889 .52631 L F
.71749 .51836 m .71929 .51763 L .72068 .51852 L 0 1 .05 r
F
.71749 .51836 m .71609 .51745 L .71929 .51763 L F
.52337 .43791 m .52476 .43645 L .5264 .43831 L 1 .682 0 r
F
.52337 .43791 m .52173 .43606 L .52476 .43645 L F
.45501 .40782 m .45626 .40631 L .45798 .40807 L .597 1 0 r
F
.45501 .40782 m .4533 .40607 L .45626 .40631 L F
.75457 .52414 m .75643 .52314 L .75778 .52404 L 0 1 .552 r
F
.75457 .52414 m .75322 .52322 L .75643 .52314 L F
.35423 .37436 m .35529 .37277 L .35712 .37432 L 0 1 .437 r
F
.35423 .37436 m .3524 .37283 L .35529 .37277 L F
.80704 .52908 m .80899 .52776 L .81028 .52876 L 0 .853 1 r
F
.80704 .52908 m .80575 .52809 L .80899 .52776 L F
.17651 .34515 m .17726 .34311 L .1793 .34462 L 0 .056 1 r
F
.17651 .34515 m .17447 .34364 L .17726 .34311 L F
.3372 .37014 m .33822 .36851 L .34008 .37003 L 0 1 .604 r
F
.3372 .37014 m .33535 .36863 L .33822 .36851 L F
.20893 .34858 m .20972 .34662 L .21173 .34812 L 0 .291 1 r
F
.20893 .34858 m .20692 .3471 L .20972 .34662 L F
.51871 .43568 m .52008 .4342 L .52173 .43606 L 1 .733 0 r
F
.51871 .43568 m .51706 .43383 L .52008 .4342 L F
.41931 .39428 m .42049 .39276 L .42225 .39443 L .225 1 0 r
F
.41931 .39428 m .41756 .39261 L .42049 .39276 L F
.91036 .5339 m .91246 .5322 L .91364 .53336 L .04 0 1 r
F
.91036 .5339 m .90917 .53274 L .91246 .5322 L F
.85486 .5318 m .85688 .53027 L .85812 .53135 L 0 .403 1 r
F
.85486 .5318 m .85362 .53072 L .85688 .53027 L F
.39295 .38542 m .39408 .38388 L .39586 .3855 L 0 1 .048 r
F
.39295 .38542 m .39116 .38382 L .39408 .38388 L F
.51404 .43345 m .51541 .43197 L .51706 .43383 L 1 .785 0 r
F
.51404 .43345 m .51239 .43161 L .51541 .43197 L F
.74222 .52245 m .74407 .52154 L .74543 .52243 L 0 1 .392 r
F
.74222 .52245 m .74086 .52155 L .74407 .52154 L F
.72986 .52054 m .73169 .51972 L .73307 .52061 L 0 1 .225 r
F
.72986 .52054 m .72848 .51964 L .73169 .51972 L F
.88262 .53293 m .88468 .53131 L .88589 .53244 L 0 .173 1 r
F
.88262 .53293 m .8814 .53181 L .88468 .53131 L F
.68345 .51014 m .68519 .50959 L .68663 .51059 L .476 1 0 r
F
.68345 .51014 m .682 .50912 L .68519 .50959 L F
.37125 .3789 m .37233 .37734 L .37414 .37891 L 0 1 .269 r
F
.37125 .3789 m .36943 .37734 L .37233 .37734 L F
.12401 .34051 m .12467 .33836 L .12676 .3399 L .294 0 1 r
F
.12401 .34051 m .12191 .33898 L .12467 .33836 L F
.10395 .33904 m .10458 .33686 L .10669 .3384 L .418 0 1 r
F
.10395 .33904 m .10183 .33749 L .10458 .33686 L F
.45034 .40584 m .45158 .40433 L .4533 .40607 L .545 1 0 r
F
.45034 .40584 m .44862 .4041 L .45158 .40433 L F
.50937 .43125 m .51073 .42976 L .51239 .43161 L 1 .836 0 r
F
.50937 .43125 m .50771 .42941 L .51073 .42976 L F
.65709 .50127 m .65877 .50069 L .66025 .50189 L .906 1 0 r
F
.65709 .50127 m .6556 .50003 L .65877 .50069 L F
.32015 .3662 m .32114 .36453 L .32302 .36603 L 0 1 .768 r
F
.32015 .3662 m .31828 .3647 L .32114 .36453 L F
.14406 .34208 m .14475 .33998 L .14682 .3415 L .165 0 1 r
F
.14406 .34208 m .14198 .34056 L .14475 .33998 L F
.26604 .35619 m .26693 .35438 L .26887 .35586 L 0 .747 1 r
F
.26604 .35619 m .2641 .35472 L .26693 .35438 L F
.25367 .3543 m .25454 .35245 L .25649 .35394 L 0 .644 1 r
F
.25367 .3543 m .25172 .35282 L .25454 .35245 L F
.08388 .33765 m .08447 .33544 L .08661 .33699 L .537 0 1 r
F
.08388 .33765 m .08174 .3361 L .08447 .33544 L F
.19652 .34706 m .1973 .34507 L .19932 .34657 L 0 .199 1 r
F
.19652 .34706 m .19451 .34556 L .1973 .34507 L F
.70049 .51462 m .70226 .514 L .70368 .51492 L .208 1 0 r
F
.70049 .51462 m .69906 .51368 L .70226 .514 L F
.27839 .35819 m .27931 .35641 L .28123 .35789 L 0 .853 1 r
F
.27839 .35819 m .27647 .35671 L .27931 .35641 L F
.5047 .42905 m .50605 .42756 L .50771 .42941 L 1 .887 0 r
F
.5047 .42905 m .50304 .42722 L .50605 .42756 L F
.83484 .53069 m .83683 .52925 L .83809 .53029 L 0 .584 1 r
F
.83484 .53069 m .83358 .52965 L .83683 .52925 L F
.2413 .3525 m .24215 .35062 L .24411 .3521 L 0 .542 1 r
F
.2413 .3525 m .23933 .35102 L .24215 .35062 L F
.77467 .52625 m .77656 .52511 L .77789 .52605 L 0 1 .793 r
F
.77467 .52625 m .77334 .52531 L .77656 .52511 L F
.16409 .34377 m .16481 .34171 L .16687 .34322 L .031 0 1 r
F
.16409 .34377 m .16204 .34226 L .16481 .34171 L F
.91811 .53398 m .92022 .53226 L .9214 .53343 L .096 0 1 r
F
.91811 .53398 m .91693 .53281 L .92022 .53226 L F
.41463 .39247 m .4158 .39095 L .41756 .39261 L .172 1 0 r
F
.41463 .39247 m .41287 .39082 L .4158 .39095 L F
.50003 .42688 m .50138 .42538 L .50304 .42722 L 1 .938 0 r
F
.50003 .42688 m .49837 .42505 L .50138 .42538 L F
.29074 .3603 m .29168 .35855 L .29359 .36004 L 0 .962 1 r
F
.29074 .3603 m .28883 .35882 L .29168 .35855 L F
.44566 .40388 m .44689 .40236 L .44862 .4041 L .493 1 0 r
F
.44566 .40388 m .44393 .40216 L .44689 .40236 L F
.86262 .53199 m .86465 .53043 L .86588 .53153 L 0 .338 1 r
F
.86262 .53199 m .86138 .5309 L .86465 .53043 L F
.89037 .53306 m .89244 .53142 L .89365 .53255 L 0 .113 1 r
F
.89037 .53306 m .88917 .53193 L .89244 .53142 L F
.8148 .52944 m .81676 .52808 L .81804 .52909 L 0 .777 1 r
F
.8148 .52944 m .81352 .52843 L .81676 .52808 L F
.22892 .35078 m .22975 .34887 L .23173 .35036 L 0 .443 1 r
F
.22892 .35078 m .22693 .3493 L .22975 .34887 L F
.79475 .52798 m .79667 .52673 L .79798 .5277 L 0 .984 1 r
F
.79475 .52798 m .79344 .52701 L .79667 .52673 L F
.65244 .49938 m .65411 .49878 L .6556 .50003 L .986 1 0 r
F
.65244 .49938 m .65094 .4981 L .65411 .49878 L F
.49536 .42471 m .4967 .42321 L .49837 .42505 L 1 .99 0 r
F
.49536 .42471 m .49369 .42289 L .4967 .42321 L F
.38825 .38376 m .38937 .38221 L .39116 .38382 L 0 1 .1 r
F
.38825 .38376 m .38646 .38216 L .38937 .38221 L F
.34952 .3729 m .35056 .37129 L .3524 .37283 L 0 1 .488 r
F
.34952 .3729 m .34768 .37137 L .35056 .37129 L F
.18411 .34559 m .18487 .34357 L .1869 .34508 L 0 .108 1 r
F
.18411 .34559 m .18208 .34409 L .18487 .34357 L F
.30308 .36252 m .30404 .36081 L .30593 .3623 L 0 1 .928 r
F
.30308 .36252 m .30119 .36104 L .30404 .36081 L F
.33248 .36875 m .33349 .36711 L .33535 .36863 L 0 1 .654 r
F
.33248 .36875 m .33062 .36724 L .33349 .36711 L F
.11155 .33931 m .11219 .33714 L .1143 .33868 L .372 0 1 r
F
.11155 .33931 m .10944 .33777 L .11219 .33714 L F
.49069 .42257 m .49202 .42106 L .49369 .42289 L .959 1 0 r
F
.49069 .42257 m .48902 .42075 L .49202 .42106 L F
.21652 .34914 m .21733 .3472 L .21933 .34869 L 0 .347 1 r
F
.21652 .34914 m .21453 .34765 L .21733 .3472 L F
.13161 .34082 m .13228 .33869 L .13437 .34022 L .246 0 1 r
F
.13161 .34082 m .12952 .33929 L .13228 .33869 L F
.76234 .52485 m .76422 .5238 L .76556 .52471 L 0 1 .644 r
F
.76234 .52485 m .761 .52393 L .76422 .5238 L F
.67882 .50863 m .68055 .5081 L .682 .50912 L .557 1 0 r
F
.67882 .50863 m .67736 .50758 L .68055 .5081 L F
.36654 .37735 m .36762 .37577 L .36943 .37734 L 0 1 .321 r
F
.36654 .37735 m .36472 .3758 L .36762 .37577 L F
.09148 .33789 m .09209 .33568 L .09422 .33724 L .493 0 1 r
F
.09148 .33789 m .08935 .33634 L .09209 .33568 L F
.44098 .40195 m .44221 .40043 L .44393 .40216 L .441 1 0 r
F
.44098 .40195 m .43925 .40023 L .44221 .40043 L F
.71289 .51726 m .71469 .51656 L .71609 .51745 L .024 1 0 r
F
.71289 .51726 m .71148 .51635 L .71469 .51656 L F
.8426 .53094 m .8446 .52946 L .84585 .53052 L 0 .514 1 r
F
.8426 .53094 m .84134 .52988 L .8446 .52946 L F
.15166 .34244 m .15236 .34035 L .15443 .34187 L .116 0 1 r
F
.15166 .34244 m .14959 .34092 L .15236 .34035 L F
.40994 .39069 m .4111 .38916 L .41287 .39082 L .12 1 0 r
F
.40994 .39069 m .40817 .38905 L .4111 .38916 L F
.64778 .49744 m .64944 .4968 L .65094 .4981 L 1 .935 0 r
F
.64778 .49744 m .64628 .49611 L .64944 .4968 L F
.48602 .42044 m .48734 .41893 L .48902 .42075 L .908 1 0 r
F
.48602 .42044 m .48434 .41863 L .48734 .41893 L F
.89813 .53318 m .90021 .53151 L .90141 .53265 L 0 .054 1 r
F
.89813 .53318 m .89693 .53203 L .90021 .53151 L F
.87037 .53216 m .87242 .53057 L .87364 .53168 L 0 .274 1 r
F
.87037 .53216 m .86915 .53105 L .87242 .53057 L F
.20412 .34757 m .20491 .3456 L .20692 .3471 L 0 .253 1 r
F
.20412 .34757 m .20211 .34608 L .20491 .3456 L F
.75 .52329 m .75186 .52233 L .75322 .52322 L 0 1 .489 r
F
.75 .52329 m .74864 .52239 L .75186 .52233 L F
.31542 .36488 m .3164 .3632 L .31828 .3647 L 0 1 .817 r
F
.31542 .36488 m .31354 .36339 L .3164 .3632 L F
.17169 .34418 m .17243 .34213 L .17447 .34364 L 0 .02 1 r
F
.17169 .34418 m .16965 .34267 L .17243 .34213 L F
.82256 .52976 m .82453 .52836 L .82581 .52939 L 0 .702 1 r
F
.82256 .52976 m .82129 .52873 L .82453 .52836 L F
.69587 .51333 m .69764 .51275 L .69906 .51368 L .287 1 0 r
F
.69587 .51333 m .69444 .51238 L .69764 .51275 L F
.78244 .52679 m .78435 .52561 L .78566 .52656 L 0 1 .879 r
F
.78244 .52679 m .78112 .52584 L .78435 .52561 L F
.48135 .41833 m .48266 .41682 L .48434 .41863 L .857 1 0 r
F
.48135 .41833 m .47966 .41653 L .48266 .41682 L F
.72528 .51955 m .72709 .51877 L .72848 .51964 L 0 1 .154 r
F
.72528 .51955 m .72389 .51865 L .72709 .51877 L F
.64313 .49543 m .64478 .49476 L .64628 .49611 L 1 .856 0 r
F
.64313 .49543 m .64162 .49405 L .64478 .49476 L F
.4363 .40003 m .43752 .39851 L .43925 .40023 L .389 1 0 r
F
.4363 .40003 m .43456 .39833 L .43752 .39851 L F
.38355 .38212 m .38466 .38056 L .38646 .38216 L 0 1 .153 r
F
.38355 .38212 m .38175 .38053 L .38466 .38056 L F
.73765 .52154 m .73949 .52067 L .74086 .52155 L 0 1 .325 r
F
.73765 .52154 m .73627 .52065 L .73949 .52067 L F
.80251 .52839 m .80445 .5271 L .80575 .52809 L 0 .904 1 r
F
.80251 .52839 m .80121 .52741 L .80445 .5271 L F
.26127 .35506 m .26215 .35323 L .2641 .35472 L 0 .704 1 r
F
.26127 .35506 m .25932 .35358 L .26215 .35323 L F
.27363 .35702 m .27454 .35522 L .27647 .35671 L 0 .808 1 r
F
.27363 .35702 m .2717 .35554 L .27454 .35522 L F
.24889 .3532 m .24976 .35133 L .25172 .35282 L 0 .601 1 r
F
.24889 .3532 m .24694 .35172 L .24976 .35133 L F
.47668 .41624 m .47797 .41472 L .47966 .41653 L .806 1 0 r
F
.47668 .41624 m .47499 .41444 L .47797 .41472 L F
.11916 .3396 m .11981 .33744 L .12191 .33898 L .326 0 1 r
F
.11916 .3396 m .11705 .33806 L .11981 .33744 L F
.90588 .53327 m .90798 .53158 L .90917 .53274 L .004 0 1 r
F
.90588 .53327 m .90469 .53212 L .90798 .53158 L F
.40525 .38894 m .4064 .3874 L .40817 .38905 L .067 1 0 r
F
.40525 .38894 m .40348 .3873 L .4064 .3874 L F
.63847 .49336 m .64011 .49266 L .64162 .49405 L 1 .779 0 r
F
.63847 .49336 m .63695 .49194 L .64011 .49266 L F
.09909 .33814 m .09971 .33594 L .10183 .33749 L .448 0 1 r
F
.09909 .33814 m .09696 .33659 L .09971 .33594 L F
.85036 .53116 m .85237 .52965 L .85362 .53072 L 0 .446 1 r
F
.85036 .53116 m .84911 .53009 L .85237 .52965 L F
.3448 .37145 m .34583 .36983 L .34768 .37137 L 0 1 .539 r
F
.3448 .37145 m .34295 .36993 L .34583 .36983 L F
.67418 .50705 m .67591 .50653 L .67736 .50758 L .639 1 0 r
F
.67418 .50705 m .67272 .50597 L .67591 .50653 L F
.13922 .34115 m .1399 .33903 L .14198 .34056 L .198 0 1 r
F
.13922 .34115 m .13713 .33962 L .1399 .33903 L F
.28599 .35909 m .28692 .35732 L .28883 .35882 L 0 .915 1 r
F
.28599 .35909 m .28407 .35761 L .28692 .35732 L F
.19171 .34607 m .19248 .34406 L .19451 .34556 L 0 .161 1 r
F
.19171 .34607 m .18969 .34457 L .19248 .34406 L F
.23651 .35142 m .23736 .34953 L .23933 .35102 L 0 .501 1 r
F
.23651 .35142 m .23454 .34994 L .23736 .34953 L F
.87813 .53231 m .88019 .5307 L .8814 .53181 L 0 .212 1 r
F
.87813 .53231 m .87691 .53119 L .88019 .5307 L F
.36183 .37582 m .3629 .37423 L .36472 .3758 L 0 1 .372 r
F
.36183 .37582 m .36001 .37427 L .3629 .37423 L F
.079 .33676 m .07959 .33454 L .08174 .3361 L .566 0 1 r
F
.079 .33676 m .07686 .3352 L .07959 .33454 L F
.15926 .34282 m .15998 .34074 L .16204 .34226 L .066 0 1 r
F
.15926 .34282 m .1572 .3413 L .15998 .34074 L F
.32775 .36738 m .32875 .36572 L .33062 .36724 L 0 1 .704 r
F
.32775 .36738 m .32588 .36588 L .32875 .36572 L F
.43162 .39814 m .43282 .39662 L .43456 .39833 L .337 1 0 r
F
.43162 .39814 m .42988 .39645 L .43282 .39662 L F
.63381 .49125 m .63543 .4905 L .63695 .49194 L 1 .703 0 r
F
.63381 .49125 m .63228 .48978 L .63543 .4905 L F
.472 .41417 m .47329 .41265 L .47499 .41444 L .755 1 0 r
F
.472 .41417 m .47031 .41238 L .47329 .41265 L F
.22412 .34973 m .22495 .34781 L .22693 .3493 L 0 .403 1 r
F
.22412 .34973 m .22214 .34825 L .22495 .34781 L F
.29834 .36127 m .29929 .35954 L .30119 .36104 L 0 1 .976 r
F
.29834 .36127 m .29643 .35979 L .29929 .35954 L F
.77012 .52549 m .77201 .52438 L .77334 .52531 L 0 1 .734 r
F
.77012 .52549 m .76878 .52456 L .77201 .52438 L F
.83033 .53004 m .83231 .52861 L .83358 .52965 L 0 .63 1 r
F
.83033 .53004 m .82906 .52901 L .83231 .52861 L F
.62914 .48909 m .63076 .4883 L .63228 .48978 L 1 .629 0 r
F
.62914 .48909 m .62761 .48758 L .63076 .4883 L F
.91364 .53336 m .91575 .53165 L .91693 .53281 L .061 0 1 r
F
.91364 .53336 m .91246 .5322 L .91575 .53165 L F
.1793 .34462 m .18004 .34258 L .18208 .34409 L 0 .072 1 r
F
.1793 .34462 m .17726 .34311 L .18004 .34258 L F
.37885 .3805 m .37995 .37894 L .38175 .38053 L 0 1 .205 r
F
.37885 .3805 m .37704 .37892 L .37995 .37894 L F
.70829 .51611 m .71008 .51546 L .71148 .51635 L .1 1 0 r
F
.70829 .51611 m .70687 .5152 L .71008 .51546 L F
.46733 .41211 m .46861 .41059 L .47031 .41238 L .703 1 0 r
F
.46733 .41211 m .46563 .41034 L .46861 .41059 L F
.62448 .48689 m .62608 .48605 L .62761 .48758 L 1 .556 0 r
F
.62448 .48689 m .62294 .48534 L .62608 .48605 L F
.81028 .52876 m .81223 .52743 L .81352 .52843 L 0 .826 1 r
F
.81028 .52876 m .80899 .52776 L .81223 .52743 L F
.79021 .52727 m .79213 .52605 L .79344 .52701 L 0 1 .962 r
F
.79021 .52727 m .7889 .52631 L .79213 .52605 L F
.21173 .34812 m .21253 .34616 L .21453 .34765 L 0 .308 1 r
F
.21173 .34812 m .20972 .34662 L .21253 .34616 L F
.85812 .53135 m .86014 .52981 L .86138 .5309 L 0 .38 1 r
F
.85812 .53135 m .85688 .53027 L .86014 .52981 L F
.40056 .38721 m .4017 .38566 L .40348 .3873 L .015 1 0 r
F
.40056 .38721 m .39878 .38558 L .4017 .38566 L F
.88589 .53244 m .88796 .5308 L .88917 .53193 L 0 .15 1 r
F
.88589 .53244 m .88468 .53131 L .88796 .5308 L F
.61981 .48465 m .6214 .48377 L .62294 .48534 L 1 .485 0 r
F
.61981 .48465 m .61827 .48307 L .6214 .48377 L F
.69125 .51199 m .69301 .51143 L .69444 .51238 L .366 1 0 r
F
.69125 .51199 m .68982 .51102 L .69301 .51143 L F
.31068 .36359 m .31165 .36188 L .31354 .36339 L 0 1 .865 r
F
.31068 .36359 m .30879 .36209 L .31165 .36188 L F
.66954 .5054 m .67126 .50488 L .67272 .50597 L .721 1 0 r
F
.66954 .5054 m .66808 .50428 L .67126 .50488 L F
.42693 .39628 m .42813 .39475 L .42988 .39645 L .284 1 0 r
F
.42693 .39628 m .42519 .39459 L .42813 .39475 L F
.10669 .3384 m .10733 .33622 L .10944 .33777 L .403 0 1 r
F
.10669 .3384 m .10458 .33686 L .10733 .33622 L F
.12676 .3399 m .12743 .33775 L .12952 .33929 L .279 0 1 r
F
.12676 .3399 m .12467 .33836 L .12743 .33775 L F
.61514 .48239 m .61672 .48146 L .61827 .48307 L 1 .416 0 r
F
.61514 .48239 m .61359 .48077 L .61672 .48146 L F
.75778 .52404 m .75965 .52303 L .761 .52393 L 0 1 .583 r
F
.75778 .52404 m .75643 .52314 L .75965 .52303 L F
.08661 .33699 m .08721 .33478 L .08935 .33634 L .522 0 1 r
F
.08661 .33699 m .08447 .33544 L .08721 .33478 L F
.61047 .4801 m .61204 .47912 L .61359 .48077 L 1 .348 0 r
F
.61047 .4801 m .60892 .47844 L .61204 .47912 L F
.14682 .3415 m .14752 .33939 L .14959 .34092 L .15 0 1 r
F
.14682 .3415 m .14475 .33998 L .14752 .33939 L F
.46265 .41008 m .46392 .40856 L .46563 .41034 L .652 1 0 r
F
.46265 .41008 m .46095 .40831 L .46392 .40856 L F
.6058 .47779 m .60736 .47677 L .60892 .47844 L 1 .281 0 r
F
.6058 .47779 m .60424 .47611 L .60736 .47677 L F
.60113 .47546 m .60268 .4744 L .60424 .47611 L 1 .216 0 r
F
.60113 .47546 m .59957 .47376 L .60268 .4744 L F
.59646 .47313 m .598 .47202 L .59957 .47376 L 1 .153 0 r
F
.59646 .47313 m .59489 .4714 L .598 .47202 L F
.57778 .46374 m .57928 .46249 L .58087 .4643 L 1 .088 0 r
F
.57778 .46374 m .57619 .46193 L .57928 .46249 L F
.57311 .46139 m .5746 .46011 L .57619 .46193 L 1 .146 0 r
F
.57311 .46139 m .57151 .45957 L .5746 .46011 L F
.59179 .47079 m .59332 .46964 L .59489 .4714 L 1 .091 0 r
F
.59179 .47079 m .59022 .46903 L .59332 .46964 L F
.58245 .46609 m .58396 .46487 L .58554 .46666 L 1 .03 0 r
F
.58245 .46609 m .58087 .4643 L .58396 .46487 L F
.58712 .46844 m .58864 .46726 L .59022 .46903 L F
.58712 .46844 m .58554 .46666 L .58864 .46726 L F
.56844 .45904 m .56992 .45774 L .57151 .45957 L 1 .202 0 r
F
.56844 .45904 m .56684 .45721 L .56992 .45774 L F
.56377 .4567 m .56524 .45537 L .56684 .45721 L 1 .258 0 r
F
.56377 .4567 m .56216 .45487 L .56524 .45537 L F
.5591 .45437 m .56056 .45302 L .56216 .45487 L 1 .313 0 r
F
.5591 .45437 m .55749 .45253 L .56056 .45302 L F
.55443 .45204 m .55588 .45067 L .55749 .45253 L 1 .368 0 r
F
.55443 .45204 m .55281 .4502 L .55588 .45067 L F
.34008 .37003 m .3411 .3684 L .34295 .36993 L 0 1 .59 r
F
.34008 .37003 m .33822 .36851 L .3411 .3684 L F
.35712 .37432 m .35818 .37272 L .36001 .37427 L 0 1 .424 r
F
.35712 .37432 m .35529 .37277 L .35818 .37272 L F
.19932 .34657 m .2001 .34458 L .20211 .34608 L 0 .215 1 r
F
.19932 .34657 m .1973 .34507 L .2001 .34458 L F
.54976 .44973 m .5512 .44834 L .55281 .4502 L 1 .421 0 r
F
.54976 .44973 m .54814 .44787 L .5512 .44834 L F
.72068 .51852 m .7225 .51778 L .72389 .51865 L 0 1 .082 r
F
.72068 .51852 m .71929 .51763 L .7225 .51778 L F
.54509 .44742 m .54652 .44601 L .54814 .44787 L 1 .475 0 r
F
.54509 .44742 m .54346 .44556 L .54652 .44601 L F
.83809 .53029 m .84008 .52883 L .84134 .52988 L 0 .559 1 r
F
.83809 .53029 m .83683 .52925 L .84008 .52883 L F
.16687 .34322 m .1676 .34116 L .16965 .34267 L .015 0 1 r
F
.16687 .34322 m .16481 .34171 L .1676 .34116 L F
.74543 .52243 m .74728 .52151 L .74864 .52239 L 0 1 .424 r
F
.74543 .52243 m .74407 .52154 L .74728 .52151 L F
.54041 .44513 m .54184 .4437 L .54346 .44556 L 1 .527 0 r
F
.54041 .44513 m .53879 .44327 L .54184 .4437 L F
.25649 .35394 m .25737 .35209 L .25932 .35358 L 0 .66 1 r
F
.25649 .35394 m .25454 .35245 L .25737 .35209 L F
.26887 .35586 m .26977 .35405 L .2717 .35554 L 0 .764 1 r
F
.26887 .35586 m .26693 .35438 L .26977 .35405 L F
.53574 .44284 m .53716 .4414 L .53879 .44327 L 1 .58 0 r
F
.53574 .44284 m .53411 .44098 L .53716 .4414 L F
.89365 .53255 m .89573 .5309 L .89693 .53203 L 0 .091 1 r
F
.89365 .53255 m .89244 .53142 L .89573 .5309 L F
.73307 .52061 m .7349 .51978 L .73627 .52065 L 0 1 .257 r
F
.73307 .52061 m .73169 .51972 L .7349 .51978 L F
.24411 .3521 m .24497 .35022 L .24694 .35172 L 0 .559 1 r
F
.24411 .3521 m .24215 .35062 L .24497 .35022 L F
.45798 .40807 m .45924 .40654 L .46095 .40831 L .601 1 0 r
F
.45798 .40807 m .45626 .40631 L .45924 .40654 L F
.86588 .53153 m .86792 .52996 L .86915 .53105 L 0 .315 1 r
F
.86588 .53153 m .86465 .53043 L .86792 .52996 L F
.28123 .35789 m .28215 .35611 L .28407 .35761 L 0 .87 1 r
F
.28123 .35789 m .27931 .35641 L .28215 .35611 L F
.53107 .44057 m .53248 .43911 L .53411 .44098 L 1 .632 0 r
F
.53107 .44057 m .52944 .43871 L .53248 .43911 L F
.42225 .39443 m .42343 .3929 L .42519 .39459 L .232 1 0 r
F
.42225 .39443 m .42049 .39276 L .42343 .3929 L F
.32302 .36603 m .32401 .36436 L .32588 .36588 L 0 1 .753 r
F
.32302 .36603 m .32114 .36453 L .32401 .36436 L F
.39586 .3855 m .397 .38395 L .39878 .38558 L 0 1 .038 r
F
.39586 .3855 m .39408 .38388 L .397 .38395 L F
.77789 .52605 m .77979 .5249 L .78112 .52584 L 0 1 .822 r
F
.77789 .52605 m .77656 .52511 L .77979 .5249 L F
.37414 .37891 m .37524 .37733 L .37704 .37892 L 0 1 .257 r
F
.37414 .37891 m .37233 .37734 L .37524 .37733 L F
.5264 .43831 m .5278 .43684 L .52944 .43871 L 1 .683 0 r
F
.5264 .43831 m .52476 .43645 L .5278 .43684 L F
.81804 .52909 m .82001 .52772 L .82129 .52873 L 0 .75 1 r
F
.81804 .52909 m .81676 .52808 L .82001 .52772 L F
.6649 .50368 m .6666 .50316 L .66808 .50428 L .803 1 0 r
F
.6649 .50368 m .66342 .50252 L .6666 .50316 L F
.23173 .35036 m .23256 .34845 L .23454 .34994 L 0 .46 1 r
F
.23173 .35036 m .22975 .34887 L .23256 .34845 L F
.52173 .43606 m .52312 .43459 L .52476 .43645 L 1 .735 0 r
F
.52173 .43606 m .52008 .4342 L .52312 .43459 L F
.79798 .5277 m .79991 .52643 L .80121 .52741 L 0 .956 1 r
F
.79798 .5277 m .79667 .52673 L .79991 .52643 L F
.1869 .34508 m .18766 .34306 L .18969 .34457 L 0 .124 1 r
F
.1869 .34508 m .18487 .34357 L .18766 .34306 L F
.29359 .36004 m .29453 .35829 L .29643 .35979 L 0 .978 1 r
F
.29359 .36004 m .29168 .35855 L .29453 .35829 L F
.1143 .33868 m .11495 .33651 L .11705 .33806 L .357 0 1 r
F
.1143 .33868 m .11219 .33714 L .11495 .33651 L F
.13437 .34022 m .13505 .33809 L .13713 .33962 L .231 0 1 r
F
.13437 .34022 m .13228 .33869 L .13505 .33809 L F
.09422 .33724 m .09483 .33503 L .09696 .33659 L .478 0 1 r
F
.09422 .33724 m .09209 .33568 L .09483 .33503 L F
.51706 .43383 m .51843 .43234 L .52008 .4342 L 1 .786 0 r
F
.51706 .43383 m .51541 .43197 L .51843 .43234 L F
.4533 .40607 m .45455 .40455 L .45626 .40631 L .549 1 0 r
F
.4533 .40607 m .45158 .40433 L .45455 .40455 L F
.68663 .51059 m .68838 .51006 L .68982 .51102 L .447 1 0 r
F
.68663 .51059 m .68519 .50959 L .68838 .51006 L F
.21933 .34869 m .22014 .34675 L .22214 .34825 L 0 .363 1 r
F
.21933 .34869 m .21733 .3472 L .22014 .34675 L F
.07413 .33587 m .07471 .33364 L .07686 .3352 L .595 0 1 r
F
.07413 .33587 m .07197 .33431 L .07471 .33364 L F
.15443 .34187 m .15514 .33978 L .1572 .3413 L .1 0 1 r
F
.15443 .34187 m .15236 .34035 L .15514 .33978 L F
.70368 .51492 m .70546 .51431 L .70687 .5152 L .177 1 0 r
F
.70368 .51492 m .70226 .514 L .70546 .51431 L F
.90141 .53265 m .9035 .53097 L .90469 .53212 L 0 .032 1 r
F
.90141 .53265 m .90021 .53151 L .9035 .53097 L F
.51239 .43161 m .51375 .43012 L .51541 .43197 L 1 .837 0 r
F
.51239 .43161 m .51073 .42976 L .51375 .43012 L F
.84585 .53052 m .84786 .52903 L .84911 .53009 L 0 .489 1 r
F
.84585 .53052 m .8446 .52946 L .84786 .52903 L F
.87364 .53168 m .87569 .53008 L .87691 .53119 L 0 .251 1 r
F
.87364 .53168 m .87242 .53057 L .87569 .53008 L F
.41756 .39261 m .41874 .39108 L .42049 .39276 L .18 1 0 r
F
.41756 .39261 m .4158 .39095 L .41874 .39108 L F
.30593 .3623 m .3069 .36059 L .30879 .36209 L 0 1 .913 r
F
.30593 .3623 m .30404 .36081 L .3069 .36059 L F
.50771 .42941 m .50907 .42791 L .51073 .42976 L 1 .888 0 r
F
.50771 .42941 m .50605 .42756 L .50907 .42791 L F
.76556 .52471 m .76745 .52365 L .76878 .52456 L 0 1 .675 r
F
.76556 .52471 m .76422 .5238 L .76745 .52365 L F
.3524 .37283 m .35345 .37122 L .35529 .37277 L 0 1 .475 r
F
.3524 .37283 m .35056 .37129 L .35345 .37122 L F
.66025 .50189 m .66194 .50135 L .66342 .50252 L .885 1 0 r
F
.66025 .50189 m .65877 .50069 L .66194 .50135 L F
.33535 .36863 m .33637 .36698 L .33822 .36851 L 0 1 .64 r
F
.33535 .36863 m .33349 .36711 L .33637 .36698 L F
.44862 .4041 m .44986 .40257 L .45158 .40433 L .497 1 0 r
F
.44862 .4041 m .44689 .40236 L .44986 .40257 L F
.17447 .34364 m .17521 .34159 L .17726 .34311 L 0 .036 1 r
F
.17447 .34364 m .17243 .34213 L .17521 .34159 L F
.39116 .38382 m .39229 .38226 L .39408 .38388 L 0 1 .09 r
F
.39116 .38382 m .38937 .38221 L .39229 .38226 L F
.20692 .3471 m .20772 .34512 L .20972 .34662 L 0 .269 1 r
F
.20692 .3471 m .20491 .3456 L .20772 .34512 L F
.50304 .42722 m .50439 .42571 L .50605 .42756 L 1 .939 0 r
F
.50304 .42722 m .50138 .42538 L .50439 .42571 L F
.82581 .52939 m .82779 .52798 L .82906 .52901 L 0 .676 1 r
F
.82581 .52939 m .82453 .52836 L .82779 .52798 L F
.36943 .37734 m .37052 .37575 L .37233 .37734 L 0 1 .309 r
F
.36943 .37734 m .36762 .37577 L .37052 .37575 L F
.49837 .42505 m .49971 .42353 L .50138 .42538 L 1 .99 0 r
F
.49837 .42505 m .4967 .42321 L .49971 .42353 L F
.90917 .53274 m .91127 .53104 L .91246 .5322 L .025 0 1 r
F
.90917 .53274 m .90798 .53158 L .91127 .53104 L F
.78566 .52656 m .78758 .52536 L .7889 .52631 L 0 1 .908 r
F
.78566 .52656 m .78435 .52561 L .78758 .52536 L F
.12191 .33898 m .12257 .33682 L .12467 .33836 L .311 0 1 r
F
.12191 .33898 m .11981 .33744 L .12257 .33682 L F
.10183 .33749 m .10245 .3353 L .10458 .33686 L .433 0 1 r
F
.10183 .33749 m .09971 .33594 L .10245 .3353 L F
.80575 .52809 m .80769 .52678 L .80899 .52776 L 0 .876 1 r
F
.80575 .52809 m .80445 .5271 L .80769 .52678 L F
.71609 .51745 m .71789 .51676 L .71929 .51763 L 0 1 .008 r
F
.71609 .51745 m .71469 .51656 L .71789 .51676 L F
.75322 .52322 m .75508 .52225 L .75643 .52314 L 0 1 .52 r
F
.75322 .52322 m .75186 .52233 L .75508 .52225 L F
.85362 .53072 m .85564 .5292 L .85688 .53027 L 0 .422 1 r
F
.85362 .53072 m .85237 .52965 L .85564 .5292 L F
.31828 .3647 m .31927 .36301 L .32114 .36453 L 0 1 .802 r
F
.31828 .3647 m .3164 .3632 L .31927 .36301 L F
.14198 .34056 m .14267 .33844 L .14475 .33998 L .183 0 1 r
F
.14198 .34056 m .1399 .33903 L .14267 .33844 L F
.8814 .53181 m .88346 .53019 L .88468 .53131 L 0 .189 1 r
F
.8814 .53181 m .88019 .5307 L .88346 .53019 L F
.08174 .3361 m .08233 .33387 L .08447 .33544 L .552 0 1 r
F
.08174 .3361 m .07959 .33454 L .08233 .33387 L F
.41287 .39082 m .41404 .38928 L .4158 .39095 L .128 1 0 r
F
.41287 .39082 m .4111 .38916 L .41404 .38928 L F
.2641 .35472 m .26499 .35289 L .26693 .35438 L 0 .72 1 r
F
.2641 .35472 m .26215 .35323 L .26499 .35289 L F
.44393 .40216 m .44517 .40062 L .44689 .40236 L .446 1 0 r
F
.44393 .40216 m .44221 .40043 L .44517 .40062 L F
.49369 .42289 m .49502 .42137 L .4967 .42321 L .959 1 0 r
F
.49369 .42289 m .49202 .42106 L .49502 .42137 L F
.6556 .50003 m .65728 .49947 L .65877 .50069 L .967 1 0 r
F
.6556 .50003 m .65411 .49878 L .65728 .49947 L F
.25172 .35282 m .25259 .35096 L .25454 .35245 L 0 .618 1 r
F
.25172 .35282 m .24976 .35133 L .25259 .35096 L F
.19451 .34556 m .19528 .34356 L .1973 .34507 L 0 .177 1 r
F
.19451 .34556 m .19248 .34406 L .19528 .34356 L F
.27647 .35671 m .27738 .35491 L .27931 .35641 L 0 .825 1 r
F
.27647 .35671 m .27454 .35522 L .27738 .35491 L F
.682 .50912 m .68374 .50861 L .68519 .50959 L .53 1 0 r
F
.682 .50912 m .68055 .5081 L .68374 .50861 L F
.23933 .35102 m .24018 .34912 L .24215 .35062 L 0 .517 1 r
F
.23933 .35102 m .23736 .34953 L .24018 .34912 L F
.16204 .34226 m .16276 .34018 L .16481 .34171 L .05 0 1 r
F
.16204 .34226 m .15998 .34074 L .16276 .34018 L F
.74086 .52155 m .7427 .52067 L .74407 .52154 L 0 1 .357 r
F
.74086 .52155 m .73949 .52067 L .7427 .52067 L F
.72848 .51964 m .73031 .51886 L .73169 .51972 L 0 1 .186 r
F
.72848 .51964 m .72709 .51877 L .73031 .51886 L F
.48902 .42075 m .49034 .41923 L .49202 .42106 L .909 1 0 r
F
.48902 .42075 m .48734 .41893 L .49034 .41923 L F
.28883 .35882 m .28977 .35705 L .29168 .35855 L 0 .931 1 r
F
.28883 .35882 m .28692 .35732 L .28977 .35705 L F
.91693 .53281 m .91905 .53109 L .92022 .53226 L .081 0 1 r
F
.91693 .53281 m .91575 .53165 L .91905 .53109 L F
.38646 .38216 m .38758 .3806 L .38937 .38221 L 0 1 .142 r
F
.38646 .38216 m .38466 .38056 L .38758 .3806 L F
.83358 .52965 m .83556 .52821 L .83683 .52925 L 0 .604 1 r
F
.83358 .52965 m .83231 .52861 L .83556 .52821 L F
.22693 .3493 m .22776 .34737 L .22975 .34887 L 0 .419 1 r
F
.22693 .3493 m .22495 .34781 L .22776 .34737 L F
.69906 .51368 m .70084 .5131 L .70226 .514 L .256 1 0 r
F
.69906 .51368 m .69764 .51275 L .70084 .5131 L F
.34768 .37137 m .34872 .36974 L .35056 .37129 L 0 1 .525 r
F
.34768 .37137 m .34583 .36983 L .34872 .36974 L F
.65094 .4981 m .65261 .49752 L .65411 .49878 L 1 .952 0 r
F
.65094 .4981 m .64944 .4968 L .65261 .49752 L F
.43925 .40023 m .44047 .39869 L .44221 .40043 L .394 1 0 r
F
.43925 .40023 m .43752 .39851 L .44047 .39869 L F
.48434 .41863 m .48565 .41711 L .48734 .41893 L .858 1 0 r
F
.48434 .41863 m .48266 .41682 L .48565 .41711 L F
.88917 .53193 m .89124 .53029 L .89244 .53142 L 0 .128 1 r
F
.88917 .53193 m .88796 .5308 L .89124 .53029 L F
.77334 .52531 m .77524 .52419 L .77656 .52511 L 0 1 .765 r
F
.77334 .52531 m .77201 .52438 L .77524 .52419 L F
.18208 .34409 m .18284 .34206 L .18487 .34357 L 0 .088 1 r
F
.18208 .34409 m .18004 .34258 L .18284 .34206 L F
.86138 .5309 m .86341 .52935 L .86465 .53043 L 0 .356 1 r
F
.86138 .5309 m .86014 .52981 L .86341 .52935 L F
.30119 .36104 m .30214 .3593 L .30404 .36081 L 0 1 .96 r
F
.30119 .36104 m .29929 .35954 L .30214 .3593 L F
.33062 .36724 m .33163 .36558 L .33349 .36711 L 0 1 .689 r
F
.33062 .36724 m .32875 .36572 L .33163 .36558 L F
.36472 .3758 m .3658 .3742 L .36762 .37577 L 0 1 .36 r
F
.36472 .3758 m .3629 .37423 L .3658 .3742 L F
.40817 .38905 m .40933 .3875 L .4111 .38916 L .076 1 0 r
F
.40817 .38905 m .4064 .3874 L .40933 .3875 L F
.10944 .33777 m .11008 .33559 L .11219 .33714 L .388 0 1 r
F
.10944 .33777 m .10733 .33622 L .11008 .33559 L F
.12952 .33929 m .13019 .33715 L .13228 .33869 L .264 0 1 r
F
.12952 .33929 m .12743 .33775 L .13019 .33715 L F
.81352 .52843 m .81548 .52708 L .81676 .52808 L 0 .799 1 r
F
.81352 .52843 m .81223 .52743 L .81548 .52708 L F
.21453 .34765 m .21534 .3457 L .21733 .3472 L 0 .324 1 r
F
.21453 .34765 m .21253 .34616 L .21534 .3457 L F
.08935 .33634 m .08995 .33412 L .09209 .33568 L .508 0 1 r
F
.08935 .33634 m .08721 .33478 L .08995 .33412 L F
.79344 .52701 m .79537 .52577 L .79667 .52673 L 0 1 .991 r
F
.79344 .52701 m .79213 .52605 L .79537 .52577 L F
.47966 .41653 m .48097 .415 L .48266 .41682 L .807 1 0 r
F
.47966 .41653 m .47797 .41472 L .48097 .415 L F
.14959 .34092 m .15029 .33882 L .15236 .34035 L .134 0 1 r
F
.14959 .34092 m .14752 .33939 L .15029 .33882 L F
.64628 .49611 m .64794 .49549 L .64944 .4968 L 1 .872 0 r
F
.64628 .49611 m .64478 .49476 L .64794 .49549 L F
.43456 .39833 m .43578 .39679 L .43752 .39851 L .342 1 0 r
F
.43456 .39833 m .43282 .39662 L .43578 .39679 L F
.67736 .50758 m .6791 .50708 L .68055 .5081 L .612 1 0 r
F
.67736 .50758 m .67591 .50653 L .6791 .50708 L F
.47499 .41444 m .47628 .41291 L .47797 .41472 L .756 1 0 r
F
.47499 .41444 m .47329 .41265 L .47628 .41291 L F
.84134 .52988 m .84334 .52841 L .8446 .52946 L 0 .533 1 r
F
.84134 .52988 m .84008 .52883 L .84334 .52841 L F
.31354 .36339 m .31452 .36168 L .3164 .3632 L 0 1 .85 r
F
.31354 .36339 m .31165 .36188 L .31452 .36168 L F
.20211 .34608 m .2029 .34409 L .20491 .3456 L 0 .231 1 r
F
.20211 .34608 m .2001 .34458 L .2029 .34409 L F
.89693 .53203 m .89901 .53037 L .90021 .53151 L 0 .069 1 r
F
.89693 .53203 m .89573 .5309 L .89901 .53037 L F
.16965 .34267 m .17038 .34061 L .17243 .34213 L 0 0 1 r
F
.16965 .34267 m .1676 .34116 L .17038 .34061 L F
.761 .52393 m .76288 .5229 L .76422 .5238 L 0 1 .614 r
F
.761 .52393 m .75965 .52303 L .76288 .5229 L F
.38175 .38053 m .38286 .37895 L .38466 .38056 L 0 1 .194 r
F
.38175 .38053 m .37995 .37894 L .38286 .37895 L F
.64162 .49405 m .64327 .4934 L .64478 .49476 L 1 .793 0 r
F
.64162 .49405 m .64011 .49266 L .64327 .4934 L F
.86915 .53105 m .87119 .52947 L .87242 .53057 L 0 .291 1 r
F
.86915 .53105 m .86792 .52996 L .87119 .52947 L F
.71148 .51635 m .71328 .5157 L .71469 .51656 L .068 1 0 r
F
.71148 .51635 m .71008 .51546 L .71328 .5157 L F
.40348 .3873 m .40463 .38575 L .4064 .3874 L .024 1 0 r
F
.40348 .3873 m .4017 .38566 L .40463 .38575 L F
.25932 .35358 m .26021 .35173 L .26215 .35323 L 0 .677 1 r
F
.25932 .35358 m .25737 .35209 L .26021 .35173 L F
.47031 .41238 m .47159 .41085 L .47329 .41265 L .705 1 0 r
F
.47031 .41238 m .46861 .41059 L .47159 .41085 L F
.2717 .35554 m .27261 .35373 L .27454 .35522 L 0 .78 1 r
F
.2717 .35554 m .26977 .35405 L .27261 .35373 L F
.24694 .35172 m .2478 .34984 L .24976 .35133 L 0 .575 1 r
F
.24694 .35172 m .24497 .35022 L .2478 .34984 L F
.63695 .49194 m .63859 .49124 L .64011 .49266 L 1 .715 0 r
F
.63695 .49194 m .63543 .4905 L .63859 .49124 L F
.11705 .33806 m .1177 .33589 L .11981 .33744 L .342 0 1 r
F
.11705 .33806 m .11495 .33651 L .1177 .33589 L F
.82129 .52873 m .82326 .52735 L .82453 .52836 L 0 .723 1 r
F
.82129 .52873 m .82001 .52772 L .82326 .52735 L F
.34295 .36993 m .34399 .36829 L .34583 .36983 L 0 1 .576 r
F
.34295 .36993 m .3411 .3684 L .34399 .36829 L F
.09696 .33659 m .09758 .33439 L .09971 .33594 L .464 0 1 r
F
.09696 .33659 m .09483 .33503 L .09758 .33439 L F
.42988 .39645 m .43108 .3949 L .43282 .39662 L .291 1 0 r
F
.42988 .39645 m .42813 .39475 L .43108 .3949 L F
.74864 .52239 m .7505 .52145 L .75186 .52233 L 0 1 .456 r
F
.74864 .52239 m .74728 .52151 L .7505 .52145 L F
.13713 .33962 m .13782 .33749 L .1399 .33903 L .216 0 1 r
F
.13713 .33962 m .13505 .33809 L .13782 .33749 L F
.36001 .37427 m .36107 .37266 L .3629 .37423 L 0 1 .411 r
F
.36001 .37427 m .35818 .37272 L .36107 .37266 L F
.78112 .52584 m .78303 .52467 L .78435 .52561 L 0 1 .852 r
F
.78112 .52584 m .77979 .5249 L .78303 .52467 L F
.18969 .34457 m .19046 .34255 L .19248 .34406 L 0 .14 1 r
F
.18969 .34457 m .18766 .34306 L .19046 .34255 L F
.28407 .35761 m .285 .35582 L .28692 .35732 L 0 .886 1 r
F
.28407 .35761 m .28215 .35611 L .285 .35582 L F
.69444 .51238 m .69621 .51184 L .69764 .51275 L .336 1 0 r
F
.69444 .51238 m .69301 .51143 L .69621 .51184 L F
.23454 .34994 m .23538 .34803 L .23736 .34953 L 0 .476 1 r
F
.23454 .34994 m .23256 .34845 L .23538 .34803 L F
.07686 .3352 m .07744 .33297 L .07959 .33454 L .581 0 1 r
F
.07686 .3352 m .07471 .33364 L .07744 .33297 L F
.63228 .48978 m .63391 .48904 L .63543 .4905 L 1 .639 0 r
F
.63228 .48978 m .63076 .4883 L .63391 .48904 L F
.80121 .52741 m .80315 .52613 L .80445 .5271 L 0 .928 1 r
F
.80121 .52741 m .79991 .52643 L .80315 .52613 L F
.72389 .51865 m .72571 .51791 L .72709 .51877 L 0 1 .114 r
F
.72389 .51865 m .7225 .51778 L .72571 .51791 L F
.90469 .53212 m .90679 .53043 L .90798 .53158 L 0 .011 1 r
F
.90469 .53212 m .9035 .53097 L .90679 .53043 L F
.46563 .41034 m .4669 .4088 L .46861 .41059 L .654 1 0 r
F
.46563 .41034 m .46392 .40856 L .4669 .4088 L F
.73627 .52065 m .73811 .51981 L .73949 .52067 L 0 1 .289 r
F
.73627 .52065 m .7349 .51978 L .73811 .51981 L F
.32588 .36588 m .32688 .3642 L .32875 .36572 L 0 1 .738 r
F
.32588 .36588 m .32401 .36436 L .32688 .3642 L F
.1572 .3413 m .15792 .33921 L .15998 .34074 L .085 0 1 r
F
.1572 .3413 m .15514 .33978 L .15792 .33921 L F
.84911 .53009 m .85112 .52858 L .85237 .52965 L 0 .465 1 r
F
.84911 .53009 m .84786 .52903 L .85112 .52858 L F
.62761 .48758 m .62923 .48679 L .63076 .4883 L 1 .565 0 r
F
.62761 .48758 m .62608 .48605 L .62923 .48679 L F
.87691 .53119 m .87897 .52959 L .88019 .5307 L 0 .228 1 r
F
.87691 .53119 m .87569 .53008 L .87897 .52959 L F
.67272 .50597 m .67445 .50548 L .67591 .50653 L .696 1 0 r
F
.67272 .50597 m .67126 .50488 L .67445 .50548 L F
.29643 .35979 m .29738 .35804 L .29929 .35954 L 0 .993 1 r
F
.29643 .35979 m .29453 .35829 L .29738 .35804 L F
.22214 .34825 m .22296 .3463 L .22495 .34781 L 0 .38 1 r
F
.22214 .34825 m .22014 .34675 L .22296 .3463 L F
.62294 .48534 m .62454 .48449 L .62608 .48605 L 1 .493 0 r
F
.62294 .48534 m .6214 .48377 L .62454 .48449 L F
.37704 .37892 m .37814 .37734 L .37995 .37894 L 0 1 .246 r
F
.37704 .37892 m .37524 .37733 L .37814 .37734 L F
.61827 .48307 m .61986 .48217 L .6214 .48377 L 1 .422 0 r
F
.61827 .48307 m .61672 .48146 L .61986 .48217 L F
.39878 .38558 m .39992 .38402 L .4017 .38566 L 0 1 .028 r
F
.39878 .38558 m .397 .38395 L .39992 .38402 L F
.56684 .45721 m .56832 .45589 L .56992 .45774 L 1 .26 0 r
F
.56684 .45721 m .56524 .45537 L .56832 .45589 L F
.56216 .45487 m .56363 .45352 L .56524 .45537 L 1 .315 0 r
F
.56216 .45487 m .56056 .45302 L .56363 .45352 L F
.57151 .45957 m .573 .45827 L .5746 .46011 L 1 .204 0 r
F
.57151 .45957 m .56992 .45774 L .573 .45827 L F
.57619 .46193 m .57769 .46066 L .57928 .46249 L 1 .147 0 r
F
.57619 .46193 m .5746 .46011 L .57769 .46066 L F
.55749 .45253 m .55895 .45116 L .56056 .45302 L 1 .37 0 r
F
.55749 .45253 m .55588 .45067 L .55895 .45116 L F
.42519 .39459 m .42638 .39304 L .42813 .39475 L .239 1 0 r
F
.42519 .39459 m .42343 .3929 L .42638 .39304 L F
.58087 .4643 m .58237 .46306 L .58396 .46487 L 1 .089 0 r
F
.58087 .4643 m .57928 .46249 L .58237 .46306 L F
.61359 .48077 m .61517 .47982 L .61672 .48146 L 1 .352 0 r
F
.61359 .48077 m .61204 .47912 L .61517 .47982 L F
.55281 .4502 m .55426 .4488 L .55588 .45067 L 1 .424 0 r
F
.55281 .4502 m .5512 .44834 L .55426 .4488 L F
.58554 .46666 m .58706 .46546 L .58864 .46726 L 1 .03 0 r
F
.58554 .46666 m .58396 .46487 L .58706 .46546 L F
.46095 .40831 m .46221 .40677 L .46392 .40856 L .603 1 0 r
F
.46095 .40831 m .45924 .40654 L .46221 .40677 L F
.59022 .46903 m .59174 .46787 L .59332 .46964 L 1 .03 0 r
F
.59022 .46903 m .58864 .46726 L .59174 .46787 L F
.17726 .34311 m .178 .34106 L .18004 .34258 L 0 .052 1 r
F
.17726 .34311 m .17521 .34159 L .178 .34106 L F
.60892 .47844 m .61049 .47745 L .61204 .47912 L 1 .285 0 r
F
.60892 .47844 m .60736 .47677 L .61049 .47745 L F
.54814 .44787 m .54958 .44646 L .5512 .44834 L 1 .477 0 r
F
.54814 .44787 m .54652 .44601 L .54958 .44646 L F
.59489 .4714 m .59643 .47027 L .598 .47202 L 1 .092 0 r
F
.59489 .4714 m .59332 .46964 L .59643 .47027 L F
.60424 .47611 m .6058 .47507 L .60736 .47677 L 1 .219 0 r
F
.60424 .47611 m .60268 .4744 L .6058 .47507 L F
.59957 .47376 m .60112 .47267 L .60268 .4744 L 1 .155 0 r
F
.59957 .47376 m .598 .47202 L .60112 .47267 L F
.54346 .44556 m .54489 .44414 L .54652 .44601 L 1 .53 0 r
F
.54346 .44556 m .54184 .4437 L .54489 .44414 L F
.91246 .5322 m .91457 .53049 L .91575 .53165 L .046 0 1 r
F
.91246 .5322 m .91127 .53104 L .91457 .53049 L F
.20972 .34662 m .21052 .34465 L .21253 .34616 L 0 .285 1 r
F
.20972 .34662 m .20772 .34512 L .21052 .34465 L F
.53879 .44327 m .54021 .44182 L .54184 .4437 L 1 .582 0 r
F
.53879 .44327 m .53716 .4414 L .54021 .44182 L F
.82906 .52901 m .83104 .52758 L .83231 .52861 L 0 .65 1 r
F
.82906 .52901 m .82779 .52798 L .83104 .52758 L F
.76878 .52456 m .77067 .52348 L .77201 .52438 L 0 1 .706 r
F
.76878 .52456 m .76745 .52365 L .77067 .52348 L F
.10458 .33686 m .10521 .33466 L .10733 .33622 L .419 0 1 r
F
.10458 .33686 m .10245 .3353 L .10521 .33466 L F
.53411 .44098 m .53552 .43952 L .53716 .4414 L 1 .634 0 r
F
.53411 .44098 m .53248 .43911 L .53552 .43952 L F
.30879 .36209 m .30976 .36037 L .31165 .36188 L 0 1 .897 r
F
.30879 .36209 m .3069 .36059 L .30976 .36037 L F
.12467 .33836 m .12533 .33621 L .12743 .33775 L .296 0 1 r
F
.12467 .33836 m .12257 .33682 L .12533 .33621 L F
.08447 .33544 m .08507 .33321 L .08721 .33478 L .538 0 1 r
F
.08447 .33544 m .08233 .33387 L .08507 .33321 L F
.52944 .43871 m .53084 .43724 L .53248 .43911 L 1 .686 0 r
F
.52944 .43871 m .5278 .43684 L .53084 .43724 L F
.88468 .53131 m .88675 .52968 L .88796 .5308 L 0 .166 1 r
F
.88468 .53131 m .88346 .53019 L .88675 .52968 L F
.14475 .33998 m .14544 .33786 L .14752 .33939 L .168 0 1 r
F
.14475 .33998 m .14267 .33844 L .14544 .33786 L F
.85688 .53027 m .8589 .52874 L .86014 .52981 L 0 .397 1 r
F
.85688 .53027 m .85564 .5292 L .8589 .52874 L F
.52476 .43645 m .52615 .43497 L .5278 .43684 L 1 .737 0 r
F
.52476 .43645 m .52312 .43459 L .52615 .43497 L F
.45626 .40631 m .45752 .40477 L .45924 .40654 L .552 1 0 r
F
.45626 .40631 m .45455 .40455 L .45752 .40477 L F
.80899 .52776 m .81094 .52644 L .81223 .52743 L 0 .849 1 r
F
.80899 .52776 m .80769 .52678 L .81094 .52644 L F
.35529 .37277 m .35634 .37115 L .35818 .37272 L 0 1 .462 r
F
.35529 .37277 m .35345 .37122 L .35634 .37115 L F
.66808 .50428 m .66979 .5038 L .67126 .50488 L .78 1 0 r
F
.66808 .50428 m .6666 .50316 L .66979 .5038 L F
.33822 .36851 m .33925 .36685 L .3411 .3684 L 0 1 .625 r
F
.33822 .36851 m .33637 .36698 L .33925 .36685 L F
.7889 .52631 m .79082 .5251 L .79213 .52605 L 0 1 .937 r
F
.7889 .52631 m .78758 .52536 L .79082 .5251 L F
.70687 .5152 m .70867 .51459 L .71008 .51546 L .145 1 0 r
F
.70687 .5152 m .70546 .51431 L .70867 .51459 L F
.52008 .4342 m .52147 .43271 L .52312 .43459 L 1 .788 0 r
F
.52008 .4342 m .51843 .43234 L .52147 .43271 L F
.1973 .34507 m .19808 .34306 L .2001 .34458 L 0 .193 1 r
F
.1973 .34507 m .19528 .34356 L .19808 .34306 L F
.42049 .39276 m .42168 .3912 L .42343 .3929 L .187 1 0 r
F
.42049 .39276 m .41874 .39108 L .42168 .3912 L F
.68982 .51102 m .69158 .51051 L .69301 .51143 L .418 1 0 r
F
.68982 .51102 m .68838 .51006 L .69158 .51051 L F
.16481 .34171 m .16554 .33963 L .1676 .34116 L .035 0 1 r
F
.16481 .34171 m .16276 .34018 L .16554 .33963 L F
.51541 .43197 m .51678 .43048 L .51843 .43234 L 1 .839 0 r
F
.51541 .43197 m .51375 .43012 L .51678 .43048 L F
.39408 .38388 m .39521 .38231 L .397 .38395 L 0 1 .08 r
F
.39408 .38388 m .39229 .38226 L .39521 .38231 L F
.25454 .35245 m .25542 .35059 L .25737 .35209 L 0 .634 1 r
F
.25454 .35245 m .25259 .35096 L .25542 .35059 L F
.26693 .35438 m .26783 .35255 L .26977 .35405 L 0 .736 1 r
F
.26693 .35438 m .26499 .35289 L .26783 .35255 L F
.75643 .52314 m .75831 .52214 L .75965 .52303 L 0 1 .552 r
F
.75643 .52314 m .75508 .52225 L .75831 .52214 L F
.37233 .37734 m .37342 .37574 L .37524 .37733 L 0 1 .297 r
F
.37233 .37734 m .37052 .37575 L .37342 .37574 L F
.24215 .35062 m .243 .34872 L .24497 .35022 L 0 .534 1 r
F
.24215 .35062 m .24018 .34912 L .243 .34872 L F
.32114 .36453 m .32214 .36283 L .32401 .36436 L 0 1 .787 r
F
.32114 .36453 m .31927 .36301 L .32214 .36283 L F
.27931 .35641 m .28023 .35461 L .28215 .35611 L 0 .841 1 r
F
.27931 .35641 m .27738 .35491 L .28023 .35461 L F
.51073 .42976 m .5121 .42825 L .51375 .43012 L 1 .889 0 r
F
.51073 .42976 m .50907 .42791 L .5121 .42825 L F
.45158 .40433 m .45283 .40278 L .45455 .40455 L .501 1 0 r
F
.45158 .40433 m .44986 .40257 L .45283 .40278 L F
.83683 .52925 m .83882 .52779 L .84008 .52883 L 0 .578 1 r
F
.83683 .52925 m .83556 .52821 L .83882 .52779 L F
.89244 .53142 m .89452 .52976 L .89573 .5309 L 0 .106 1 r
F
.89244 .53142 m .89124 .53029 L .89452 .52976 L F
.50605 .42756 m .50741 .42605 L .50907 .42791 L 1 .94 0 r
F
.50605 .42756 m .50439 .42571 L .50741 .42605 L F
.22975 .34887 m .23058 .34694 L .23256 .34845 L 0 .436 1 r
F
.22975 .34887 m .22776 .34737 L .23058 .34694 L F
.86465 .53043 m .86668 .52887 L .86792 .52996 L 0 .332 1 r
F
.86465 .53043 m .86341 .52935 L .86668 .52887 L F
.71929 .51763 m .7211 .51693 L .7225 .51778 L 0 1 .04 r
F
.71929 .51763 m .71789 .51676 L .7211 .51693 L F
.11219 .33714 m .11283 .33496 L .11495 .33651 L .374 0 1 r
F
.11219 .33714 m .11008 .33559 L .11283 .33496 L F
.18487 .34357 m .18563 .34154 L .18766 .34306 L 0 .103 1 r
F
.18487 .34357 m .18284 .34206 L .18563 .34154 L F
.29168 .35855 m .29262 .35678 L .29453 .35829 L 0 .947 1 r
F
.29168 .35855 m .28977 .35705 L .29262 .35678 L F
.09209 .33568 m .0927 .33347 L .09483 .33503 L .494 0 1 r
F
.09209 .33568 m .08995 .33412 L .0927 .33347 L F
.13228 .33869 m .13296 .33655 L .13505 .33809 L .249 0 1 r
F
.13228 .33869 m .13019 .33715 L .13296 .33655 L F
.74407 .52154 m .74592 .52064 L .74728 .52151 L 0 1 .39 r
F
.74407 .52154 m .7427 .52067 L .74592 .52064 L F
.66342 .50252 m .66513 .50203 L .6666 .50316 L .863 1 0 r
F
.66342 .50252 m .66194 .50135 L .66513 .50203 L F
.50138 .42538 m .50272 .42386 L .50439 .42571 L 1 .991 0 r
F
.50138 .42538 m .49971 .42353 L .50272 .42386 L F
.4158 .39095 m .41698 .38939 L .41874 .39108 L .135 1 0 r
F
.4158 .39095 m .41404 .38928 L .41698 .38939 L F
.73169 .51972 m .73352 .51892 L .7349 .51978 L 0 1 .219 r
F
.73169 .51972 m .73031 .51886 L .73352 .51892 L F
.07197 .33431 m .07255 .33206 L .07471 .33364 L .61 0 1 r
F
.07197 .33431 m .06982 .33274 L .07255 .33206 L F
.81676 .52808 m .81873 .52672 L .82001 .52772 L 0 .772 1 r
F
.81676 .52808 m .81548 .52708 L .81873 .52672 L F
.77656 .52511 m .77847 .52398 L .77979 .5249 L 0 1 .795 r
F
.77656 .52511 m .77524 .52419 L .77847 .52398 L F
.44689 .40236 m .44813 .40082 L .44986 .40257 L .45 1 0 r
F
.44689 .40236 m .44517 .40062 L .44813 .40082 L F
.15236 .34035 m .15307 .33824 L .15514 .33978 L .119 0 1 r
F
.15236 .34035 m .15029 .33882 L .15307 .33824 L F
.21733 .3472 m .21815 .34524 L .22014 .34675 L 0 .34 1 r
F
.21733 .3472 m .21534 .3457 L .21815 .34524 L F
.4967 .42321 m .49803 .42168 L .49971 .42353 L .959 1 0 r
F
.4967 .42321 m .49502 .42137 L .49803 .42168 L F
.79667 .52673 m .79861 .52547 L .79991 .52643 L 0 .98 1 r
F
.79667 .52673 m .79537 .52577 L .79861 .52547 L F
.30404 .36081 m .30501 .35907 L .3069 .36059 L 0 1 .945 r
F
.30404 .36081 m .30214 .3593 L .30501 .35907 L F
.35056 .37129 m .35161 .36966 L .35345 .37122 L 0 1 .512 r
F
.35056 .37129 m .34872 .36974 L .35161 .36966 L F
.38937 .38221 m .39049 .38063 L .39229 .38226 L 0 1 .132 r
F
.38937 .38221 m .38758 .3806 L .39049 .38063 L F
.90021 .53151 m .90231 .52983 L .9035 .53097 L 0 .047 1 r
F
.90021 .53151 m .89901 .53037 L .90231 .52983 L F
.33349 .36711 m .33451 .36544 L .33637 .36698 L 0 1 .675 r
F
.33349 .36711 m .33163 .36558 L .33451 .36544 L F
.8446 .52946 m .84661 .52797 L .84786 .52903 L 0 .508 1 r
F
.8446 .52946 m .84334 .52841 L .84661 .52797 L F
.68519 .50959 m .68694 .50911 L .68838 .51006 L .501 1 0 r
F
.68519 .50959 m .68374 .50861 L .68694 .50911 L F
.17243 .34213 m .17317 .34007 L .17521 .34159 L 0 .016 1 r
F
.17243 .34213 m .17038 .34061 L .17317 .34007 L F
.87242 .53057 m .87447 .52898 L .87569 .53008 L 0 .268 1 r
F
.87242 .53057 m .87119 .52947 L .87447 .52898 L F
.49202 .42106 m .49335 .41953 L .49502 .42137 L .909 1 0 r
F
.49202 .42106 m .49034 .41923 L .49335 .41953 L F
.20491 .3456 m .20571 .34361 L .20772 .34512 L 0 .247 1 r
F
.20491 .3456 m .2029 .34409 L .20571 .34361 L F
.36762 .37577 m .3687 .37417 L .37052 .37575 L 0 1 .348 r
F
.36762 .37577 m .3658 .3742 L .3687 .37417 L F
.65877 .50069 m .66046 .50018 L .66194 .50135 L .947 1 0 r
F
.65877 .50069 m .65728 .49947 L .66046 .50018 L F
.70226 .514 m .70405 .51343 L .70546 .51431 L .224 1 0 r
F
.70226 .514 m .70084 .5131 L .70405 .51343 L F
.44221 .40043 m .44343 .39888 L .44517 .40062 L .399 1 0 r
F
.44221 .40043 m .44047 .39869 L .44343 .39888 L F
.4111 .38916 m .41227 .3876 L .41404 .38928 L .084 1 0 r
F
.4111 .38916 m .40933 .3875 L .41227 .3876 L F
.48734 .41893 m .48866 .41739 L .49034 .41923 L .858 1 0 r
F
.48734 .41893 m .48565 .41711 L .48866 .41739 L F
.11981 .33744 m .12046 .33527 L .12257 .33682 L .327 0 1 r
F
.11981 .33744 m .1177 .33589 L .12046 .33527 L F
.09971 .33594 m .10033 .33374 L .10245 .3353 L .449 0 1 r
F
.09971 .33594 m .09758 .33439 L .10033 .33374 L F
.76422 .5238 m .76611 .52275 L .76745 .52365 L 0 1 .645 r
F
.76422 .5238 m .76288 .5229 L .76611 .52275 L F
.3164 .3632 m .31739 .36149 L .31927 .36301 L 0 1 .835 r
F
.3164 .3632 m .31452 .36168 L .31739 .36149 L F
.07959 .33454 m .08018 .3323 L .08233 .33387 L .567 0 1 r
F
.07959 .33454 m .07744 .33297 L .08018 .3323 L F
.1399 .33903 m .14059 .3369 L .14267 .33844 L .201 0 1 r
F
.1399 .33903 m .13782 .33749 L .14059 .3369 L F
.82453 .52836 m .82651 .52696 L .82779 .52798 L 0 .697 1 r
F
.82453 .52836 m .82326 .52735 L .82651 .52696 L F
.90798 .53158 m .91009 .52988 L .91127 .53104 L .011 0 1 r
F
.90798 .53158 m .90679 .53043 L .91009 .52988 L F
.26215 .35323 m .26304 .35138 L .26499 .35289 L 0 .693 1 r
F
.26215 .35323 m .26021 .35173 L .26304 .35138 L F
.19248 .34406 m .19326 .34204 L .19528 .34356 L 0 .156 1 r
F
.19248 .34406 m .19046 .34255 L .19326 .34204 L F
.24976 .35133 m .25063 .34946 L .25259 .35096 L 0 .591 1 r
F
.24976 .35133 m .2478 .34984 L .25063 .34946 L F
.48266 .41682 m .48397 .41528 L .48565 .41711 L .808 1 0 r
F
.48266 .41682 m .48097 .415 L .48397 .41528 L F
.27454 .35522 m .27545 .35341 L .27738 .35491 L 0 .796 1 r
F
.27454 .35522 m .27261 .35373 L .27545 .35341 L F
.65411 .49878 m .65579 .49825 L .65728 .49947 L 1 .97 0 r
F
.65411 .49878 m .65261 .49752 L .65579 .49825 L F
.88019 .5307 m .88225 .52908 L .88346 .53019 L 0 .205 1 r
F
.88019 .5307 m .87897 .52959 L .88225 .52908 L F
.15998 .34074 m .1607 .33865 L .16276 .34018 L .069 0 1 r
F
.15998 .34074 m .15792 .33921 L .1607 .33865 L F
.43752 .39851 m .43874 .39696 L .44047 .39869 L .348 1 0 r
F
.43752 .39851 m .43578 .39679 L .43874 .39696 L F
.85237 .52965 m .85439 .52813 L .85564 .5292 L 0 .44 1 r
F
.85237 .52965 m .85112 .52858 L .85439 .52813 L F
.23736 .34953 m .23821 .34762 L .24018 .34912 L 0 .492 1 r
F
.23736 .34953 m .23538 .34803 L .23821 .34762 L F
.80445 .5271 m .8064 .5258 L .80769 .52678 L 0 .9 1 r
F
.80445 .5271 m .80315 .52613 L .8064 .5258 L F
.38466 .38056 m .38578 .37898 L .38758 .3806 L 0 1 .183 r
F
.38466 .38056 m .38286 .37895 L .38578 .37898 L F
.78435 .52561 m .78626 .52443 L .78758 .52536 L 0 1 .882 r
F
.78435 .52561 m .78303 .52467 L .78626 .52443 L F
.28692 .35732 m .28785 .35554 L .28977 .35705 L 0 .901 1 r
F
.28692 .35732 m .285 .35582 L .28785 .35554 L F
.75186 .52233 m .75373 .52138 L .75508 .52225 L 0 1 .488 r
F
.75186 .52233 m .7505 .52145 L .75373 .52138 L F
.47797 .41472 m .47928 .41318 L .48097 .415 L .757 1 0 r
F
.47797 .41472 m .47628 .41291 L .47928 .41318 L F
.71469 .51656 m .71649 .51591 L .71789 .51676 L .035 1 0 r
F
.71469 .51656 m .71328 .5157 L .71649 .51591 L F
.34583 .36983 m .34688 .36819 L .34872 .36974 L 0 1 .562 r
F
.34583 .36983 m .34399 .36829 L .34688 .36819 L F
.22495 .34781 m .22577 .34586 L .22776 .34737 L 0 .396 1 r
F
.22495 .34781 m .22296 .3463 L .22577 .34586 L F
.4064 .3874 m .40756 .38583 L .40933 .3875 L .032 1 0 r
F
.4064 .3874 m .40463 .38575 L .40756 .38583 L F
.68055 .5081 m .68229 .50763 L .68374 .50861 L .585 1 0 r
F
.68055 .5081 m .6791 .50708 L .68229 .50763 L F
.91575 .53165 m .91787 .52993 L .91905 .53109 L .067 0 1 r
F
.91575 .53165 m .91457 .53049 L .91787 .52993 L F
.64944 .4968 m .65111 .49624 L .65261 .49752 L 1 .889 0 r
F
.64944 .4968 m .64794 .49549 L .65111 .49624 L F
.3629 .37423 m .36397 .37262 L .3658 .3742 L 0 1 .399 r
F
.3629 .37423 m .36107 .37266 L .36397 .37262 L F
.18004 .34258 m .1808 .34053 L .18284 .34206 L 0 .067 1 r
F
.18004 .34258 m .178 .34106 L .1808 .34053 L F
.32875 .36572 m .32976 .36404 L .33163 .36558 L 0 1 .724 r
F
.32875 .36572 m .32688 .3642 L .32976 .36404 L F
.10733 .33622 m .10796 .33403 L .11008 .33559 L .404 0 1 r
F
.10733 .33622 m .10521 .33466 L .10796 .33403 L F
.29929 .35954 m .30024 .35779 L .30214 .3593 L 0 1 .991 r
F
.29929 .35954 m .29738 .35804 L .30024 .35779 L F
.73949 .52067 m .74133 .51981 L .7427 .52067 L 0 1 .322 r
F
.73949 .52067 m .73811 .51981 L .74133 .51981 L F
.12743 .33775 m .12809 .3356 L .13019 .33715 L .281 0 1 r
F
.12743 .33775 m .12533 .33621 L .12809 .3356 L F
.72709 .51877 m .72892 .51801 L .73031 .51886 L 0 1 .147 r
F
.72709 .51877 m .72571 .51791 L .72892 .51801 L F
.47329 .41265 m .47458 .4111 L .47628 .41291 L .707 1 0 r
F
.47329 .41265 m .47159 .41085 L .47458 .4111 L F
.83231 .52861 m .8343 .52718 L .83556 .52821 L 0 .624 1 r
F
.83231 .52861 m .83104 .52758 L .8343 .52718 L F
.08721 .33478 m .08781 .33255 L .08995 .33412 L .523 0 1 r
F
.08721 .33478 m .08507 .33321 L .08781 .33255 L F
.43282 .39662 m .43404 .39506 L .43578 .39679 L .296 1 0 r
F
.43282 .39662 m .43108 .3949 L .43404 .39506 L F
.21253 .34616 m .21333 .34418 L .21534 .3457 L 0 .301 1 r
F
.21253 .34616 m .21052 .34465 L .21333 .34418 L F
.88796 .5308 m .89003 .52916 L .89124 .53029 L 0 .144 1 r
F
.88796 .5308 m .88675 .52968 L .89003 .52916 L F
.86014 .52981 m .86217 .52826 L .86341 .52935 L 0 .373 1 r
F
.86014 .52981 m .8589 .52874 L .86217 .52826 L F
.14752 .33939 m .14822 .33728 L .15029 .33882 L .153 0 1 r
F
.14752 .33939 m .14544 .33786 L .14822 .33728 L F
.64478 .49476 m .64644 .49416 L .64794 .49549 L 1 .808 0 r
F
.64478 .49476 m .64327 .4934 L .64644 .49416 L F
.69764 .51275 m .69942 .51222 L .70084 .5131 L .305 1 0 r
F
.69764 .51275 m .69621 .51184 L .69942 .51222 L F
.77201 .52438 m .77391 .52329 L .77524 .52419 L 0 1 .737 r
F
.77201 .52438 m .77067 .52348 L .77391 .52329 L F
.46861 .41059 m .46989 .40904 L .47159 .41085 L .656 1 0 r
F
.46861 .41059 m .4669 .4088 L .46989 .40904 L F
.81223 .52743 m .81419 .52609 L .81548 .52708 L 0 .821 1 r
F
.81223 .52743 m .81094 .52644 L .81419 .52609 L F
.37995 .37894 m .38106 .37734 L .38286 .37895 L 0 1 .235 r
F
.37995 .37894 m .37814 .37734 L .38106 .37734 L F
.31165 .36188 m .31263 .36016 L .31452 .36168 L 0 1 .882 r
F
.31165 .36188 m .30976 .36037 L .31263 .36016 L F
.2001 .34458 m .20089 .34257 L .2029 .34409 L 0 .209 1 r
F
.2001 .34458 m .19808 .34306 L .20089 .34257 L F
.1676 .34116 m .16833 .33908 L .17038 .34061 L .019 0 1 r
F
.1676 .34116 m .16554 .33963 L .16833 .33908 L F
.4017 .38566 m .40285 .38409 L .40463 .38575 L 0 1 .02 r
F
.4017 .38566 m .39992 .38402 L .40285 .38409 L F
.64011 .49266 m .64175 .49201 L .64327 .4934 L 1 .729 0 r
F
.64011 .49266 m .63859 .49124 L .64175 .49201 L F
.79213 .52605 m .79406 .52482 L .79537 .52577 L 0 1 .966 r
F
.79213 .52605 m .79082 .5251 L .79406 .52482 L F
.42813 .39475 m .42933 .39319 L .43108 .3949 L .245 1 0 r
F
.42813 .39475 m .42638 .39304 L .42933 .39319 L F
.89573 .5309 m .89781 .52923 L .89901 .53037 L 0 .084 1 r
F
.89573 .5309 m .89452 .52976 L .89781 .52923 L F
.67591 .50653 m .67764 .50608 L .6791 .50708 L .669 1 0 r
F
.67591 .50653 m .67445 .50548 L .67764 .50608 L F
.63543 .4905 m .63707 .4898 L .63859 .49124 L 1 .651 0 r
F
.63543 .4905 m .63391 .48904 L .63707 .4898 L F
.46392 .40856 m .4652 .407 L .4669 .4088 L .606 1 0 r
F
.46392 .40856 m .46221 .40677 L .4652 .407 L F
.84008 .52883 m .84209 .52736 L .84334 .52841 L 0 .552 1 r
F
.84008 .52883 m .83882 .52779 L .84209 .52736 L F
.25737 .35209 m .25826 .35023 L .26021 .35173 L 0 .65 1 r
F
.25737 .35209 m .25542 .35059 L .25826 .35023 L F
.86792 .52996 m .86996 .52838 L .87119 .52947 L 0 .308 1 r
F
.86792 .52996 m .86668 .52887 L .86996 .52838 L F
.26977 .35405 m .27067 .35222 L .27261 .35373 L 0 .752 1 r
F
.26977 .35405 m .26783 .35255 L .27067 .35222 L F
.3411 .3684 m .34214 .36673 L .34399 .36829 L 0 1 .612 r
F
.3411 .3684 m .33925 .36685 L .34214 .36673 L F
.11495 .33651 m .11559 .33433 L .1177 .33589 L .359 0 1 r
F
.11495 .33651 m .11283 .33496 L .11559 .33433 L F
.24497 .35022 m .24583 .34833 L .2478 .34984 L 0 .55 1 r
F
.24497 .35022 m .243 .34872 L .24583 .34833 L F
.09483 .33503 m .09545 .33282 L .09758 .33439 L .479 0 1 r
F
.09483 .33503 m .0927 .33347 L .09545 .33282 L F
.35818 .37272 m .35924 .37109 L .36107 .37266 L 0 1 .449 r
F
.35818 .37272 m .35634 .37115 L .35924 .37109 L F
.63076 .4883 m .63238 .48755 L .63391 .48904 L 1 .575 0 r
F
.63076 .4883 m .62923 .48679 L .63238 .48755 L F
.13505 .33809 m .13573 .33595 L .13782 .33749 L .234 0 1 r
F
.13505 .33809 m .13296 .33655 L .13573 .33595 L F
.56056 .45302 m .56202 .45165 L .56363 .45352 L 1 .372 0 r
F
.56056 .45302 m .55895 .45116 L .56202 .45165 L F
.56524 .45537 m .56671 .45403 L .56832 .45589 L 1 .318 0 r
F
.56524 .45537 m .56363 .45352 L .56671 .45403 L F
.55588 .45067 m .55733 .44928 L .55895 .45116 L 1 .426 0 r
F
.55588 .45067 m .55426 .4488 L .55733 .44928 L F
.56992 .45774 m .5714 .45642 L .573 .45827 L 1 .262 0 r
F
.56992 .45774 m .56832 .45589 L .5714 .45642 L F
.5512 .44834 m .55264 .44693 L .55426 .4488 L 1 .48 0 r
F
.5512 .44834 m .54958 .44646 L .55264 .44693 L F
.75965 .52303 m .76153 .52202 L .76288 .5229 L 0 1 .584 r
F
.75965 .52303 m .75831 .52214 L .76153 .52202 L F
.5746 .46011 m .57609 .45882 L .57769 .46066 L 1 .206 0 r
F
.5746 .46011 m .573 .45827 L .57609 .45882 L F
.07471 .33364 m .07529 .33139 L .07744 .33297 L .596 0 1 r
F
.07471 .33364 m .07255 .33206 L .07529 .33139 L F
.18766 .34306 m .18843 .34102 L .19046 .34255 L 0 .119 1 r
F
.18766 .34306 m .18563 .34154 L .18843 .34102 L F
.28215 .35611 m .28308 .35431 L .285 .35582 L 0 .856 1 r
F
.28215 .35611 m .28023 .35461 L .28308 .35431 L F
.57928 .46249 m .58078 .46123 L .58237 .46306 L 1 .148 0 r
F
.57928 .46249 m .57769 .46066 L .58078 .46123 L F
.54652 .44601 m .54795 .44458 L .54958 .44646 L 1 .532 0 r
F
.54652 .44601 m .54489 .44414 L .54795 .44458 L F
.62608 .48605 m .62769 .48525 L .62923 .48679 L 1 .501 0 r
F
.62608 .48605 m .62454 .48449 L .62769 .48525 L F
.23256 .34845 m .2334 .34652 L .23538 .34803 L 0 .452 1 r
F
.23256 .34845 m .23058 .34694 L .2334 .34652 L F
.58396 .46487 m .58547 .46365 L .58706 .46546 L 1 .09 0 r
F
.58396 .46487 m .58237 .46306 L .58547 .46365 L F
.54184 .4437 m .54326 .44225 L .54489 .44414 L 1 .585 0 r
F
.54184 .4437 m .54021 .44182 L .54326 .44225 L F
.58864 .46726 m .59016 .46607 L .59174 .46787 L 1 .03 0 r
F
.58864 .46726 m .58706 .46546 L .59016 .46607 L F
.59332 .46964 m .59486 .4685 L .59643 .47027 L 1 .031 0 r
F
.59332 .46964 m .59174 .46787 L .59486 .4685 L F
.6214 .48377 m .623 .48291 L .62454 .48449 L 1 .428 0 r
F
.6214 .48377 m .61986 .48217 L .623 .48291 L F
.53716 .4414 m .53858 .43994 L .54021 .44182 L 1 .636 0 r
F
.53716 .4414 m .53552 .43952 L .53858 .43994 L F
.32401 .36436 m .32501 .36266 L .32688 .3642 L 0 1 .772 r
F
.32401 .36436 m .32214 .36283 L .32501 .36266 L F
.71008 .51546 m .71188 .51485 L .71328 .5157 L .112 1 0 r
F
.71008 .51546 m .70867 .51459 L .71188 .51485 L F
.598 .47202 m .59955 .47092 L .60112 .47267 L 1 .093 0 r
F
.598 .47202 m .59643 .47027 L .59955 .47092 L F
.45924 .40654 m .4605 .40499 L .46221 .40677 L .555 1 0 r
F
.45924 .40654 m .45752 .40477 L .4605 .40499 L F
.61672 .48146 m .61831 .48055 L .61986 .48217 L 1 .358 0 r
F
.61672 .48146 m .61517 .47982 L .61831 .48055 L F
.15514 .33978 m .15585 .33767 L .15792 .33921 L .104 0 1 r
F
.15514 .33978 m .15307 .33824 L .15585 .33767 L F
.60268 .4744 m .60424 .47334 L .6058 .47507 L 1 .157 0 r
F
.60268 .4744 m .60112 .47267 L .60424 .47334 L F
.61204 .47912 m .61362 .47816 L .61517 .47982 L 1 .289 0 r
F
.61204 .47912 m .61049 .47745 L .61362 .47816 L F
.60736 .47677 m .60893 .47576 L .61049 .47745 L 1 .222 0 r
F
.60736 .47677 m .6058 .47507 L .60893 .47576 L F
.53248 .43911 m .53389 .43764 L .53552 .43952 L 1 .688 0 r
F
.53248 .43911 m .53084 .43724 L .53389 .43764 L F
.82001 .52772 m .82198 .52634 L .82326 .52735 L 0 .745 1 r
F
.82001 .52772 m .81873 .52672 L .82198 .52634 L F
.42343 .3929 m .42463 .39133 L .42638 .39304 L .194 1 0 r
F
.42343 .3929 m .42168 .3912 L .42463 .39133 L F
.9035 .53097 m .9056 .52928 L .90679 .53043 L 0 .025 1 r
F
.9035 .53097 m .90231 .52983 L .9056 .52928 L F
.397 .38395 m .39814 .38237 L .39992 .38402 L 0 1 .071 r
F
.397 .38395 m .39521 .38231 L .39814 .38237 L F
.37524 .37733 m .37633 .37573 L .37814 .37734 L 0 1 .286 r
F
.37524 .37733 m .37342 .37574 L .37633 .37573 L F
.29453 .35829 m .29548 .35652 L .29738 .35804 L 0 .963 1 r
F
.29453 .35829 m .29262 .35678 L .29548 .35652 L F
.5278 .43684 m .5292 .43536 L .53084 .43724 L 1 .739 0 r
F
.5278 .43684 m .52615 .43497 L .5292 .43536 L F
.22014 .34675 m .22096 .34479 L .22296 .3463 L 0 .356 1 r
F
.22014 .34675 m .21815 .34524 L .22096 .34479 L F
.77979 .5249 m .78171 .52375 L .78303 .52467 L 0 1 .825 r
F
.77979 .5249 m .77847 .52398 L .78171 .52375 L F
.52312 .43459 m .52451 .43309 L .52615 .43497 L 1 .79 0 r
F
.52312 .43459 m .52147 .43271 L .52451 .43309 L F
.69301 .51143 m .69478 .51094 L .69621 .51184 L .387 1 0 r
F
.69301 .51143 m .69158 .51051 L .69478 .51094 L F
.74728 .52151 m .74915 .5206 L .7505 .52145 L 0 1 .422 r
F
.74728 .52151 m .74592 .52064 L .74915 .5206 L F
.79991 .52643 m .80185 .52516 L .80315 .52613 L 0 .951 1 r
F
.79991 .52643 m .79861 .52547 L .80185 .52516 L F
.87569 .53008 m .87775 .52848 L .87897 .52959 L 0 .244 1 r
F
.87569 .53008 m .87447 .52898 L .87775 .52848 L F
.84786 .52903 m .84987 .52752 L .85112 .52858 L 0 .483 1 r
F
.84786 .52903 m .84661 .52797 L .84987 .52752 L F
.67126 .50488 m .67298 .50443 L .67445 .50548 L .754 1 0 r
F
.67126 .50488 m .66979 .5038 L .67298 .50443 L F
.51843 .43234 m .51982 .43084 L .52147 .43271 L 1 .841 0 r
F
.51843 .43234 m .51678 .43048 L .51982 .43084 L F
.17521 .34159 m .17596 .33953 L .178 .34106 L 0 .031 1 r
F
.17521 .34159 m .17317 .34007 L .17596 .33953 L F
.45455 .40455 m .4558 .40299 L .45752 .40477 L .505 1 0 r
F
.45455 .40455 m .45283 .40278 L .4558 .40299 L F
.7225 .51778 m .72432 .51708 L .72571 .51791 L 0 1 .074 r
F
.7225 .51778 m .7211 .51693 L .72432 .51708 L F
.7349 .51978 m .73674 .51897 L .73811 .51981 L 0 1 .252 r
F
.7349 .51978 m .73352 .51892 L .73674 .51897 L F
.20772 .34512 m .20852 .34313 L .21052 .34465 L 0 .263 1 r
F
.20772 .34512 m .20571 .34361 L .20852 .34313 L F
.51375 .43012 m .51513 .4286 L .51678 .43048 L 1 .891 0 r
F
.51375 .43012 m .5121 .42825 L .51513 .4286 L F
.10245 .3353 m .10308 .3331 L .10521 .33466 L .435 0 1 r
F
.10245 .3353 m .10033 .33374 L .10308 .3331 L F
.12257 .33682 m .12323 .33465 L .12533 .33621 L .313 0 1 r
F
.12257 .33682 m .12046 .33527 L .12323 .33465 L F
.3069 .36059 m .30787 .35885 L .30976 .36037 L 0 1 .93 r
F
.3069 .36059 m .30501 .35907 L .30787 .35885 L F
.08233 .33387 m .08292 .33164 L .08507 .33321 L .553 0 1 r
F
.08233 .33387 m .08018 .3323 L .08292 .33164 L F
.91127 .53104 m .91338 .52933 L .91457 .53049 L .032 0 1 r
F
.91127 .53104 m .91009 .52988 L .91338 .52933 L F
.41874 .39108 m .41992 .38951 L .42168 .3912 L .142 1 0 r
F
.41874 .39108 m .41698 .38939 L .41992 .38951 L F
.50907 .42791 m .51044 .42638 L .5121 .42825 L 1 .941 0 r
F
.50907 .42791 m .50741 .42605 L .51044 .42638 L F
.14267 .33844 m .14336 .33631 L .14544 .33786 L .186 0 1 r
F
.14267 .33844 m .14059 .3369 L .14336 .33631 L F
.35345 .37122 m .35451 .36958 L .35634 .37115 L 0 1 .499 r
F
.35345 .37122 m .35161 .36966 L .35451 .36958 L F
.33637 .36698 m .33739 .3653 L .33925 .36685 L 0 1 .661 r
F
.33637 .36698 m .33451 .36544 L .33739 .3653 L F
.82779 .52798 m .82977 .52656 L .83104 .52758 L 0 .67 1 r
F
.82779 .52798 m .82651 .52696 L .82977 .52656 L F
.44986 .40257 m .4511 .40101 L .45283 .40278 L .454 1 0 r
F
.44986 .40257 m .44813 .40082 L .4511 .40101 L F
.50439 .42571 m .50574 .42418 L .50741 .42605 L 1 .992 0 r
F
.50439 .42571 m .50272 .42386 L .50574 .42418 L F
.39229 .38226 m .39342 .38067 L .39521 .38231 L 0 1 .122 r
F
.39229 .38226 m .39049 .38063 L .39342 .38067 L F
.88346 .53019 m .88553 .52856 L .88675 .52968 L 0 .182 1 r
F
.88346 .53019 m .88225 .52908 L .88553 .52856 L F
.19528 .34356 m .19606 .34154 L .19808 .34306 L 0 .172 1 r
F
.19528 .34356 m .19326 .34204 L .19606 .34154 L F
.85564 .5292 m .85766 .52766 L .8589 .52874 L 0 .415 1 r
F
.85564 .5292 m .85439 .52813 L .85766 .52766 L F
.16276 .34018 m .16348 .33809 L .16554 .33963 L .054 0 1 r
F
.16276 .34018 m .1607 .33865 L .16348 .33809 L F
.76745 .52365 m .76934 .52258 L .77067 .52348 L 0 1 .677 r
F
.76745 .52365 m .76611 .52275 L .76934 .52258 L F
.37052 .37575 m .37161 .37414 L .37342 .37574 L 0 1 .337 r
F
.37052 .37575 m .3687 .37417 L .37161 .37414 L F
.6666 .50316 m .66832 .50271 L .66979 .5038 L .84 1 0 r
F
.6666 .50316 m .66513 .50203 L .66832 .50271 L F
.25259 .35096 m .25346 .34908 L .25542 .35059 L 0 .607 1 r
F
.25259 .35096 m .25063 .34946 L .25346 .34908 L F
.26499 .35289 m .26588 .35104 L .26783 .35255 L 0 .709 1 r
F
.26499 .35289 m .26304 .35138 L .26588 .35104 L F
.49971 .42353 m .50105 .422 L .50272 .42386 L .958 1 0 r
F
.49971 .42353 m .49803 .42168 L .50105 .422 L F
.80769 .52678 m .80965 .52546 L .81094 .52644 L 0 .871 1 r
F
.80769 .52678 m .8064 .5258 L .80965 .52546 L F
.31927 .36301 m .32026 .3613 L .32214 .36283 L 0 1 .82 r
F
.31927 .36301 m .31739 .36149 L .32026 .3613 L F
.24018 .34912 m .24103 .34721 L .243 .34872 L 0 .508 1 r
F
.24018 .34912 m .23821 .34762 L .24103 .34721 L F
.27738 .35491 m .2783 .3531 L .28023 .35461 L 0 .812 1 r
F
.27738 .35491 m .27545 .35341 L .2783 .3531 L F
.78758 .52536 m .7895 .52416 L .79082 .5251 L 0 1 .912 r
F
.78758 .52536 m .78626 .52443 L .7895 .52416 L F
.49502 .42137 m .49636 .41983 L .49803 .42168 L .908 1 0 r
F
.49502 .42137 m .49335 .41953 L .49636 .41983 L F
.44517 .40062 m .4464 .39906 L .44813 .40082 L .403 1 0 r
F
.44517 .40062 m .44343 .39888 L .4464 .39906 L F
.70546 .51431 m .70726 .51374 L .70867 .51459 L .192 1 0 r
F
.70546 .51431 m .70405 .51343 L .70726 .51374 L F
.41404 .38928 m .41521 .3877 L .41698 .38939 L .091 1 0 r
F
.41404 .38928 m .41227 .3876 L .41521 .3877 L F
.68838 .51006 m .69014 .50959 L .69158 .51051 L .471 1 0 r
F
.68838 .51006 m .68694 .50911 L .69014 .50959 L F
.11008 .33559 m .11072 .3334 L .11283 .33496 L .39 0 1 r
F
.11008 .33559 m .10796 .33403 L .11072 .3334 L F
.22776 .34737 m .2286 .34543 L .23058 .34694 L 0 .412 1 r
F
.22776 .34737 m .22577 .34586 L .2286 .34543 L F
.08995 .33412 m .09056 .3319 L .0927 .33347 L .509 0 1 r
F
.08995 .33412 m .08781 .33255 L .09056 .3319 L F
.18284 .34206 m .18359 .34001 L .18563 .34154 L 0 .083 1 r
F
.18284 .34206 m .1808 .34053 L .18359 .34001 L F
.28977 .35705 m .29071 .35526 L .29262 .35678 L 0 .917 1 r
F
.28977 .35705 m .28785 .35554 L .29071 .35526 L F
.13019 .33715 m .13086 .33499 L .13296 .33655 L .266 0 1 r
F
.13019 .33715 m .12809 .3356 L .13086 .33499 L F
.89124 .53029 m .89332 .52863 L .89452 .52976 L 0 .121 1 r
F
.89124 .53029 m .89003 .52916 L .89332 .52863 L F
.83556 .52821 m .83756 .52676 L .83882 .52779 L 0 .598 1 r
F
.83556 .52821 m .8343 .52718 L .83756 .52676 L F
.49034 .41923 m .49167 .41768 L .49335 .41953 L .858 1 0 r
F
.49034 .41923 m .48866 .41739 L .49167 .41768 L F
.06982 .33274 m .07039 .33048 L .07255 .33206 L .624 0 1 r
F
.06982 .33274 m .06765 .33116 L .07039 .33048 L F
.75508 .52225 m .75696 .52128 L .75831 .52214 L 0 1 .52 r
F
.75508 .52225 m .75373 .52138 L .75696 .52128 L F
.86341 .52935 m .86545 .52778 L .86668 .52887 L 0 .349 1 r
F
.86341 .52935 m .86217 .52826 L .86545 .52778 L F
.15029 .33882 m .151 .3367 L .15307 .33824 L .137 0 1 r
F
.15029 .33882 m .14822 .33728 L .151 .3367 L F
.66194 .50135 m .66365 .50089 L .66513 .50203 L .925 1 0 r
F
.66194 .50135 m .66046 .50018 L .66365 .50089 L F
.21534 .3457 m .21615 .34372 L .21815 .34524 L 0 .317 1 r
F
.21534 .3457 m .21333 .34418 L .21615 .34372 L F
.38758 .3806 m .3887 .379 L .39049 .38063 L 0 1 .173 r
F
.38758 .3806 m .38578 .37898 L .3887 .379 L F
.34872 .36974 m .34977 .36809 L .35161 .36966 L 0 1 .549 r
F
.34872 .36974 m .34688 .36819 L .34977 .36809 L F
.48565 .41711 m .48697 .41556 L .48866 .41739 L .808 1 0 r
F
.48565 .41711 m .48397 .41528 L .48697 .41556 L F
.44047 .39869 m .4417 .39713 L .44343 .39888 L .352 1 0 r
F
.44047 .39869 m .43874 .39696 L .4417 .39713 L F
.30214 .3593 m .30311 .35755 L .30501 .35907 L 0 1 .976 r
F
.30214 .3593 m .30024 .35779 L .30311 .35755 L F
.33163 .36558 m .33264 .36389 L .33451 .36544 L 0 1 .71 r
F
.33163 .36558 m .32976 .36404 L .33264 .36389 L F
.71789 .51676 m .71971 .5161 L .7211 .51693 L .001 1 0 r
F
.71789 .51676 m .71649 .51591 L .71971 .5161 L F
.81548 .52708 m .81744 .52573 L .81873 .52672 L 0 .793 1 r
F
.81548 .52708 m .81419 .52609 L .81744 .52573 L F
.3658 .3742 m .36688 .37257 L .3687 .37417 L 0 1 .387 r
F
.3658 .3742 m .36397 .37262 L .36688 .37257 L F
.7427 .52067 m .74456 .5198 L .74592 .52064 L 0 1 .355 r
F
.7427 .52067 m .74133 .51981 L .74456 .5198 L F
.40933 .3875 m .4105 .38592 L .41227 .3876 L .04 1 0 r
F
.40933 .3875 m .40756 .38583 L .4105 .38592 L F
.17038 .34061 m .17112 .33853 L .17317 .34007 L .004 0 1 r
F
.17038 .34061 m .16833 .33908 L .17112 .33853 L F
.89901 .53037 m .90111 .52869 L .90231 .52983 L 0 .062 1 r
F
.89901 .53037 m .89781 .52923 L .90111 .52869 L F
.2029 .34409 m .20369 .34209 L .20571 .34361 L 0 .225 1 r
F
.2029 .34409 m .20089 .34257 L .20369 .34209 L F
.77524 .52419 m .77714 .52308 L .77847 .52398 L 0 1 .768 r
F
.77524 .52419 m .77391 .52329 L .77714 .52308 L F
.73031 .51886 m .73214 .51809 L .73352 .51892 L 0 1 .181 r
F
.73031 .51886 m .72892 .51801 L .73214 .51809 L F
.48097 .415 m .48228 .41345 L .48397 .41528 L .758 1 0 r
F
.48097 .415 m .47928 .41318 L .48228 .41345 L F
.79537 .52577 m .7973 .52452 L .79861 .52547 L 0 1 .996 r
F
.79537 .52577 m .79406 .52482 L .7973 .52452 L F
.65728 .49947 m .65897 .49899 L .66046 .50018 L 1 .99 0 r
F
.65728 .49947 m .65579 .49825 L .65897 .49899 L F
.09758 .33439 m .0982 .33217 L .10033 .33374 L .465 0 1 r
F
.09758 .33439 m .09545 .33282 L .0982 .33217 L F
.87119 .52947 m .87324 .52788 L .87447 .52898 L 0 .284 1 r
F
.87119 .52947 m .86996 .52838 L .87324 .52788 L F
.84334 .52841 m .84535 .52692 L .84661 .52797 L 0 .527 1 r
F
.84334 .52841 m .84209 .52736 L .84535 .52692 L F
.1177 .33589 m .11836 .33371 L .12046 .33527 L .344 0 1 r
F
.1177 .33589 m .11559 .33433 L .11836 .33371 L F
.07744 .33297 m .07803 .33072 L .08018 .3323 L .582 0 1 r
F
.07744 .33297 m .07529 .33139 L .07803 .33072 L F
.43578 .39679 m .437 .39522 L .43874 .39696 L .301 1 0 r
F
.43578 .39679 m .43404 .39506 L .437 .39522 L F
.31452 .36168 m .3155 .35995 L .31739 .36149 L 0 1 .868 r
F
.31452 .36168 m .31263 .36016 L .3155 .35995 L F
.13782 .33749 m .1385 .33535 L .14059 .3369 L .219 0 1 r
F
.13782 .33749 m .13573 .33595 L .1385 .33535 L F
.68374 .50861 m .68549 .50817 L .68694 .50911 L .556 1 0 r
F
.68374 .50861 m .68229 .50763 L .68549 .50817 L F
.47628 .41291 m .47758 .41136 L .47928 .41318 L .708 1 0 r
F
.47628 .41291 m .47458 .4111 L .47758 .41136 L F
.26021 .35173 m .26109 .34987 L .26304 .35138 L 0 .666 1 r
F
.26021 .35173 m .25826 .35023 L .26109 .34987 L F
.19046 .34255 m .19123 .34051 L .19326 .34204 L 0 .135 1 r
F
.19046 .34255 m .18843 .34102 L .19123 .34051 L F
.38286 .37895 m .38398 .37735 L .38578 .37898 L 0 1 .224 r
F
.38286 .37895 m .38106 .37734 L .38398 .37735 L F
.2478 .34984 m .24867 .34794 L .25063 .34946 L 0 .566 1 r
F
.2478 .34984 m .24583 .34833 L .24867 .34794 L F
.27261 .35373 m .27352 .35189 L .27545 .35341 L 0 .768 1 r
F
.27261 .35373 m .27067 .35222 L .27352 .35189 L F
.90679 .53043 m .9089 .52873 L .91009 .52988 L 0 .004 1 r
F
.90679 .53043 m .9056 .52928 L .9089 .52873 L F
.70084 .5131 m .70263 .51258 L .70405 .51343 L .273 1 0 r
F
.70084 .5131 m .69942 .51222 L .70263 .51258 L F
.15792 .33921 m .15863 .33711 L .1607 .33865 L .088 0 1 r
F
.15792 .33921 m .15585 .33767 L .15863 .33711 L F
.65261 .49752 m .65429 .497 L .65579 .49825 L 1 .907 0 r
F
.65261 .49752 m .65111 .49624 L .65429 .497 L F
.23538 .34803 m .23623 .3461 L .23821 .34762 L 0 .468 1 r
F
.23538 .34803 m .2334 .34652 L .23623 .3461 L F
.40463 .38575 m .40579 .38416 L .40756 .38583 L 0 1 .011 r
F
.40463 .38575 m .40285 .38409 L .40579 .38416 L F
.82326 .52735 m .82524 .52595 L .82651 .52696 L 0 .717 1 r
F
.82326 .52735 m .82198 .52634 L .82524 .52595 L F
.47159 .41085 m .47288 .40929 L .47458 .4111 L .658 1 0 r
F
.47159 .41085 m .46989 .40904 L .47288 .40929 L F
.285 .35582 m .28593 .35402 L .28785 .35554 L 0 .872 1 r
F
.285 .35582 m .28308 .35431 L .28593 .35402 L F
.76288 .5229 m .76477 .52188 L .76611 .52275 L 0 1 .616 r
F
.76288 .5229 m .76153 .52202 L .76477 .52188 L F
.34399 .36829 m .34503 .36662 L .34688 .36819 L 0 1 .599 r
F
.34399 .36829 m .34214 .36673 L .34503 .36662 L F
.87897 .52959 m .88103 .52797 L .88225 .52908 L 0 .221 1 r
F
.87897 .52959 m .87775 .52848 L .88103 .52797 L F
.43108 .3949 m .43229 .39333 L .43404 .39506 L .251 1 0 r
F
.43108 .3949 m .42933 .39319 L .43229 .39333 L F
.22296 .3463 m .22378 .34435 L .22577 .34586 L 0 .372 1 r
F
.22296 .3463 m .22096 .34479 L .22378 .34435 L F
.85112 .52858 m .85314 .52707 L .85439 .52813 L 0 .458 1 r
F
.85112 .52858 m .84987 .52752 L .85314 .52707 L F
.36107 .37266 m .36214 .37103 L .36397 .37262 L 0 1 .437 r
F
.36107 .37266 m .35924 .37109 L .36214 .37103 L F
.64794 .49549 m .64961 .49494 L .65111 .49624 L 1 .824 0 r
F
.64794 .49549 m .64644 .49416 L .64961 .49494 L F
.178 .34106 m .17875 .339 L .1808 .34053 L 0 .047 1 r
F
.178 .34106 m .17596 .33953 L .17875 .339 L F
.80315 .52613 m .8051 .52484 L .8064 .5258 L 0 .923 1 r
F
.80315 .52613 m .80185 .52516 L .8051 .52484 L F
.32688 .3642 m .32789 .36249 L .32976 .36404 L 0 1 .758 r
F
.32688 .3642 m .32501 .36266 L .32789 .36249 L F
.10521 .33466 m .10584 .33246 L .10796 .33403 L .421 0 1 r
F
.10521 .33466 m .10308 .3331 L .10584 .33246 L F
.78303 .52467 m .78495 .52351 L .78626 .52443 L 0 1 .856 r
F
.78303 .52467 m .78171 .52375 L .78495 .52351 L F
.4669 .4088 m .46818 .40723 L .46989 .40904 L .608 1 0 r
F
.4669 .4088 m .4652 .407 L .46818 .40723 L F
.29738 .35804 m .29834 .35626 L .30024 .35779 L 0 .978 1 r
F
.29738 .35804 m .29548 .35652 L .29834 .35626 L F
.91457 .53049 m .91669 .52876 L .91787 .52993 L .053 0 1 r
F
.91457 .53049 m .91338 .52933 L .91669 .52876 L F
.12533 .33621 m .12599 .33404 L .12809 .3356 L .298 0 1 r
F
.12533 .33621 m .12323 .33465 L .12599 .33404 L F
.08507 .33321 m .08567 .33098 L .08781 .33255 L .539 0 1 r
F
.08507 .33321 m .08292 .33164 L .08567 .33098 L F
.21052 .34465 m .21133 .34266 L .21333 .34418 L 0 .278 1 r
F
.21052 .34465 m .20852 .34313 L .21133 .34266 L F
.14544 .33786 m .14614 .33573 L .14822 .33728 L .171 0 1 r
F
.14544 .33786 m .14336 .33631 L .14614 .33573 L F
.6791 .50708 m .68084 .50666 L .68229 .50763 L .641 1 0 r
F
.6791 .50708 m .67764 .50608 L .68084 .50666 L F
.7505 .52145 m .75237 .52053 L .75373 .52138 L 0 1 .455 r
F
.7505 .52145 m .74915 .5206 L .75237 .52053 L F
.64327 .4934 m .64492 .4928 L .64644 .49416 L 1 .743 0 r
F
.64327 .4934 m .64175 .49201 L .64492 .4928 L F
.71328 .5157 m .71509 .51509 L .71649 .51591 L .079 1 0 r
F
.71328 .5157 m .71188 .51485 L .71509 .51509 L F
.37814 .37734 m .37925 .37572 L .38106 .37734 L 0 1 .275 r
F
.37814 .37734 m .37633 .37573 L .37925 .37572 L F
.88675 .52968 m .88882 .52804 L .89003 .52916 L 0 .159 1 r
F
.88675 .52968 m .88553 .52856 L .88882 .52804 L F
.39992 .38402 m .40107 .38243 L .40285 .38409 L 0 1 .062 r
F
.39992 .38402 m .39814 .38237 L .40107 .38243 L F
.42638 .39304 m .42758 .39146 L .42933 .39319 L .2 1 0 r
F
.42638 .39304 m .42463 .39133 L .42758 .39146 L F
.83104 .52758 m .83303 .52615 L .8343 .52718 L 0 .644 1 r
F
.83104 .52758 m .82977 .52656 L .83303 .52615 L F
.46221 .40677 m .46348 .4052 L .4652 .407 L .558 1 0 r
F
.46221 .40677 m .4605 .40499 L .46348 .4052 L F
.55895 .45116 m .56041 .44977 L .56202 .45165 L 1 .429 0 r
F
.55895 .45116 m .55733 .44928 L .56041 .44977 L F
.55426 .4488 m .55572 .44739 L .55733 .44928 L 1 .482 0 r
F
.55426 .4488 m .55264 .44693 L .55572 .44739 L F
.56363 .45352 m .5651 .45215 L .56671 .45403 L 1 .375 0 r
F
.56363 .45352 m .56202 .45165 L .5651 .45215 L F
.54958 .44646 m .55102 .44504 L .55264 .44693 L 1 .535 0 r
F
.54958 .44646 m .54795 .44458 L .55102 .44504 L F
.56832 .45589 m .5698 .45455 L .5714 .45642 L 1 .32 0 r
F
.56832 .45589 m .56671 .45403 L .5698 .45455 L F
.63859 .49124 m .64024 .4906 L .64175 .49201 L 1 .663 0 r
F
.63859 .49124 m .63707 .4898 L .64024 .4906 L F
.8589 .52874 m .86094 .52719 L .86217 .52826 L 0 .391 1 r
F
.8589 .52874 m .85766 .52766 L .86094 .52719 L F
.30976 .36037 m .31074 .35863 L .31263 .36016 L 0 1 .915 r
F
.30976 .36037 m .30787 .35885 L .31074 .35863 L F
.573 .45827 m .57449 .45697 L .57609 .45882 L 1 .264 0 r
F
.573 .45827 m .5714 .45642 L .57449 .45697 L F
.54489 .44414 m .54633 .44269 L .54795 .44458 L 1 .587 0 r
F
.54489 .44414 m .54326 .44225 L .54633 .44269 L F
.57769 .46066 m .57919 .45939 L .58078 .46123 L 1 .207 0 r
F
.57769 .46066 m .57609 .45882 L .57919 .45939 L F
.16554 .33963 m .16627 .33754 L .16833 .33908 L .039 0 1 r
F
.16554 .33963 m .16348 .33809 L .16627 .33754 L F
.19808 .34306 m .19887 .34105 L .20089 .34257 L 0 .187 1 r
F
.19808 .34306 m .19606 .34154 L .19887 .34105 L F
.54021 .44182 m .54163 .44036 L .54326 .44225 L 1 .639 0 r
F
.54021 .44182 m .53858 .43994 L .54163 .44036 L F
.73811 .51981 m .73996 .51898 L .74133 .51981 L 0 1 .286 r
F
.73811 .51981 m .73674 .51897 L .73996 .51898 L F
.58237 .46306 m .58389 .46182 L .58547 .46365 L 1 .15 0 r
F
.58237 .46306 m .58078 .46123 L .58389 .46182 L F
.72571 .51791 m .72754 .5172 L .72892 .51801 L 0 1 .108 r
F
.72571 .51791 m .72432 .51708 L .72754 .5172 L F
.53552 .43952 m .53694 .43805 L .53858 .43994 L 1 .69 0 r
F
.53552 .43952 m .53389 .43764 L .53694 .43805 L F
.58706 .46546 m .58858 .46426 L .59016 .46607 L 1 .091 0 r
F
.58706 .46546 m .58547 .46365 L .58858 .46426 L F
.63391 .48904 m .63554 .48834 L .63707 .4898 L 1 .585 0 r
F
.63391 .48904 m .63238 .48755 L .63554 .48834 L F
.59174 .46787 m .59328 .4667 L .59486 .4685 L 1 .031 0 r
F
.59174 .46787 m .59016 .46607 L .59328 .4667 L F
.53084 .43724 m .53225 .43575 L .53389 .43764 L 1 .742 0 r
F
.53084 .43724 m .5292 .43536 L .53225 .43575 L F
.59643 .47027 m .59797 .46915 L .59955 .47092 L 1 .031 0 r
F
.59643 .47027 m .59486 .4685 L .59797 .46915 L F
.69621 .51184 m .69799 .51135 L .69942 .51222 L .355 1 0 r
F
.69621 .51184 m .69478 .51094 L .69799 .51135 L F
.62923 .48679 m .63085 .48603 L .63238 .48755 L 1 .509 0 r
F
.62923 .48679 m .62769 .48525 L .63085 .48603 L F
.81094 .52644 m .8129 .52511 L .81419 .52609 L 0 .843 1 r
F
.81094 .52644 m .80965 .52546 L .8129 .52511 L F
.60112 .47267 m .60267 .47159 L .60424 .47334 L 1 .094 0 r
F
.60112 .47267 m .59955 .47092 L .60267 .47159 L F
.52615 .43497 m .52755 .43347 L .5292 .43536 L 1 .792 0 r
F
.52615 .43497 m .52451 .43309 L .52755 .43347 L F
.45752 .40477 m .45878 .4032 L .4605 .40499 L .507 1 0 r
F
.45752 .40477 m .4558 .40299 L .45878 .4032 L F
.33925 .36685 m .34028 .36517 L .34214 .36673 L 0 1 .648 r
F
.33925 .36685 m .33739 .3653 L .34028 .36517 L F
.77067 .52348 m .77257 .5224 L .77391 .52329 L 0 1 .708 r
F
.77067 .52348 m .76934 .52258 L .77257 .5224 L F
.35634 .37115 m .35741 .3695 L .35924 .37109 L 0 1 .487 r
F
.35634 .37115 m .35451 .36958 L .35741 .3695 L F
.25542 .35059 m .2563 .34871 L .25826 .35023 L 0 .623 1 r
F
.25542 .35059 m .25346 .34908 L .2563 .34871 L F
.6058 .47507 m .60737 .47404 L .60893 .47576 L 1 .159 0 r
F
.6058 .47507 m .60424 .47334 L .60737 .47404 L F
.62454 .48449 m .62616 .48368 L .62769 .48525 L 1 .435 0 r
F
.62454 .48449 m .623 .48291 L .62616 .48368 L F
.11283 .33496 m .11348 .33277 L .11559 .33433 L .375 0 1 r
F
.11283 .33496 m .11072 .3334 L .11348 .33277 L F
.0927 .33347 m .09331 .33124 L .09545 .33282 L .495 0 1 r
F
.0927 .33347 m .09056 .3319 L .09331 .33124 L F
.61049 .47745 m .61207 .47647 L .61362 .47816 L 1 .225 0 r
F
.61049 .47745 m .60893 .47576 L .61207 .47647 L F
.26783 .35255 m .26873 .3507 L .27067 .35222 L 0 .724 1 r
F
.26783 .35255 m .26588 .35104 L .26873 .3507 L F
.61986 .48217 m .62146 .4813 L .623 .48291 L 1 .363 0 r
F
.61986 .48217 m .61831 .48055 L .62146 .4813 L F
.61517 .47982 m .61676 .47889 L .61831 .48055 L 1 .293 0 r
F
.61517 .47982 m .61362 .47816 L .61676 .47889 L F
.89452 .52976 m .89661 .5281 L .89781 .52923 L 0 .099 1 r
F
.89452 .52976 m .89332 .52863 L .89661 .5281 L F
.243 .34872 m .24386 .34681 L .24583 .34833 L 0 .524 1 r
F
.243 .34872 m .24103 .34721 L .24386 .34681 L F
.52147 .43271 m .52286 .4312 L .52451 .43309 L 1 .843 0 r
F
.52147 .43271 m .51982 .43084 L .52286 .4312 L F
.13296 .33655 m .13363 .33439 L .13573 .33595 L .251 0 1 r
F
.13296 .33655 m .13086 .33499 L .13363 .33439 L F
.79082 .5251 m .79275 .52388 L .79406 .52482 L 0 1 .942 r
F
.79082 .5251 m .7895 .52416 L .79275 .52388 L F
.07255 .33206 m .07313 .32981 L .07529 .33139 L .61 0 1 r
F
.07255 .33206 m .07039 .33048 L .07313 .32981 L F
.42168 .3912 m .42287 .38962 L .42463 .39133 L .149 1 0 r
F
.42168 .3912 m .41992 .38951 L .42287 .38962 L F
.18563 .34154 m .18639 .33949 L .18843 .34102 L 0 .098 1 r
F
.18563 .34154 m .18359 .34001 L .18639 .33949 L F
.28023 .35461 m .28115 .35279 L .28308 .35431 L 0 .827 1 r
F
.28023 .35461 m .2783 .3531 L .28115 .35279 L F
.51678 .43048 m .51816 .42895 L .51982 .43084 L 1 .893 0 r
F
.51678 .43048 m .51513 .4286 L .51816 .42895 L F
.67445 .50548 m .67618 .50507 L .67764 .50608 L .728 1 0 r
F
.67445 .50548 m .67298 .50443 L .67618 .50507 L F
.23058 .34694 m .23142 .345 L .2334 .34652 L 0 .427 1 r
F
.23058 .34694 m .2286 .34543 L .23142 .345 L F
.83882 .52779 m .84083 .52633 L .84209 .52736 L 0 .572 1 r
F
.83882 .52779 m .83756 .52676 L .84083 .52633 L F
.86668 .52887 m .86873 .52729 L .86996 .52838 L 0 .325 1 r
F
.86668 .52887 m .86545 .52778 L .86873 .52729 L F
.39521 .38231 m .39635 .38071 L .39814 .38237 L 0 1 .113 r
F
.39521 .38231 m .39342 .38067 L .39635 .38071 L F
.32214 .36283 m .32314 .36112 L .32501 .36266 L 0 1 .806 r
F
.32214 .36283 m .32026 .3613 L .32314 .36112 L F
.15307 .33824 m .15378 .33613 L .15585 .33767 L .122 0 1 r
F
.15307 .33824 m .151 .3367 L .15378 .33613 L F
.37342 .37574 m .37452 .37411 L .37633 .37573 L 0 1 .325 r
F
.37342 .37574 m .37161 .37414 L .37452 .37411 L F
.5121 .42825 m .51347 .42672 L .51513 .4286 L 1 .943 0 r
F
.5121 .42825 m .51044 .42638 L .51347 .42672 L F
.45283 .40278 m .45408 .40121 L .4558 .40299 L .457 1 0 r
F
.45283 .40278 m .4511 .40101 L .45408 .40121 L F
.29262 .35678 m .29357 .35499 L .29548 .35652 L 0 .932 1 r
F
.29262 .35678 m .29071 .35526 L .29357 .35499 L F
.21815 .34524 m .21897 .34327 L .22096 .34479 L 0 .333 1 r
F
.21815 .34524 m .21615 .34372 L .21897 .34327 L F
.50741 .42605 m .50877 .42451 L .51044 .42638 L 1 .993 0 r
F
.50741 .42605 m .50574 .42418 L .50877 .42451 L F
.90231 .52983 m .90441 .52814 L .9056 .52928 L 0 .04 1 r
F
.90231 .52983 m .90111 .52869 L .90441 .52814 L F
.75831 .52214 m .76019 .52116 L .76153 .52202 L 0 1 .553 r
F
.75831 .52214 m .75696 .52128 L .76019 .52116 L F
.17317 .34007 m .17391 .33799 L .17596 .33953 L 0 .011 1 r
F
.17317 .34007 m .17112 .33853 L .17391 .33799 L F
.50272 .42386 m .50407 .42231 L .50574 .42418 L .957 1 0 r
F
.50272 .42386 m .50105 .422 L .50407 .42231 L F
.81873 .52672 m .8207 .52535 L .82198 .52634 L 0 .766 1 r
F
.81873 .52672 m .81744 .52573 L .8207 .52535 L F
.41698 .38939 m .41816 .3878 L .41992 .38951 L .098 1 0 r
F
.41698 .38939 m .41521 .3877 L .41816 .3878 L F
.70867 .51459 m .71047 .51403 L .71188 .51485 L .158 1 0 r
F
.70867 .51459 m .70726 .51374 L .71047 .51403 L F
.10033 .33374 m .10095 .33153 L .10308 .3331 L .451 0 1 r
F
.10033 .33374 m .0982 .33217 L .10095 .33153 L F
.44813 .40082 m .44938 .39924 L .4511 .40101 L .407 1 0 r
F
.44813 .40082 m .4464 .39906 L .44938 .39924 L F
.20571 .34361 m .2065 .34161 L .20852 .34313 L 0 .24 1 r
F
.20571 .34361 m .20369 .34209 L .2065 .34161 L F
.87447 .52898 m .87652 .52738 L .87775 .52848 L 0 .261 1 r
F
.87447 .52898 m .87324 .52788 L .87652 .52738 L F
.12046 .33527 m .12112 .33309 L .12323 .33465 L .33 0 1 r
F
.12046 .33527 m .11836 .33371 L .12112 .33309 L F
.30501 .35907 m .30597 .35731 L .30787 .35885 L 0 1 .961 r
F
.30501 .35907 m .30311 .35755 L .30597 .35731 L F
.08018 .3323 m .08077 .33006 L .08292 .33164 L .568 0 1 r
F
.08018 .3323 m .07803 .33072 L .08077 .33006 L F
.84661 .52797 m .84862 .52647 L .84987 .52752 L 0 .501 1 r
F
.84661 .52797 m .84535 .52692 L .84862 .52647 L F
.49803 .42168 m .49938 .42013 L .50105 .422 L .908 1 0 r
F
.49803 .42168 m .49636 .41983 L .49938 .42013 L F
.66979 .5038 m .67151 .50339 L .67298 .50443 L .815 1 0 r
F
.66979 .5038 m .66832 .50271 L .67151 .50339 L F
.35161 .36966 m .35267 .368 L .35451 .36958 L 0 1 .537 r
F
.35161 .36966 m .34977 .36809 L .35267 .368 L F
.79861 .52547 m .80055 .52421 L .80185 .52516 L 0 .975 1 r
F
.79861 .52547 m .7973 .52452 L .80055 .52421 L F
.77847 .52398 m .78038 .52285 L .78171 .52375 L 0 1 .799 r
F
.77847 .52398 m .77714 .52308 L .78038 .52285 L F
.14059 .3369 m .14128 .33476 L .14336 .33631 L .204 0 1 r
F
.14059 .3369 m .1385 .33535 L .14128 .33476 L F
.39049 .38063 m .39163 .37903 L .39342 .38067 L 0 1 .164 r
F
.39049 .38063 m .3887 .379 L .39163 .37903 L F
.69158 .51051 m .69335 .51006 L .69478 .51094 L .439 1 0 r
F
.69158 .51051 m .69014 .50959 L .69335 .51006 L F
.33451 .36544 m .33553 .36374 L .33739 .3653 L 0 1 .696 r
F
.33451 .36544 m .33264 .36389 L .33553 .36374 L F
.74592 .52064 m .74779 .51976 L .74915 .5206 L 0 1 .389 r
F
.74592 .52064 m .74456 .5198 L .74779 .51976 L F
.91009 .52988 m .9122 .52817 L .91338 .52933 L .018 0 1 r
F
.91009 .52988 m .9089 .52873 L .9122 .52817 L F
.49335 .41953 m .49468 .41797 L .49636 .41983 L .858 1 0 r
F
.49335 .41953 m .49167 .41768 L .49468 .41797 L F
.3687 .37417 m .36979 .37253 L .37161 .37414 L 0 1 .376 r
F
.3687 .37417 m .36688 .37257 L .36979 .37253 L F
.19326 .34204 m .19403 .34001 L .19606 .34154 L 0 .15 1 r
F
.19326 .34204 m .19123 .34051 L .19403 .34001 L F
.7211 .51693 m .72293 .51626 L .72432 .51708 L 0 1 .033 r
F
.7211 .51693 m .71971 .5161 L .72293 .51626 L F
.1607 .33865 m .16142 .33655 L .16348 .33809 L .073 0 1 r
F
.1607 .33865 m .15863 .33711 L .16142 .33655 L F
.44343 .39888 m .44467 .3973 L .4464 .39906 L .357 1 0 r
F
.44343 .39888 m .4417 .39713 L .44467 .3973 L F
.73352 .51892 m .73537 .51815 L .73674 .51897 L 0 1 .215 r
F
.73352 .51892 m .73214 .51809 L .73537 .51815 L F
.41227 .3876 m .41344 .38601 L .41521 .3877 L .047 1 0 r
F
.41227 .3876 m .4105 .38592 L .41344 .38601 L F
.48866 .41739 m .48998 .41583 L .49167 .41768 L .808 1 0 r
F
.48866 .41739 m .48697 .41556 L .48998 .41583 L F
.26304 .35138 m .26394 .34952 L .26588 .35104 L 0 .681 1 r
F
.26304 .35138 m .26109 .34987 L .26394 .34952 L F
.25063 .34946 m .2515 .34756 L .25346 .34908 L 0 .581 1 r
F
.25063 .34946 m .24867 .34794 L .2515 .34756 L F
.88225 .52908 m .88432 .52745 L .88553 .52856 L 0 .198 1 r
F
.88225 .52908 m .88103 .52797 L .88432 .52745 L F
.31739 .36149 m .31838 .35976 L .32026 .3613 L 0 1 .853 r
F
.31739 .36149 m .3155 .35995 L .31838 .35976 L F
.82651 .52696 m .8285 .52555 L .82977 .52656 L 0 .69 1 r
F
.82651 .52696 m .82524 .52595 L .8285 .52555 L F
.23821 .34762 m .23906 .34569 L .24103 .34721 L 0 .483 1 r
F
.23821 .34762 m .23623 .3461 L .23906 .34569 L F
.27545 .35341 m .27637 .35157 L .2783 .3531 L 0 .783 1 r
F
.27545 .35341 m .27352 .35189 L .27637 .35157 L F
.85439 .52813 m .85642 .5266 L .85766 .52766 L 0 .433 1 r
F
.85439 .52813 m .85314 .52707 L .85642 .5266 L F
.66513 .50203 m .66684 .50161 L .66832 .50271 L .902 1 0 r
F
.66513 .50203 m .66365 .50089 L .66684 .50161 L F
.10796 .33403 m .1086 .33183 L .11072 .3334 L .406 0 1 r
F
.10796 .33403 m .10584 .33246 L .1086 .33183 L F
.48397 .41528 m .48528 .41371 L .48697 .41556 L .759 1 0 r
F
.48397 .41528 m .48228 .41345 L .48528 .41371 L F
.08781 .33255 m .08842 .33032 L .09056 .3319 L .525 0 1 r
F
.08781 .33255 m .08567 .33098 L .08842 .33032 L F
.22577 .34586 m .22661 .34391 L .2286 .34543 L 0 .388 1 r
F
.22577 .34586 m .22378 .34435 L .22661 .34391 L F
.12809 .3356 m .12876 .33343 L .13086 .33499 L .283 0 1 r
F
.12809 .3356 m .12599 .33404 L .12876 .33343 L F
.1808 .34053 m .18155 .33847 L .18359 .34001 L 0 .062 1 r
F
.1808 .34053 m .17875 .339 L .18155 .33847 L F
.28785 .35554 m .28879 .35374 L .29071 .35526 L 0 .887 1 r
F
.28785 .35554 m .28593 .35402 L .28879 .35374 L F
.76611 .52275 m .768 .52171 L .76934 .52258 L 0 1 .648 r
F
.76611 .52275 m .76477 .52188 L .768 .52171 L F
.43874 .39696 m .43996 .39537 L .4417 .39713 L .306 1 0 r
F
.43874 .39696 m .437 .39522 L .43996 .39537 L F
.06765 .33116 m .06823 .32889 L .07039 .33048 L .639 0 1 r
F
.06765 .33116 m .06549 .32957 L .06823 .32889 L F
.8064 .5258 m .80835 .5245 L .80965 .52546 L 0 .894 1 r
F
.8064 .5258 m .8051 .52484 L .80835 .5245 L F
.38578 .37898 m .3869 .37736 L .3887 .379 L 0 1 .214 r
F
.38578 .37898 m .38398 .37735 L .3869 .37736 L F
.14822 .33728 m .14892 .33515 L .151 .3367 L .156 0 1 r
F
.14822 .33728 m .14614 .33573 L .14892 .33515 L F
.78626 .52443 m .78819 .52324 L .7895 .52416 L 0 1 .886 r
F
.78626 .52443 m .78495 .52351 L .78819 .52324 L F
.47928 .41318 m .48058 .41161 L .48228 .41345 L .709 1 0 r
F
.47928 .41318 m .47758 .41136 L .48058 .41161 L F
.89003 .52916 m .89211 .52751 L .89332 .52863 L 0 .137 1 r
F
.89003 .52916 m .88882 .52804 L .89211 .52751 L F
.34688 .36819 m .34792 .36651 L .34977 .36809 L 0 1 .586 r
F
.34688 .36819 m .34503 .36662 L .34792 .36651 L F
.21333 .34418 m .21414 .3422 L .21615 .34372 L 0 .294 1 r
F
.21333 .34418 m .21133 .34266 L .21414 .3422 L F
.40756 .38583 m .40873 .38424 L .4105 .38592 L 0 1 .003 r
F
.40756 .38583 m .40579 .38416 L .40873 .38424 L F
.68694 .50911 m .6887 .50869 L .69014 .50959 L .525 1 0 r
F
.68694 .50911 m .68549 .50817 L .6887 .50869 L F
.30024 .35779 m .3012 .35601 L .30311 .35755 L 0 .993 1 r
F
.30024 .35779 m .29834 .35626 L .3012 .35601 L F
.70405 .51343 m .70584 .51292 L .70726 .51374 L .239 1 0 r
F
.70405 .51343 m .70263 .51258 L .70584 .51292 L F
.36397 .37262 m .36505 .37097 L .36688 .37257 L 0 1 .426 r
F
.36397 .37262 m .36214 .37103 L .36505 .37097 L F
.8343 .52718 m .8363 .52573 L .83756 .52676 L 0 .617 1 r
F
.8343 .52718 m .83303 .52615 L .8363 .52573 L F
.32976 .36404 m .33078 .36233 L .33264 .36389 L 0 1 .744 r
F
.32976 .36404 m .32789 .36249 L .33078 .36233 L F
.66046 .50018 m .66216 .49974 L .66365 .50089 L .988 1 0 r
F
.66046 .50018 m .65897 .49899 L .66216 .49974 L F
.86217 .52826 m .86421 .52671 L .86545 .52778 L 0 .366 1 r
F
.86217 .52826 m .86094 .52719 L .86421 .52671 L F
.47458 .4111 m .47588 .40953 L .47758 .41136 L .659 1 0 r
F
.47458 .4111 m .47288 .40929 L .47588 .40953 L F
.16833 .33908 m .16906 .33699 L .17112 .33853 L .024 0 1 r
F
.16833 .33908 m .16627 .33754 L .16906 .33699 L F
.43404 .39506 m .43525 .39347 L .437 .39522 L .256 1 0 r
F
.43404 .39506 m .43229 .39333 L .43525 .39347 L F
.20089 .34257 m .20168 .34056 L .20369 .34209 L 0 .203 1 r
F
.20089 .34257 m .19887 .34105 L .20168 .34056 L F
.75373 .52138 m .7556 .52043 L .75696 .52128 L 0 1 .488 r
F
.75373 .52138 m .75237 .52053 L .7556 .52043 L F
.09545 .33282 m .09606 .3306 L .0982 .33217 L .481 0 1 r
F
.09545 .33282 m .09331 .33124 L .09606 .3306 L F
.11559 .33433 m .11624 .33214 L .11836 .33371 L .361 0 1 r
F
.11559 .33433 m .11348 .33277 L .11624 .33214 L F
.89781 .52923 m .89991 .52755 L .90111 .52869 L 0 .077 1 r
F
.89781 .52923 m .89661 .5281 L .89991 .52755 L F
.07529 .33139 m .07587 .32914 L .07803 .33072 L .597 0 1 r
F
.07529 .33139 m .07313 .32981 L .07587 .32914 L F
.81419 .52609 m .81616 .52474 L .81744 .52573 L 0 .815 1 r
F
.81419 .52609 m .8129 .52511 L .81616 .52474 L F
.31263 .36016 m .31361 .35841 L .3155 .35995 L 0 1 .9 r
F
.31263 .36016 m .31074 .35863 L .31361 .35841 L F
.46989 .40904 m .47118 .40747 L .47288 .40929 L .609 1 0 r
F
.46989 .40904 m .46818 .40723 L .47118 .40747 L F
.65579 .49825 m .65748 .49779 L .65897 .49899 L 1 .926 0 r
F
.65579 .49825 m .65429 .497 L .65748 .49779 L F
.13573 .33595 m .13641 .33379 L .1385 .33535 L .237 0 1 r
F
.13573 .33595 m .13363 .33439 L .13641 .33379 L F
.38106 .37734 m .38217 .37572 L .38398 .37735 L 0 1 .265 r
F
.38106 .37734 m .37925 .37572 L .38217 .37572 L F
.71649 .51591 m .71831 .5153 L .71971 .5161 L .044 1 0 r
F
.71649 .51591 m .71509 .51509 L .71831 .5153 L F
.86996 .52838 m .87201 .52679 L .87324 .52788 L 0 .301 1 r
F
.86996 .52838 m .86873 .52729 L .87201 .52679 L F
.40285 .38409 m .40401 .38249 L .40579 .38416 L 0 1 .054 r
F
.40285 .38409 m .40107 .38243 L .40401 .38249 L F
.74133 .51981 m .74319 .51898 L .74456 .5198 L 0 1 .32 r
F
.74133 .51981 m .73996 .51898 L .74319 .51898 L F
.25826 .35023 m .25914 .34835 L .26109 .34987 L 0 .639 1 r
F
.25826 .35023 m .2563 .34871 L .25914 .34835 L F
.18843 .34102 m .1892 .33898 L .19123 .34051 L 0 .114 1 r
F
.18843 .34102 m .18639 .33949 L .1892 .33898 L F
.77391 .52329 m .77581 .52219 L .77714 .52308 L 0 1 .74 r
F
.77391 .52329 m .77257 .5224 L .77581 .52219 L F
.24583 .34833 m .2467 .34642 L .24867 .34794 L 0 .54 1 r
F
.24583 .34833 m .24386 .34681 L .2467 .34642 L F
.84209 .52736 m .84409 .52588 L .84535 .52692 L 0 .546 1 r
F
.84209 .52736 m .84083 .52633 L .84409 .52588 L F
.79406 .52482 m .796 .52359 L .7973 .52452 L 0 1 .972 r
F
.79406 .52482 m .79275 .52388 L .796 .52359 L F
.27067 .35222 m .27158 .35037 L .27352 .35189 L 0 .74 1 r
F
.27067 .35222 m .26873 .3507 L .27158 .35037 L F
.42933 .39319 m .43054 .3916 L .43229 .39333 L .205 1 0 r
F
.42933 .39319 m .42758 .39146 L .43054 .3916 L F
.15585 .33767 m .15656 .33556 L .15863 .33711 L .107 0 1 r
F
.15585 .33767 m .15378 .33613 L .15656 .33556 L F
.72892 .51801 m .73076 .51729 L .73214 .51809 L 0 1 .143 r
F
.72892 .51801 m .72754 .5172 L .73076 .51729 L F
.2334 .34652 m .23425 .34458 L .23623 .3461 L 0 .443 1 r
F
.2334 .34652 m .23142 .345 L .23425 .34458 L F
.4652 .407 m .46647 .40542 L .46818 .40723 L .56 1 0 r
F
.4652 .407 m .46348 .4052 L .46647 .40542 L F
.65111 .49624 m .6528 .49574 L .65429 .497 L 1 .841 0 r
F
.65111 .49624 m .64961 .49494 L .6528 .49574 L F
.34214 .36673 m .34317 .36505 L .34503 .36662 L 0 1 .635 r
F
.34214 .36673 m .34028 .36517 L .34317 .36505 L F
.28308 .35431 m .28401 .35249 L .28593 .35402 L 0 .842 1 r
F
.28308 .35431 m .28115 .35279 L .28401 .35249 L F
.9056 .52928 m .90771 .52758 L .9089 .52873 L 0 .018 1 r
F
.9056 .52928 m .90441 .52814 L .90771 .52758 L F
.68229 .50763 m .68405 .50724 L .68549 .50817 L .612 1 0 r
F
.68229 .50763 m .68084 .50666 L .68405 .50724 L F
.35924 .37109 m .36031 .36943 L .36214 .37103 L 0 1 .475 r
F
.35924 .37109 m .35741 .3695 L .36031 .36943 L F
.22096 .34479 m .22179 .34282 L .22378 .34435 L 0 .348 1 r
F
.22096 .34479 m .21897 .34327 L .22179 .34282 L F
.55733 .44928 m .55879 .44787 L .56041 .44977 L 1 .485 0 r
F
.55733 .44928 m .55572 .44739 L .55879 .44787 L F
.55264 .44693 m .5541 .4455 L .55572 .44739 L 1 .538 0 r
F
.55264 .44693 m .55102 .44504 L .5541 .4455 L F
.56202 .45165 m .56349 .45027 L .5651 .45215 L 1 .432 0 r
F
.56202 .45165 m .56041 .44977 L .56349 .45027 L F
.32501 .36266 m .32602 .36094 L .32789 .36249 L 0 1 .792 r
F
.32501 .36266 m .32314 .36112 L .32602 .36094 L F
.54795 .44458 m .5494 .44313 L .55102 .44504 L 1 .59 0 r
F
.54795 .44458 m .54633 .44269 L .5494 .44313 L F
.56671 .45403 m .56819 .45267 L .5698 .45455 L 1 .378 0 r
F
.56671 .45403 m .5651 .45215 L .56819 .45267 L F
.17596 .33953 m .17671 .33746 L .17875 .339 L 0 .027 1 r
F
.17596 .33953 m .17391 .33799 L .17671 .33746 L F
.10308 .3331 m .10371 .33089 L .10584 .33246 L .437 0 1 r
F
.10308 .3331 m .10095 .33153 L .10371 .33089 L F
.54326 .44225 m .5447 .44079 L .54633 .44269 L 1 .642 0 r
F
.54326 .44225 m .54163 .44036 L .5447 .44079 L F
.64644 .49416 m .6481 .49361 L .64961 .49494 L 1 .758 0 r
F
.64644 .49416 m .64492 .4928 L .6481 .49361 L F
.5714 .45642 m .57289 .45509 L .57449 .45697 L 1 .322 0 r
F
.5714 .45642 m .5698 .45455 L .57289 .45509 L F
.87775 .52848 m .87981 .52687 L .88103 .52797 L 0 .237 1 r
F
.87775 .52848 m .87652 .52738 L .87981 .52687 L F
.82198 .52634 m .82396 .52496 L .82524 .52595 L 0 .738 1 r
F
.82198 .52634 m .8207 .52535 L .82396 .52496 L F
.08292 .33164 m .08352 .32939 L .08567 .33098 L .554 0 1 r
F
.08292 .33164 m .08077 .33006 L .08352 .32939 L F
.29548 .35652 m .29643 .35473 L .29834 .35626 L 0 .947 1 r
F
.29548 .35652 m .29357 .35499 L .29643 .35473 L F
.4605 .40499 m .46177 .4034 L .46348 .4052 L .51 1 0 r
F
.4605 .40499 m .45878 .4032 L .46177 .4034 L F
.53858 .43994 m .54 .43846 L .54163 .44036 L 1 .693 0 r
F
.53858 .43994 m .53694 .43805 L .54 .43846 L F
.12323 .33465 m .12389 .33248 L .12599 .33404 L .315 0 1 r
F
.12323 .33465 m .12112 .33309 L .12389 .33248 L F
.69942 .51222 m .70121 .51175 L .70263 .51258 L .322 1 0 r
F
.69942 .51222 m .69799 .51135 L .70121 .51175 L F
.57609 .45882 m .57759 .45752 L .57919 .45939 L 1 .266 0 r
F
.57609 .45882 m .57449 .45697 L .57759 .45752 L F
.53389 .43764 m .5353 .43615 L .53694 .43805 L 1 .744 0 r
F
.53389 .43764 m .53225 .43575 L .5353 .43615 L F
.58078 .46123 m .58229 .45997 L .58389 .46182 L 1 .209 0 r
F
.58078 .46123 m .57919 .45939 L .58229 .45997 L F
.42463 .39133 m .42583 .38974 L .42758 .39146 L .155 1 0 r
F
.42463 .39133 m .42287 .38962 L .42583 .38974 L F
.84987 .52752 m .85189 .52601 L .85314 .52707 L 0 .476 1 r
F
.84987 .52752 m .84862 .52647 L .85189 .52601 L F
.39814 .38237 m .39928 .38076 L .40107 .38243 L 0 1 .104 r
F
.39814 .38237 m .39635 .38071 L .39928 .38076 L F
.58547 .46365 m .58699 .46242 L .58858 .46426 L 1 .151 0 r
F
.58547 .46365 m .58389 .46182 L .58699 .46242 L F
.20852 .34313 m .20932 .34113 L .21133 .34266 L 0 .256 1 r
F
.20852 .34313 m .2065 .34161 L .20932 .34113 L F
.37633 .37573 m .37744 .37409 L .37925 .37572 L 0 1 .315 r
F
.37633 .37573 m .37452 .37411 L .37744 .37409 L F
.5292 .43536 m .5306 .43385 L .53225 .43575 L 1 .795 0 r
F
.5292 .43536 m .52755 .43347 L .5306 .43385 L F
.76153 .52202 m .76342 .52102 L .76477 .52188 L 0 1 .586 r
F
.76153 .52202 m .76019 .52116 L .76342 .52102 L F
.14336 .33631 m .14406 .33417 L .14614 .33573 L .189 0 1 r
F
.14336 .33631 m .14128 .33476 L .14406 .33417 L F
.64175 .49201 m .64341 .49141 L .64492 .4928 L 1 .676 0 r
F
.64175 .49201 m .64024 .4906 L .64341 .49141 L F
.91338 .52933 m .9155 .52761 L .91669 .52876 L .039 0 1 r
F
.91338 .52933 m .9122 .52817 L .9155 .52761 L F
.59016 .46607 m .5917 .46488 L .59328 .4667 L 1 .092 0 r
F
.59016 .46607 m .58858 .46426 L .5917 .46488 L F
.52451 .43309 m .5259 .43157 L .52755 .43347 L 1 .845 0 r
F
.52451 .43309 m .52286 .4312 L .5259 .43157 L F
.59486 .4685 m .5964 .46735 L .59797 .46915 L 1 .031 0 r
F
.59486 .4685 m .59328 .4667 L .5964 .46735 L F
.80185 .52516 m .8038 .52388 L .8051 .52484 L 0 .946 1 r
F
.80185 .52516 m .80055 .52421 L .8038 .52388 L F
.59955 .47092 m .6011 .46982 L .60267 .47159 L 1 .031 0 r
F
.59955 .47092 m .59797 .46915 L .6011 .46982 L F
.63707 .4898 m .63871 .48915 L .64024 .4906 L 1 .597 0 r
F
.63707 .4898 m .63554 .48834 L .63871 .48915 L F
.51982 .43084 m .5212 .42931 L .52286 .4312 L 1 .895 0 r
F
.51982 .43084 m .51816 .42895 L .5212 .42931 L F
.4558 .40299 m .45706 .4014 L .45878 .4032 L .46 1 0 r
F
.4558 .40299 m .45408 .40121 L .45706 .4014 L F
.60424 .47334 m .6058 .47229 L .60737 .47404 L 1 .095 0 r
F
.60424 .47334 m .60267 .47159 L .6058 .47229 L F
.78171 .52375 m .78362 .5226 L .78495 .52351 L 0 1 .83 r
F
.78171 .52375 m .78038 .52285 L .78362 .5226 L F
.30787 .35885 m .30885 .35708 L .31074 .35863 L 0 1 .947 r
F
.30787 .35885 m .30597 .35731 L .30885 .35708 L F
.63238 .48755 m .63401 .48684 L .63554 .48834 L 1 .519 0 r
F
.63238 .48755 m .63085 .48603 L .63401 .48684 L F
.60893 .47576 m .61051 .47475 L .61207 .47647 L 1 .161 0 r
F
.60893 .47576 m .60737 .47404 L .61051 .47475 L F
.16348 .33809 m .16421 .33599 L .16627 .33754 L .058 0 1 r
F
.16348 .33809 m .16142 .33655 L .16421 .33599 L F
.51513 .4286 m .5165 .42706 L .51816 .42895 L 1 .945 0 r
F
.51513 .4286 m .51347 .42672 L .5165 .42706 L F
.19606 .34154 m .19684 .33951 L .19887 .34105 L 0 .166 1 r
F
.19606 .34154 m .19403 .34001 L .19684 .33951 L F
.61362 .47816 m .61521 .47721 L .61676 .47889 L 1 .228 0 r
F
.61362 .47816 m .61207 .47647 L .61521 .47721 L F
.88553 .52856 m .88761 .52692 L .88882 .52804 L 0 .175 1 r
F
.88553 .52856 m .88432 .52745 L .88761 .52692 L F
.62769 .48525 m .62931 .48448 L .63085 .48603 L 1 .443 0 r
F
.62769 .48525 m .62616 .48368 L .62931 .48448 L F
.61831 .48055 m .61991 .47966 L .62146 .4813 L 1 .298 0 r
F
.61831 .48055 m .61676 .47889 L .61991 .47966 L F
.623 .48291 m .62461 .48208 L .62616 .48368 L 1 .369 0 r
F
.623 .48291 m .62146 .4813 L .62461 .48208 L F
.67764 .50608 m .67939 .50571 L .68084 .50666 L .699 1 0 r
F
.67764 .50608 m .67618 .50507 L .67939 .50571 L F
.51044 .42638 m .5118 .42484 L .51347 .42672 L 1 .995 0 r
F
.51044 .42638 m .50877 .42451 L .5118 .42484 L F
.41992 .38951 m .42111 .38791 L .42287 .38962 L .105 1 0 r
F
.41992 .38951 m .41816 .3878 L .42111 .38791 L F
.82977 .52656 m .83176 .52514 L .83303 .52615 L 0 .663 1 r
F
.82977 .52656 m .8285 .52555 L .83176 .52514 L F
.35451 .36958 m .35557 .36791 L .35741 .3695 L 0 1 .524 r
F
.35451 .36958 m .35267 .368 L .35557 .36791 L F
.85766 .52766 m .8597 .52612 L .86094 .52719 L 0 .408 1 r
F
.85766 .52766 m .85642 .5266 L .8597 .52612 L F
.33739 .3653 m .33842 .3636 L .34028 .36517 L 0 1 .683 r
F
.33739 .3653 m .33553 .36374 L .33842 .3636 L F
.74915 .5206 m .75102 .5197 L .75237 .52053 L 0 1 .422 r
F
.74915 .5206 m .74779 .51976 L .75102 .5197 L F
.71188 .51485 m .71369 .51429 L .71509 .51509 L .123 1 0 r
F
.71188 .51485 m .71047 .51403 L .71369 .51429 L F
.11072 .3334 m .11136 .3312 L .11348 .33277 L .392 0 1 r
F
.11072 .3334 m .1086 .33183 L .11136 .3312 L F
.09056 .3319 m .09117 .32966 L .09331 .33124 L .511 0 1 r
F
.09056 .3319 m .08842 .33032 L .09117 .32966 L F
.25346 .34908 m .25434 .34718 L .2563 .34871 L 0 .597 1 r
F
.25346 .34908 m .2515 .34756 L .25434 .34718 L F
.4511 .40101 m .45235 .39942 L .45408 .40121 L .41 1 0 r
F
.4511 .40101 m .44938 .39924 L .45235 .39942 L F
.26588 .35104 m .26678 .34917 L .26873 .3507 L 0 .697 1 r
F
.26588 .35104 m .26394 .34952 L .26678 .34917 L F
.50574 .42418 m .5071 .42263 L .50877 .42451 L .956 1 0 r
F
.50574 .42418 m .50407 .42231 L .5071 .42263 L F
.07039 .33048 m .07097 .32822 L .07313 .32981 L .625 0 1 r
F
.07039 .33048 m .06823 .32889 L .07097 .32822 L F
.39342 .38067 m .39456 .37905 L .39635 .38071 L 0 1 .155 r
F
.39342 .38067 m .39163 .37903 L .39456 .37905 L F
.24103 .34721 m .24189 .34529 L .24386 .34681 L 0 .499 1 r
F
.24103 .34721 m .23906 .34569 L .24189 .34529 L F
.13086 .33499 m .13154 .33283 L .13363 .33439 L .269 0 1 r
F
.13086 .33499 m .12876 .33343 L .13154 .33283 L F
.18359 .34001 m .18435 .33795 L .18639 .33949 L 0 .077 1 r
F
.18359 .34001 m .18155 .33847 L .18435 .33795 L F
.2783 .3531 m .27922 .35126 L .28115 .35279 L 0 .798 1 r
F
.2783 .3531 m .27637 .35157 L .27922 .35126 L F
.37161 .37414 m .3727 .37249 L .37452 .37411 L 0 1 .365 r
F
.37161 .37414 m .36979 .37253 L .3727 .37249 L F
.50105 .422 m .5024 .42044 L .50407 .42231 L .907 1 0 r
F
.50105 .422 m .49938 .42013 L .5024 .42044 L F
.32026 .3613 m .32126 .35956 L .32314 .36112 L 0 1 .839 r
F
.32026 .3613 m .31838 .35976 L .32126 .35956 L F
.2286 .34543 m .22943 .34347 L .23142 .345 L 0 .403 1 r
F
.2286 .34543 m .22661 .34391 L .22943 .34347 L F
.73674 .51897 m .73859 .51818 L .73996 .51898 L 0 1 .25 r
F
.73674 .51897 m .73537 .51815 L .73859 .51818 L F
.89332 .52863 m .89541 .52697 L .89661 .5281 L 0 .114 1 r
F
.89332 .52863 m .89211 .52751 L .89541 .52697 L F
.72432 .51708 m .72615 .5164 L .72754 .5172 L 0 1 .068 r
F
.72432 .51708 m .72293 .51626 L .72615 .5164 L F
.80965 .52546 m .81161 .52414 L .8129 .52511 L 0 .865 1 r
F
.80965 .52546 m .80835 .5245 L .81161 .52414 L F
.151 .3367 m .1517 .33457 L .15378 .33613 L .141 0 1 r
F
.151 .3367 m .14892 .33515 L .1517 .33457 L F
.69478 .51094 m .69656 .51051 L .69799 .51135 L .407 1 0 r
F
.69478 .51094 m .69335 .51006 L .69656 .51051 L F
.76934 .52258 m .77124 .52152 L .77257 .5224 L 0 1 .68 r
F
.76934 .52258 m .768 .52171 L .77124 .52152 L F
.49636 .41983 m .4977 .41827 L .49938 .42013 L .857 1 0 r
F
.49636 .41983 m .49468 .41797 L .4977 .41827 L F
.29071 .35526 m .29165 .35346 L .29357 .35499 L 0 .902 1 r
F
.29071 .35526 m .28879 .35374 L .29165 .35346 L F
.4464 .39906 m .44765 .39747 L .44938 .39924 L .36 1 0 r
F
.4464 .39906 m .44467 .3973 L .44765 .39747 L F
.21615 .34372 m .21696 .34174 L .21897 .34327 L 0 .31 1 r
F
.21615 .34372 m .21414 .3422 L .21696 .34174 L F
.41521 .3877 m .41639 .3861 L .41816 .3878 L .054 1 0 r
F
.41521 .3877 m .41344 .38601 L .41639 .3861 L F
.86545 .52778 m .8675 .52621 L .86873 .52729 L 0 .342 1 r
F
.86545 .52778 m .86421 .52671 L .8675 .52621 L F
.7895 .52416 m .79144 .52296 L .79275 .52388 L 0 1 .917 r
F
.7895 .52416 m .78819 .52324 L .79144 .52296 L F
.67298 .50443 m .67472 .50407 L .67618 .50507 L .788 1 0 r
F
.67298 .50443 m .67151 .50339 L .67472 .50407 L F
.83756 .52676 m .83956 .5253 L .84083 .52633 L 0 .591 1 r
F
.83756 .52676 m .8363 .52573 L .83956 .5253 L F
.49167 .41768 m .493 .41611 L .49468 .41797 L .808 1 0 r
F
.49167 .41768 m .48998 .41583 L .493 .41611 L F
.17112 .33853 m .17186 .33645 L .17391 .33799 L .009 0 1 r
F
.17112 .33853 m .16906 .33699 L .17186 .33645 L F
.0982 .33217 m .09882 .32995 L .10095 .33153 L .467 0 1 r
F
.0982 .33217 m .09606 .3306 L .09882 .32995 L F
.90111 .52869 m .90321 .527 L .90441 .52814 L 0 .054 1 r
F
.90111 .52869 m .89991 .52755 L .90321 .527 L F
.11836 .33371 m .11901 .33152 L .12112 .33309 L .347 0 1 r
F
.11836 .33371 m .11624 .33214 L .11901 .33152 L F
.20369 .34209 m .20449 .34007 L .2065 .34161 L 0 .218 1 r
F
.20369 .34209 m .20168 .34056 L .20449 .34007 L F
.07803 .33072 m .07862 .32847 L .08077 .33006 L .583 0 1 r
F
.07803 .33072 m .07587 .32914 L .07862 .32847 L F
.3887 .379 m .38983 .37737 L .39163 .37903 L 0 1 .205 r
F
.3887 .379 m .3869 .37736 L .38983 .37737 L F
.30311 .35755 m .30407 .35577 L .30597 .35731 L 0 1 .993 r
F
.30311 .35755 m .3012 .35601 L .30407 .35577 L F
.34977 .36809 m .35082 .36641 L .35267 .368 L 0 1 .573 r
F
.34977 .36809 m .34792 .36651 L .35082 .36641 L F
.48697 .41556 m .48829 .41398 L .48998 .41583 L .759 1 0 r
F
.48697 .41556 m .48528 .41371 L .48829 .41398 L F
.4417 .39713 m .44293 .39553 L .44467 .3973 L .31 1 0 r
F
.4417 .39713 m .43996 .39537 L .44293 .39553 L F
.1385 .33535 m .13919 .3332 L .14128 .33476 L .222 0 1 r
F
.1385 .33535 m .13641 .33379 L .13919 .3332 L F
.33264 .36389 m .33367 .36217 L .33553 .36374 L 0 1 .731 r
F
.33264 .36389 m .33078 .36233 L .33367 .36217 L F
.81744 .52573 m .81941 .52436 L .8207 .52535 L 0 .787 1 r
F
.81744 .52573 m .81616 .52474 L .81941 .52436 L F
.87324 .52788 m .8753 .52629 L .87652 .52738 L 0 .277 1 r
F
.87324 .52788 m .87201 .52679 L .8753 .52629 L F
.36688 .37257 m .36796 .37092 L .36979 .37253 L 0 1 .414 r
F
.36688 .37257 m .36505 .37097 L .36796 .37092 L F
.75696 .52128 m .75884 .52032 L .76019 .52116 L 0 1 .522 r
F
.75696 .52128 m .7556 .52043 L .75884 .52032 L F
.4105 .38592 m .41167 .38431 L .41344 .38601 L .004 1 0 r
F
.4105 .38592 m .40873 .38424 L .41167 .38431 L F
.84535 .52692 m .84737 .52543 L .84862 .52647 L 0 .52 1 r
F
.84535 .52692 m .84409 .52588 L .84737 .52543 L F
.48228 .41345 m .48359 .41187 L .48528 .41371 L .709 1 0 r
F
.48228 .41345 m .48058 .41161 L .48359 .41187 L F
.66832 .50271 m .67004 .50234 L .67151 .50339 L .876 1 0 r
F
.66832 .50271 m .66684 .50161 L .67004 .50234 L F
.19123 .34051 m .192 .33847 L .19403 .34001 L 0 .129 1 r
F
.19123 .34051 m .1892 .33898 L .192 .33847 L F
.15863 .33711 m .15935 .335 L .16142 .33655 L .093 0 1 r
F
.15863 .33711 m .15656 .33556 L .15935 .335 L F
.9089 .52873 m .91101 .52702 L .9122 .52817 L .004 0 1 r
F
.9089 .52873 m .90771 .52758 L .91101 .52702 L F
.70726 .51374 m .70906 .51323 L .71047 .51403 L .204 1 0 r
F
.70726 .51374 m .70584 .51292 L .70906 .51323 L F
.7973 .52452 m .79925 .52327 L .80055 .52421 L 0 .999 1 r
F
.7973 .52452 m .796 .52359 L .79925 .52327 L F
.26109 .34987 m .26199 .34799 L .26394 .34952 L 0 .654 1 r
F
.26109 .34987 m .25914 .34835 L .26199 .34799 L F
.3155 .35995 m .31649 .3582 L .31838 .35976 L 0 1 .886 r
F
.3155 .35995 m .31361 .35841 L .31649 .3582 L F
.24867 .34794 m .24954 .34603 L .2515 .34756 L 0 .555 1 r
F
.24867 .34794 m .2467 .34642 L .24954 .34603 L F
.77714 .52308 m .77906 .52196 L .78038 .52285 L 0 1 .772 r
F
.77714 .52308 m .77581 .52219 L .77906 .52196 L F
.437 .39522 m .43822 .39362 L .43996 .39537 L .26 1 0 r
F
.437 .39522 m .43525 .39347 L .43822 .39362 L F
.69014 .50959 m .69192 .5092 L .69335 .51006 L .493 1 0 r
F
.69014 .50959 m .6887 .50869 L .69192 .5092 L F
.27352 .35189 m .27443 .35004 L .27637 .35157 L 0 .755 1 r
F
.27352 .35189 m .27158 .35037 L .27443 .35004 L F
.23623 .3461 m .23708 .34416 L .23906 .34569 L 0 .459 1 r
F
.23623 .3461 m .23425 .34458 L .23708 .34416 L F
.47758 .41136 m .47888 .40977 L .48058 .41161 L .66 1 0 r
F
.47758 .41136 m .47588 .40953 L .47888 .40977 L F
.10584 .33246 m .10647 .33025 L .1086 .33183 L .423 0 1 r
F
.10584 .33246 m .10371 .33089 L .10647 .33025 L F
.74456 .5198 m .74642 .51894 L .74779 .51976 L 0 1 .355 r
F
.74456 .5198 m .74319 .51898 L .74642 .51894 L F
.08567 .33098 m .08627 .32873 L .08842 .33032 L .54 0 1 r
F
.08567 .33098 m .08352 .32939 L .08627 .32873 L F
.88103 .52797 m .8831 .52634 L .88432 .52745 L 0 .214 1 r
F
.88103 .52797 m .87981 .52687 L .8831 .52634 L F
.38398 .37735 m .3851 .37571 L .3869 .37736 L 0 1 .255 r
F
.38398 .37735 m .38217 .37572 L .3851 .37571 L F
.12599 .33404 m .12666 .33187 L .12876 .33343 L .301 0 1 r
F
.12599 .33404 m .12389 .33248 L .12666 .33187 L F
.22378 .34435 m .22461 .34237 L .22661 .34391 L 0 .364 1 r
F
.22378 .34435 m .22179 .34282 L .22461 .34237 L F
.28593 .35402 m .28687 .3522 L .28879 .35374 L 0 .857 1 r
F
.28593 .35402 m .28401 .35249 L .28687 .3522 L F
.17875 .339 m .17951 .33693 L .18155 .33847 L 0 .042 1 r
F
.17875 .339 m .17671 .33746 L .17951 .33693 L F
.06549 .32957 m .06606 .3273 L .06823 .32889 L .654 0 1 r
F
.06549 .32957 m .06332 .32798 L .06606 .3273 L F
.82524 .52595 m .82722 .52455 L .8285 .52555 L 0 .711 1 r
F
.82524 .52595 m .82396 .52496 L .82722 .52455 L F
.71971 .5161 m .72154 .51548 L .72293 .51626 L .009 1 0 r
F
.71971 .5161 m .71831 .5153 L .72154 .51548 L F
.85314 .52707 m .85517 .52554 L .85642 .5266 L 0 .45 1 r
F
.85314 .52707 m .85189 .52601 L .85517 .52554 L F
.66365 .50089 m .66536 .50051 L .66684 .50161 L .965 1 0 r
F
.66365 .50089 m .66216 .49974 L .66536 .50051 L F
.40579 .38416 m .40695 .38255 L .40873 .38424 L 0 1 .046 r
F
.40579 .38416 m .40401 .38249 L .40695 .38255 L F
.47288 .40929 m .47418 .4077 L .47588 .40953 L .611 1 0 r
F
.47288 .40929 m .47118 .40747 L .47418 .4077 L F
.73214 .51809 m .73399 .51736 L .73537 .51815 L 0 1 .178 r
F
.73214 .51809 m .73076 .51729 L .73399 .51736 L F
.34503 .36662 m .34607 .36493 L .34792 .36651 L 0 1 .622 r
F
.34503 .36662 m .34317 .36505 L .34607 .36493 L F
.14614 .33573 m .14684 .33359 L .14892 .33515 L .174 0 1 r
F
.14614 .33573 m .14406 .33417 L .14684 .33359 L F
.21133 .34266 m .21214 .34066 L .21414 .3422 L 0 .271 1 r
F
.21133 .34266 m .20932 .34113 L .21214 .34066 L F
.43229 .39333 m .43351 .39173 L .43525 .39347 L .211 1 0 r
F
.43229 .39333 m .43054 .3916 L .43351 .39173 L F
.36214 .37103 m .36322 .36936 L .36505 .37097 L 0 1 .464 r
F
.36214 .37103 m .36031 .36943 L .36322 .36936 L F
.29834 .35626 m .2993 .35447 L .3012 .35601 L 0 .962 1 r
F
.29834 .35626 m .29643 .35473 L .2993 .35447 L F
.32789 .36249 m .32891 .36076 L .33078 .36233 L 0 1 .779 r
F
.32789 .36249 m .32602 .36094 L .32891 .36076 L F
.88882 .52804 m .8909 .52639 L .89211 .52751 L 0 .152 1 r
F
.88882 .52804 m .88761 .52692 L .8909 .52639 L F
.8051 .52484 m .80706 .52354 L .80835 .5245 L 0 .916 1 r
F
.8051 .52484 m .8038 .52388 L .80706 .52354 L F
.46818 .40723 m .46947 .40564 L .47118 .40747 L .561 1 0 r
F
.46818 .40723 m .46647 .40542 L .46947 .40564 L F
.76477 .52188 m .76666 .52085 L .768 .52171 L 0 1 .619 r
F
.76477 .52188 m .76342 .52102 L .76666 .52085 L F
.16627 .33754 m .167 .33544 L .16906 .33699 L .043 0 1 r
F
.16627 .33754 m .16421 .33599 L .167 .33544 L F
.65897 .49899 m .66068 .49859 L .66216 .49974 L 1 .947 0 r
F
.65897 .49899 m .65748 .49779 L .66068 .49859 L F
.19887 .34105 m .19965 .33902 L .20168 .34056 L 0 .181 1 r
F
.19887 .34105 m .19684 .33951 L .19965 .33902 L F
.78495 .52351 m .78687 .52234 L .78819 .52324 L 0 1 .861 r
F
.78495 .52351 m .78362 .5226 L .78687 .52234 L F
.86094 .52719 m .86298 .52563 L .86421 .52671 L 0 .383 1 r
F
.86094 .52719 m .8597 .52612 L .86298 .52563 L F
.09331 .33124 m .09393 .32901 L .09606 .3306 L .497 0 1 r
F
.09331 .33124 m .09117 .32966 L .09393 .32901 L F
.83303 .52615 m .83503 .52471 L .8363 .52573 L 0 .636 1 r
F
.83303 .52615 m .83176 .52514 L .83503 .52471 L F
.11348 .33277 m .11413 .33057 L .11624 .33214 L .378 0 1 r
F
.11348 .33277 m .11136 .3312 L .11413 .33057 L F
.37925 .37572 m .38036 .37408 L .38217 .37572 L 0 1 .305 r
F
.37925 .37572 m .37744 .37409 L .38036 .37408 L F
.68549 .50817 m .68726 .50781 L .6887 .50869 L .581 1 0 r
F
.68549 .50817 m .68405 .50724 L .68726 .50781 L F
.07313 .32981 m .07371 .32754 L .07587 .32914 L .612 0 1 r
F
.07313 .32981 m .07097 .32822 L .07371 .32754 L F
.40107 .38243 m .40222 .3808 L .40401 .38249 L 0 1 .096 r
F
.40107 .38243 m .39928 .38076 L .40222 .3808 L F
.42758 .39146 m .42879 .38986 L .43054 .3916 L .161 1 0 r
F
.42758 .39146 m .42583 .38974 L .42879 .38986 L F
.31074 .35863 m .31172 .35686 L .31361 .35841 L 0 1 .933 r
F
.31074 .35863 m .30885 .35708 L .31172 .35686 L F
.46348 .4052 m .46476 .40361 L .46647 .40542 L .512 1 0 r
F
.46348 .4052 m .46177 .4034 L .46476 .40361 L F
.13363 .33439 m .13431 .33223 L .13641 .33379 L .254 0 1 r
F
.13363 .33439 m .13154 .33283 L .13431 .33223 L F
.70263 .51258 m .70443 .51212 L .70584 .51292 L .287 1 0 r
F
.70263 .51258 m .70121 .51175 L .70443 .51212 L F
.89661 .5281 m .89871 .52642 L .89991 .52755 L 0 .091 1 r
F
.89661 .5281 m .89541 .52697 L .89871 .52642 L F
.55572 .44739 m .55718 .44597 L .55879 .44787 L 1 .542 0 r
F
.55572 .44739 m .5541 .4455 L .55718 .44597 L F
.55102 .44504 m .55247 .44359 L .5541 .4455 L 1 .594 0 r
F
.55102 .44504 m .5494 .44313 L .55247 .44359 L F
.56041 .44977 m .56188 .44836 L .56349 .45027 L 1 .489 0 r
F
.56041 .44977 m .55879 .44787 L .56188 .44836 L F
.54633 .44269 m .54777 .44122 L .5494 .44313 L 1 .645 0 r
F
.54633 .44269 m .5447 .44079 L .54777 .44122 L F
.65429 .497 m .65599 .49656 L .65748 .49779 L 1 .86 0 r
F
.65429 .497 m .6528 .49574 L .65599 .49656 L F
.5651 .45215 m .56658 .45077 L .56819 .45267 L 1 .435 0 r
F
.5651 .45215 m .56349 .45027 L .56658 .45077 L F
.54163 .44036 m .54307 .43888 L .5447 .44079 L 1 .697 0 r
F
.54163 .44036 m .54 .43846 L .54307 .43888 L F
.2563 .34871 m .25719 .34681 L .25914 .34835 L 0 .612 1 r
F
.2563 .34871 m .25434 .34718 L .25719 .34681 L F
.18639 .33949 m .18716 .33743 L .1892 .33898 L 0 .093 1 r
F
.18639 .33949 m .18435 .33795 L .18716 .33743 L F
.5698 .45455 m .57129 .4532 L .57289 .45509 L 1 .381 0 r
F
.5698 .45455 m .56819 .45267 L .57129 .4532 L F
.24386 .34681 m .24473 .34489 L .2467 .34642 L 0 .514 1 r
F
.24386 .34681 m .24189 .34529 L .24473 .34489 L F
.53694 .43805 m .53836 .43655 L .54 .43846 L 1 .747 0 r
F
.53694 .43805 m .5353 .43615 L .53836 .43655 L F
.26873 .3507 m .26964 .34883 L .27158 .35037 L 0 .712 1 r
F
.26873 .3507 m .26678 .34917 L .26964 .34883 L F
.57449 .45697 m .57599 .45564 L .57759 .45752 L 1 .325 0 r
F
.57449 .45697 m .57289 .45509 L .57599 .45564 L F
.15378 .33613 m .15449 .334 L .15656 .33556 L .126 0 1 r
F
.15378 .33613 m .1517 .33457 L .15449 .334 L F
.75237 .52053 m .75425 .51961 L .7556 .52043 L 0 1 .457 r
F
.75237 .52053 m .75102 .5197 L .75425 .51961 L F
.53225 .43575 m .53366 .43424 L .5353 .43615 L 1 .798 0 r
F
.53225 .43575 m .5306 .43385 L .53366 .43424 L F
.57919 .45939 m .5807 .45809 L .58229 .45997 L 1 .269 0 r
F
.57919 .45939 m .57759 .45752 L .5807 .45809 L F
.34028 .36517 m .34132 .36346 L .34317 .36505 L 0 1 .67 r
F
.34028 .36517 m .33842 .3636 L .34132 .36346 L F
.23142 .345 m .23226 .34304 L .23425 .34458 L 0 .419 1 r
F
.23142 .345 m .22943 .34347 L .23226 .34304 L F
.8129 .52511 m .81487 .52377 L .81616 .52474 L 0 .836 1 r
F
.8129 .52511 m .81161 .52414 L .81487 .52377 L F
.45878 .4032 m .46005 .4016 L .46177 .4034 L .463 1 0 r
F
.45878 .4032 m .45706 .4014 L .46005 .4016 L F
.52755 .43347 m .52896 .43194 L .5306 .43385 L 1 .848 0 r
F
.52755 .43347 m .5259 .43157 L .52896 .43194 L F
.35741 .3695 m .35848 .36782 L .36031 .36943 L 0 1 .513 r
F
.35741 .3695 m .35557 .36791 L .35848 .36782 L F
.58389 .46182 m .5854 .46056 L .58699 .46242 L 1 .212 0 r
F
.58389 .46182 m .58229 .45997 L .5854 .46056 L F
.86873 .52729 m .87078 .52571 L .87201 .52679 L 0 .317 1 r
F
.86873 .52729 m .8675 .52621 L .87078 .52571 L F
.28115 .35279 m .28208 .35095 L .28401 .35249 L 0 .813 1 r
F
.28115 .35279 m .27922 .35126 L .28208 .35095 L F
.64961 .49494 m .65129 .49445 L .6528 .49574 L 1 .775 0 r
F
.64961 .49494 m .6481 .49361 L .65129 .49445 L F
.58858 .46426 m .59011 .46304 L .5917 .46488 L 1 .153 0 r
F
.58858 .46426 m .58699 .46242 L .59011 .46304 L F
.52286 .4312 m .52425 .42967 L .5259 .43157 L 1 .898 0 r
F
.52286 .4312 m .5212 .42931 L .52425 .42967 L F
.84083 .52633 m .84284 .52485 L .84409 .52588 L 0 .564 1 r
F
.84083 .52633 m .83956 .5253 L .84284 .52485 L F
.42287 .38962 m .42407 .38801 L .42583 .38974 L .111 1 0 r
F
.42287 .38962 m .42111 .38791 L .42407 .38801 L F
.59328 .4667 m .59482 .46552 L .5964 .46735 L 1 .093 0 r
F
.59328 .4667 m .5917 .46488 L .59482 .46552 L F
.21897 .34327 m .21979 .34128 L .22179 .34282 L 0 .325 1 r
F
.21897 .34327 m .21696 .34174 L .21979 .34128 L F
.51816 .42895 m .51955 .42741 L .5212 .42931 L 1 .947 0 r
F
.51816 .42895 m .5165 .42706 L .51955 .42741 L F
.32314 .36112 m .32414 .35937 L .32602 .36094 L 0 1 .826 r
F
.32314 .36112 m .32126 .35956 L .32414 .35937 L F
.90441 .52814 m .90651 .52644 L .90771 .52758 L 0 .032 1 r
F
.90441 .52814 m .90321 .527 L .90651 .52644 L F
.10095 .33153 m .10158 .32931 L .10371 .33089 L .453 0 1 r
F
.10095 .33153 m .09882 .32995 L .10158 .32931 L F
.79275 .52388 m .79469 .52266 L .796 .52359 L 0 1 .947 r
F
.79275 .52388 m .79144 .52296 L .79469 .52266 L F
.71509 .51509 m .71691 .51452 L .71831 .5153 L .088 1 0 r
F
.71509 .51509 m .71369 .51429 L .71691 .51452 L F
.59797 .46915 m .59952 .46801 L .6011 .46982 L 1 .031 0 r
F
.59797 .46915 m .5964 .46735 L .59952 .46801 L F
.77257 .5224 m .77448 .52132 L .77581 .52219 L 0 1 .713 r
F
.77257 .5224 m .77124 .52152 L .77448 .52132 L F
.39635 .38071 m .39749 .37908 L .39928 .38076 L 0 1 .146 r
F
.39635 .38071 m .39456 .37905 L .39749 .37908 L F
.17391 .33799 m .17466 .33591 L .17671 .33746 L 0 .006 1 r
F
.17391 .33799 m .17186 .33645 L .17466 .33591 L F
.08077 .33006 m .08137 .3278 L .08352 .32939 L .569 0 1 r
F
.08077 .33006 m .07862 .32847 L .08137 .3278 L F
.73996 .51898 m .74182 .51818 L .74319 .51898 L 0 1 .285 r
F
.73996 .51898 m .73859 .51818 L .74182 .51818 L F
.64492 .4928 m .64659 .49226 L .6481 .49361 L 1 .691 0 r
F
.64492 .4928 m .64341 .49141 L .64659 .49226 L F
.12112 .33309 m .12178 .33091 L .12389 .33248 L .332 0 1 r
F
.12112 .33309 m .11901 .33152 L .12178 .33091 L F
.29357 .35499 m .29452 .35318 L .29643 .35473 L 0 .917 1 r
F
.29357 .35499 m .29165 .35346 L .29452 .35318 L F
.37452 .37411 m .37562 .37246 L .37744 .37409 L 0 1 .354 r
F
.37452 .37411 m .3727 .37249 L .37562 .37246 L F
.51347 .42672 m .51484 .42517 L .5165 .42706 L 1 .997 0 r
F
.51347 .42672 m .5118 .42484 L .51484 .42517 L F
.60267 .47159 m .60423 .47051 L .6058 .47229 L 1 .032 0 r
F
.60267 .47159 m .6011 .46982 L .60423 .47051 L F
.45408 .40121 m .45534 .39961 L .45706 .4014 L .413 1 0 r
F
.45408 .40121 m .45235 .39942 L .45534 .39961 L F
.68084 .50666 m .6826 .50633 L .68405 .50724 L .67 1 0 r
F
.68084 .50666 m .67939 .50571 L .6826 .50633 L F
.60737 .47404 m .60894 .47301 L .61051 .47475 L 1 .097 0 r
F
.60737 .47404 m .6058 .47229 L .60894 .47301 L F
.72754 .5172 m .72938 .51651 L .73076 .51729 L 0 1 .103 r
F
.72754 .5172 m .72615 .5164 L .72938 .51651 L F
.64024 .4906 m .64189 .49 L .64341 .49141 L 1 .609 0 r
F
.64024 .4906 m .63871 .48915 L .64189 .49 L F
.2065 .34161 m .2073 .33959 L .20932 .34113 L 0 .233 1 r
F
.2065 .34161 m .20449 .34007 L .2073 .33959 L F
.14128 .33476 m .14197 .33261 L .14406 .33417 L .207 0 1 r
F
.14128 .33476 m .13919 .3332 L .14197 .33261 L F
.50877 .42451 m .51014 .42295 L .5118 .42484 L .954 1 0 r
F
.50877 .42451 m .5071 .42263 L .51014 .42295 L F
.61207 .47647 m .61365 .4755 L .61521 .47721 L 1 .163 0 r
F
.61207 .47647 m .61051 .47475 L .61365 .4755 L F
.87652 .52738 m .87859 .52577 L .87981 .52687 L 0 .253 1 r
F
.87652 .52738 m .8753 .52629 L .87859 .52577 L F
.63554 .48834 m .63719 .48768 L .63871 .48915 L 1 .529 0 r
F
.63554 .48834 m .63401 .48684 L .63719 .48768 L F
.61676 .47889 m .61836 .47798 L .61991 .47966 L 1 .232 0 r
F
.61676 .47889 m .61521 .47721 L .61836 .47798 L F
.62146 .4813 m .62307 .48045 L .62461 .48208 L 1 .303 0 r
F
.62146 .4813 m .61991 .47966 L .62307 .48045 L F
.63085 .48603 m .63248 .4853 L .63401 .48684 L 1 .451 0 r
F
.63085 .48603 m .62931 .48448 L .63248 .4853 L F
.62616 .48368 m .62777 .48289 L .62931 .48448 L 1 .376 0 r
F
.62616 .48368 m .62461 .48208 L .62777 .48289 L F
.8207 .52535 m .82268 .52397 L .82396 .52496 L 0 .759 1 r
F
.8207 .52535 m .81941 .52436 L .82268 .52397 L F
.50407 .42231 m .50543 .42074 L .5071 .42263 L .905 1 0 r
F
.50407 .42231 m .5024 .42044 L .50543 .42074 L F
.9122 .52817 m .91432 .52645 L .9155 .52761 L .025 0 1 r
F
.9122 .52817 m .91101 .52702 L .91432 .52645 L F
.84862 .52647 m .85064 .52497 L .85189 .52601 L 0 .494 1 r
F
.84862 .52647 m .84737 .52543 L .85064 .52497 L F
.30597 .35731 m .30695 .35553 L .30885 .35708 L 0 1 .979 r
F
.30597 .35731 m .30407 .35577 L .30695 .35553 L F
.41816 .3878 m .41935 .38619 L .42111 .38791 L .061 1 0 r
F
.41816 .3878 m .41639 .3861 L .41935 .38619 L F
.44938 .39924 m .45063 .39764 L .45235 .39942 L .364 1 0 r
F
.44938 .39924 m .44765 .39747 L .45063 .39764 L F
.16142 .33655 m .16215 .33444 L .16421 .33599 L .078 0 1 r
F
.16142 .33655 m .15935 .335 L .16215 .33444 L F
.19403 .34001 m .19481 .33797 L .19684 .33951 L 0 .144 1 r
F
.19403 .34001 m .192 .33847 L .19481 .33797 L F
.69799 .51135 m .69978 .51094 L .70121 .51175 L .372 1 0 r
F
.69799 .51135 m .69656 .51051 L .69978 .51094 L F
.49938 .42013 m .50073 .41856 L .5024 .42044 L .856 1 0 r
F
.49938 .42013 m .4977 .41827 L .50073 .41856 L F
.35267 .368 m .35373 .36631 L .35557 .36791 L 0 1 .561 r
F
.35267 .368 m .35082 .36641 L .35373 .36631 L F
.33553 .36374 m .33656 .36202 L .33842 .3636 L 0 1 .718 r
F
.33553 .36374 m .33367 .36217 L .33656 .36202 L F
.76019 .52116 m .76208 .52018 L .76342 .52102 L 0 1 .556 r
F
.76019 .52116 m .75884 .52032 L .76208 .52018 L F
.39163 .37903 m .39276 .37739 L .39456 .37905 L 0 1 .196 r
F
.39163 .37903 m .38983 .37737 L .39276 .37739 L F
.80055 .52421 m .8025 .52294 L .8038 .52388 L 0 .969 1 r
F
.80055 .52421 m .79925 .52327 L .8025 .52294 L F
.08842 .33032 m .08903 .32807 L .09117 .32966 L .526 0 1 r
F
.08842 .33032 m .08627 .32873 L .08903 .32807 L F
.1086 .33183 m .10924 .32962 L .11136 .3312 L .409 0 1 r
F
.1086 .33183 m .10647 .33025 L .10924 .32962 L F
.88432 .52745 m .88639 .52581 L .88761 .52692 L 0 .19 1 r
F
.88432 .52745 m .8831 .52634 L .88639 .52581 L F
.49468 .41797 m .49602 .41639 L .4977 .41827 L .807 1 0 r
F
.49468 .41797 m .493 .41611 L .49602 .41639 L F
.2515 .34756 m .25238 .34565 L .25434 .34718 L 0 .571 1 r
F
.2515 .34756 m .24954 .34603 L .25238 .34565 L F
.06823 .32889 m .0688 .32662 L .07097 .32822 L .64 0 1 r
F
.06823 .32889 m .06606 .3273 L .0688 .32662 L F
.26394 .34952 m .26484 .34763 L .26678 .34917 L 0 .669 1 r
F
.26394 .34952 m .26199 .34799 L .26484 .34763 L F
.12876 .33343 m .12944 .33126 L .13154 .33283 L .286 0 1 r
F
.12876 .33343 m .12666 .33187 L .12944 .33126 L F
.36979 .37253 m .37088 .37087 L .3727 .37249 L 0 1 .404 r
F
.36979 .37253 m .36796 .37092 L .37088 .37087 L F
.78038 .52285 m .7823 .52171 L .78362 .5226 L 0 1 .804 r
F
.78038 .52285 m .77906 .52196 L .7823 .52171 L F
.23906 .34569 m .23991 .34375 L .24189 .34529 L 0 .474 1 r
F
.23906 .34569 m .23708 .34416 L .23991 .34375 L F
.67618 .50507 m .67793 .50475 L .67939 .50571 L .759 1 0 r
F
.67618 .50507 m .67472 .50407 L .67793 .50475 L F
.44467 .3973 m .44591 .39569 L .44765 .39747 L .314 1 0 r
F
.44467 .3973 m .44293 .39553 L .44591 .39569 L F
.18155 .33847 m .18231 .3364 L .18435 .33795 L 0 .057 1 r
F
.18155 .33847 m .17951 .33693 L .18231 .3364 L F
.27637 .35157 m .27729 .34972 L .27922 .35126 L 0 .77 1 r
F
.27637 .35157 m .27443 .35004 L .27729 .34972 L F
.85642 .5266 m .85845 .52506 L .8597 .52612 L 0 .425 1 r
F
.85642 .5266 m .85517 .52554 L .85845 .52506 L F
.31838 .35976 m .31937 .358 L .32126 .35956 L 0 1 .872 r
F
.31838 .35976 m .31649 .3582 L .31937 .358 L F
.8285 .52555 m .83049 .52414 L .83176 .52514 L 0 .683 1 r
F
.8285 .52555 m .82722 .52455 L .83049 .52414 L F
.48998 .41583 m .49131 .41425 L .493 .41611 L .758 1 0 r
F
.48998 .41583 m .48829 .41398 L .49131 .41425 L F
.22661 .34391 m .22744 .34193 L .22943 .34347 L 0 .379 1 r
F
.22661 .34391 m .22461 .34237 L .22744 .34193 L F
.41344 .38601 m .41462 .38439 L .41639 .3861 L .011 1 0 r
F
.41344 .38601 m .41167 .38431 L .41462 .38439 L F
.14892 .33515 m .14963 .33301 L .1517 .33457 L .16 0 1 r
F
.14892 .33515 m .14684 .33359 L .14963 .33301 L F
.28879 .35374 m .28973 .35191 L .29165 .35346 L 0 .872 1 r
F
.28879 .35374 m .28687 .3522 L .28973 .35191 L F
.74779 .51976 m .74966 .51889 L .75102 .5197 L 0 1 .389 r
F
.74779 .51976 m .74642 .51894 L .74966 .51889 L F
.89211 .52751 m .8942 .52584 L .89541 .52697 L 0 .129 1 r
F
.89211 .52751 m .8909 .52639 L .8942 .52584 L F
.21414 .3422 m .21496 .34019 L .21696 .34174 L 0 .287 1 r
F
.21414 .3422 m .21214 .34066 L .21496 .34019 L F
.48528 .41371 m .4866 .41212 L .48829 .41398 L .709 1 0 r
F
.48528 .41371 m .48359 .41187 L .4866 .41212 L F
.71047 .51403 m .71228 .51351 L .71369 .51429 L .169 1 0 r
F
.71047 .51403 m .70906 .51323 L .71228 .51351 L F
.43996 .39537 m .44119 .39376 L .44293 .39553 L .265 1 0 r
F
.43996 .39537 m .43822 .39362 L .44119 .39376 L F
.3869 .37736 m .38803 .37571 L .38983 .37737 L 0 1 .246 r
F
.3869 .37736 m .3851 .37571 L .38803 .37571 L F
.16906 .33699 m .1698 .33489 L .17186 .33645 L .028 0 1 r
F
.16906 .33699 m .167 .33544 L .1698 .33489 L F
.80835 .5245 m .81032 .52318 L .81161 .52414 L 0 .887 1 r
F
.80835 .5245 m .80706 .52354 L .81032 .52318 L F
.09606 .3306 m .09668 .32836 L .09882 .32995 L .483 0 1 r
F
.09606 .3306 m .09393 .32901 L .09668 .32836 L F
.86421 .52671 m .86626 .52514 L .8675 .52621 L 0 .358 1 r
F
.86421 .52671 m .86298 .52563 L .86626 .52514 L F
.48058 .41161 m .48189 .41002 L .48359 .41187 L .66 1 0 r
F
.48058 .41161 m .47888 .40977 L .48189 .41002 L F
.07587 .32914 m .07646 .32687 L .07862 .32847 L .598 0 1 r
F
.07587 .32914 m .07371 .32754 L .07646 .32687 L F
.11624 .33214 m .1169 .32995 L .11901 .33152 L .364 0 1 r
F
.11624 .33214 m .11413 .33057 L .1169 .32995 L F
.34792 .36651 m .34897 .36481 L .35082 .36641 L 0 1 .61 r
F
.34792 .36651 m .34607 .36493 L .34897 .36481 L F
.73537 .51815 m .73722 .51739 L .73859 .51818 L 0 1 .213 r
F
.73537 .51815 m .73399 .51736 L .73722 .51739 L F
.3012 .35601 m .30217 .35421 L .30407 .35577 L 0 .976 1 r
F
.3012 .35601 m .2993 .35447 L .30217 .35421 L F
.20168 .34056 m .20247 .33853 L .20449 .34007 L 0 .196 1 r
F
.20168 .34056 m .19965 .33902 L .20247 .33853 L F
.72293 .51626 m .72476 .51563 L .72615 .5164 L 0 1 .027 r
F
.72293 .51626 m .72154 .51548 L .72476 .51563 L F
.67151 .50339 m .67325 .50307 L .67472 .50407 L .85 1 0 r
F
.67151 .50339 m .67004 .50234 L .67325 .50307 L F
.8363 .52573 m .8383 .52428 L .83956 .5253 L 0 .609 1 r
F
.8363 .52573 m .83503 .52471 L .8383 .52428 L F
.69335 .51006 m .69513 .50969 L .69656 .51051 L .459 1 0 r
F
.69335 .51006 m .69192 .5092 L .69513 .50969 L F
.40873 .38424 m .4099 .38261 L .41167 .38431 L 0 1 .039 r
F
.40873 .38424 m .40695 .38255 L .4099 .38261 L F
.33078 .36233 m .3318 .3606 L .33367 .36217 L 0 1 .765 r
F
.33078 .36233 m .32891 .36076 L .3318 .3606 L F
.768 .52171 m .7699 .52067 L .77124 .52152 L 0 1 .652 r
F
.768 .52171 m .76666 .52085 L .7699 .52067 L F
.13641 .33379 m .13709 .33163 L .13919 .3332 L .24 0 1 r
F
.13641 .33379 m .13431 .33223 L .13709 .33163 L F
.78819 .52324 m .79012 .52206 L .79144 .52296 L 0 1 .892 r
F
.78819 .52324 m .78687 .52234 L .79012 .52206 L F
.89991 .52755 m .90201 .52586 L .90321 .527 L 0 .069 1 r
F
.89991 .52755 m .89871 .52642 L .90201 .52586 L F
.36505 .37097 m .36614 .36929 L .36796 .37092 L 0 1 .453 r
F
.36505 .37097 m .36322 .36936 L .36614 .36929 L F
.47588 .40953 m .47718 .40793 L .47888 .40977 L .611 1 0 r
F
.47588 .40953 m .47418 .4077 L .47718 .40793 L F
.43525 .39347 m .43647 .39186 L .43822 .39362 L .215 1 0 r
F
.43525 .39347 m .43351 .39173 L .43647 .39186 L F
.1892 .33898 m .18997 .33692 L .192 .33847 L 0 .108 1 r
F
.1892 .33898 m .18716 .33743 L .18997 .33692 L F
.15656 .33556 m .15728 .33343 L .15935 .335 L .112 0 1 r
F
.15656 .33556 m .15449 .334 L .15728 .33343 L F
.87201 .52679 m .87407 .5252 L .8753 .52629 L 0 .293 1 r
F
.87201 .52679 m .87078 .52571 L .87407 .5252 L F
.31361 .35841 m .3146 .35664 L .31649 .3582 L 0 1 .919 r
F
.31361 .35841 m .31172 .35686 L .3146 .35664 L F
.25914 .34835 m .26003 .34645 L .26199 .34799 L 0 .627 1 r
F
.25914 .34835 m .25719 .34681 L .26003 .34645 L F
.2467 .34642 m .24757 .34449 L .24954 .34603 L 0 .53 1 r
F
.2467 .34642 m .24473 .34489 L .24757 .34449 L F
.81616 .52474 m .81813 .52339 L .81941 .52436 L 0 .808 1 r
F
.81616 .52474 m .81487 .52377 L .81813 .52339 L F
.47118 .40747 m .47247 .40586 L .47418 .4077 L .563 1 0 r
F
.47118 .40747 m .46947 .40564 L .47247 .40586 L F
.90771 .52758 m .90982 .52587 L .91101 .52702 L 0 .01 1 r
F
.90771 .52758 m .90651 .52644 L .90982 .52587 L F
.38217 .37572 m .38329 .37406 L .3851 .37571 L 0 1 .295 r
F
.38217 .37572 m .38036 .37408 L .38329 .37406 L F
.27158 .35037 m .27249 .3485 L .27443 .35004 L 0 .727 1 r
F
.27158 .35037 m .26964 .34883 L .27249 .3485 L F
.84409 .52588 m .84611 .52439 L .84737 .52543 L 0 .538 1 r
F
.84409 .52588 m .84284 .52485 L .84611 .52439 L F
.66684 .50161 m .66857 .50129 L .67004 .50234 L .94 1 0 r
F
.66684 .50161 m .66536 .50051 L .66857 .50129 L F
.23425 .34458 m .2351 .34262 L .23708 .34416 L 0 .434 1 r
F
.23425 .34458 m .23226 .34304 L .2351 .34262 L F
.10371 .33089 m .10434 .32867 L .10647 .33025 L .439 0 1 r
F
.10371 .33089 m .10158 .32931 L .10434 .32867 L F
.08352 .32939 m .08412 .32714 L .08627 .32873 L .556 0 1 r
F
.08352 .32939 m .08137 .3278 L .08412 .32714 L F
.40401 .38249 m .40517 .38085 L .40695 .38255 L 0 1 .088 r
F
.40401 .38249 m .40222 .3808 L .40517 .38085 L F
.7556 .52043 m .75749 .51949 L .75884 .52032 L 0 1 .491 r
F
.7556 .52043 m .75425 .51961 L .75749 .51949 L F
.12389 .33248 m .12455 .33029 L .12666 .33187 L .318 0 1 r
F
.12389 .33248 m .12178 .33091 L .12455 .33029 L F
.06332 .32798 m .06389 .32569 L .06606 .3273 L .668 0 1 r
F
.06332 .32798 m .06115 .32638 L .06389 .32569 L F
.22179 .34282 m .22261 .34083 L .22461 .34237 L 0 .34 1 r
F
.22179 .34282 m .21979 .34128 L .22261 .34083 L F
.28401 .35249 m .28494 .35065 L .28687 .3522 L 0 .828 1 r
F
.28401 .35249 m .28208 .35095 L .28494 .35065 L F
.43054 .3916 m .43175 .38998 L .43351 .39173 L .166 1 0 r
F
.43054 .3916 m .42879 .38986 L .43175 .38998 L F
.17671 .33746 m .17746 .33537 L .17951 .33693 L 0 .021 1 r
F
.17671 .33746 m .17466 .33591 L .17746 .33537 L F
.796 .52359 m .79794 .52235 L .79925 .52327 L 0 1 .978 r
F
.796 .52359 m .79469 .52266 L .79794 .52235 L F
.46647 .40542 m .46776 .40382 L .46947 .40564 L .514 1 0 r
F
.46647 .40542 m .46476 .40361 L .46776 .40382 L F
.34317 .36505 m .34422 .36333 L .34607 .36493 L 0 1 .658 r
F
.34317 .36505 m .34132 .36346 L .34422 .36333 L F
.87981 .52687 m .88188 .52524 L .8831 .52634 L 0 .229 1 r
F
.87981 .52687 m .87859 .52577 L .88188 .52524 L F
.70584 .51292 m .70765 .51246 L .70906 .51323 L .252 1 0 r
F
.70584 .51292 m .70443 .51212 L .70765 .51246 L F
.14406 .33417 m .14475 .33202 L .14684 .33359 L .193 0 1 r
F
.14406 .33417 m .14197 .33261 L .14475 .33202 L F
.36031 .36943 m .36139 .36774 L .36322 .36936 L 0 1 .501 r
F
.36031 .36943 m .35848 .36782 L .36139 .36774 L F
.77581 .52219 m .77773 .52109 L .77906 .52196 L 0 1 .745 r
F
.77581 .52219 m .77448 .52132 L .77773 .52109 L F
.6887 .50869 m .69048 .50836 L .69192 .5092 L .548 1 0 r
F
.6887 .50869 m .68726 .50781 L .69048 .50836 L F
.20932 .34113 m .21012 .33911 L .21214 .34066 L 0 .249 1 r
F
.20932 .34113 m .2073 .33959 L .21012 .33911 L F
.32602 .36094 m .32703 .35919 L .32891 .36076 L 0 1 .812 r
F
.32602 .36094 m .32414 .35937 L .32703 .35919 L F
.66216 .49974 m .66388 .4994 L .66536 .50051 L 1 .97 0 r
F
.66216 .49974 m .66068 .49859 L .66388 .4994 L F
.29643 .35473 m .29739 .35291 L .2993 .35447 L 0 .931 1 r
F
.29643 .35473 m .29452 .35318 L .29739 .35291 L F
.85189 .52601 m .85392 .52449 L .85517 .52554 L 0 .468 1 r
F
.85189 .52601 m .85064 .52497 L .85392 .52449 L F
.82396 .52496 m .82594 .52356 L .82722 .52455 L 0 .731 1 r
F
.82396 .52496 m .82268 .52397 L .82594 .52356 L F
.74319 .51898 m .74506 .51815 L .74642 .51894 L 0 1 .32 r
F
.74319 .51898 m .74182 .51818 L .74506 .51815 L F
.5541 .4455 m .55555 .44405 L .55718 .44597 L 1 .597 0 r
F
.5541 .4455 m .55247 .44359 L .55555 .44405 L F
.5494 .44313 m .55085 .44167 L .55247 .44359 L 1 .649 0 r
F
.5494 .44313 m .54777 .44122 L .55085 .44167 L F
.55879 .44787 m .56026 .44645 L .56188 .44836 L 1 .545 0 r
F
.55879 .44787 m .55718 .44597 L .56026 .44645 L F
.5447 .44079 m .54614 .4393 L .54777 .44122 L 1 .7 0 r
F
.5447 .44079 m .54307 .43888 L .54614 .4393 L F
.46177 .4034 m .46304 .40179 L .46476 .40361 L .465 1 0 r
F
.46177 .4034 m .46005 .4016 L .46304 .40179 L F
.56349 .45027 m .56497 .44886 L .56658 .45077 L 1 .492 0 r
F
.56349 .45027 m .56188 .44836 L .56497 .44886 L F
.54 .43846 m .54143 .43696 L .54307 .43888 L 1 .751 0 r
F
.54 .43846 m .53836 .43655 L .54143 .43696 L F
.16421 .33599 m .16494 .33388 L .167 .33544 L .063 0 1 r
F
.16421 .33599 m .16215 .33444 L .16494 .33388 L F
.56819 .45267 m .56968 .45129 L .57129 .4532 L 1 .439 0 r
F
.56819 .45267 m .56658 .45077 L .56968 .45129 L F
.5353 .43615 m .53672 .43463 L .53836 .43655 L 1 .801 0 r
F
.5353 .43615 m .53366 .43424 L .53672 .43463 L F
.42583 .38974 m .42703 .38812 L .42879 .38986 L .116 1 0 r
F
.42583 .38974 m .42407 .38801 L .42703 .38812 L F
.57289 .45509 m .57439 .45374 L .57599 .45564 L 1 .384 0 r
F
.57289 .45509 m .57129 .4532 L .57439 .45374 L F
.37744 .37409 m .37855 .37243 L .38036 .37408 L 0 1 .344 r
F
.37744 .37409 m .37562 .37246 L .37855 .37243 L F
.39928 .38076 m .40043 .37912 L .40222 .3808 L 0 1 .138 r
F
.39928 .38076 m .39749 .37908 L .40043 .37912 L F
.19684 .33951 m .19763 .33747 L .19965 .33902 L 0 .159 1 r
F
.19684 .33951 m .19481 .33797 L .19763 .33747 L F
.5306 .43385 m .53201 .43232 L .53366 .43424 L 1 .851 0 r
F
.5306 .43385 m .52896 .43194 L .53201 .43232 L F
.71831 .5153 m .72014 .51472 L .72154 .51548 L .051 1 0 r
F
.71831 .5153 m .71691 .51452 L .72014 .51472 L F
.09117 .32966 m .09178 .32742 L .09393 .32901 L .513 0 1 r
F
.09117 .32966 m .08903 .32807 L .09178 .32742 L F
.88761 .52692 m .88969 .52527 L .8909 .52639 L 0 .167 1 r
F
.88761 .52692 m .88639 .52581 L .88969 .52527 L F
.57759 .45752 m .5791 .4562 L .5807 .45809 L 1 .328 0 r
F
.57759 .45752 m .57599 .45564 L .5791 .4562 L F
.11136 .3312 m .11201 .32899 L .11413 .33057 L .395 0 1 r
F
.11136 .3312 m .10924 .32962 L .11201 .32899 L F
.73076 .51729 m .73261 .51659 L .73399 .51736 L 0 1 .14 r
F
.73076 .51729 m .72938 .51651 L .73261 .51659 L F
.5259 .43157 m .5273 .43003 L .52896 .43194 L 1 .901 0 r
F
.5259 .43157 m .52425 .42967 L .5273 .43003 L F
.07097 .32822 m .07155 .32594 L .07371 .32754 L .627 0 1 r
F
.07097 .32822 m .0688 .32662 L .07155 .32594 L F
.58229 .45997 m .58381 .45868 L .5854 .46056 L 1 .272 0 r
F
.58229 .45997 m .5807 .45809 L .58381 .45868 L F
.65748 .49779 m .65919 .49741 L .66068 .49859 L 1 .881 0 r
F
.65748 .49779 m .65599 .49656 L .65919 .49741 L F
.30885 .35708 m .30983 .35529 L .31172 .35686 L 0 1 .965 r
F
.30885 .35708 m .30695 .35553 L .30983 .35529 L F
.5212 .42931 m .5226 .42776 L .52425 .42967 L 1 .95 0 r
F
.5212 .42931 m .51955 .42741 L .5226 .42776 L F
.13154 .33283 m .13222 .33065 L .13431 .33223 L .272 0 1 r
F
.13154 .33283 m .12944 .33126 L .13222 .33065 L F
.58699 .46242 m .58852 .46117 L .59011 .46304 L 1 .214 0 r
F
.58699 .46242 m .5854 .46056 L .58852 .46117 L F
.8038 .52388 m .80576 .5226 L .80706 .52354 L 0 .939 1 r
F
.8038 .52388 m .8025 .52294 L .80576 .5226 L F
.45706 .4014 m .45833 .39979 L .46005 .4016 L .416 1 0 r
F
.45706 .4014 m .45534 .39961 L .45833 .39979 L F
.8597 .52612 m .86174 .52457 L .86298 .52563 L 0 .4 1 r
F
.8597 .52612 m .85845 .52506 L .86174 .52457 L F
.5917 .46488 m .59323 .46368 L .59482 .46552 L 1 .155 0 r
F
.5917 .46488 m .59011 .46304 L .59323 .46368 L F
.5165 .42706 m .51789 .4255 L .51955 .42741 L 1 .999 0 r
F
.5165 .42706 m .51484 .42517 L .51789 .4255 L F
.76342 .52102 m .76532 .52002 L .76666 .52085 L 0 1 .589 r
F
.76342 .52102 m .76208 .52018 L .76532 .52002 L F
.25434 .34718 m .25522 .34527 L .25719 .34681 L 0 .586 1 r
F
.25434 .34718 m .25238 .34565 L .25522 .34527 L F
.18435 .33795 m .18512 .33588 L .18716 .33743 L 0 .072 1 r
F
.18435 .33795 m .18231 .3364 L .18512 .33588 L F
.83176 .52514 m .83376 .52371 L .83503 .52471 L 0 .656 1 r
F
.83176 .52514 m .83049 .52414 L .83376 .52371 L F
.5964 .46735 m .59795 .46619 L .59952 .46801 L 1 .094 0 r
F
.5964 .46735 m .59482 .46552 L .59795 .46619 L F
.24189 .34529 m .24275 .34334 L .24473 .34489 L 0 .489 1 r
F
.24189 .34529 m .23991 .34375 L .24275 .34334 L F
.26678 .34917 m .26769 .34729 L .26964 .34883 L 0 .684 1 r
F
.26678 .34917 m .26484 .34763 L .26769 .34729 L F
.6528 .49574 m .65449 .49532 L .65599 .49656 L 1 .793 0 r
F
.6528 .49574 m .65129 .49445 L .65449 .49532 L F
.78362 .5226 m .78555 .52145 L .78687 .52234 L 0 1 .836 r
F
.78362 .5226 m .7823 .52171 L .78555 .52145 L F
.1517 .33457 m .15241 .33244 L .15449 .334 L .145 0 1 r
F
.1517 .33457 m .14963 .33301 L .15241 .33244 L F
.5118 .42484 m .51318 .42327 L .51484 .42517 L .952 1 0 r
F
.5118 .42484 m .51014 .42295 L .51318 .42327 L F
.33842 .3636 m .33946 .36187 L .34132 .36346 L 0 1 .705 r
F
.33842 .3636 m .33656 .36202 L .33946 .36187 L F
.35557 .36791 m .35664 .36621 L .35848 .36782 L 0 1 .55 r
F
.35557 .36791 m .35373 .36631 L .35664 .36621 L F
.42111 .38791 m .42231 .38628 L .42407 .38801 L .067 1 0 r
F
.42111 .38791 m .41935 .38619 L .42231 .38628 L F
.89541 .52697 m .8975 .52529 L .89871 .52642 L 0 .106 1 r
F
.89541 .52697 m .8942 .52584 L .8975 .52529 L F
.6011 .46982 m .60266 .46871 L .60423 .47051 L 1 .032 0 r
F
.6011 .46982 m .59952 .46801 L .60266 .46871 L F
.22943 .34347 m .23027 .3415 L .23226 .34304 L 0 .394 1 r
F
.22943 .34347 m .22744 .34193 L .23027 .3415 L F
.68405 .50724 m .68581 .50694 L .68726 .50781 L .638 1 0 r
F
.68405 .50724 m .6826 .50633 L .68581 .50694 L F
.27922 .35126 m .28015 .34941 L .28208 .35095 L 0 .785 1 r
F
.27922 .35126 m .27729 .34972 L .28015 .34941 L F
.5071 .42263 m .50847 .42105 L .51014 .42295 L .903 1 0 r
F
.5071 .42263 m .50543 .42074 L .50847 .42105 L F
.45235 .39942 m .45361 .39781 L .45534 .39961 L .367 1 0 r
F
.45235 .39942 m .45063 .39764 L .45361 .39781 L F
.6058 .47229 m .60737 .47123 L .60894 .47301 L 1 .032 0 r
F
.6058 .47229 m .60423 .47051 L .60737 .47123 L F
.39456 .37905 m .3957 .37741 L .39749 .37908 L 0 1 .187 r
F
.39456 .37905 m .39276 .37739 L .3957 .37741 L F
.6481 .49361 m .64978 .49314 L .65129 .49445 L 1 .707 0 r
F
.6481 .49361 m .64659 .49226 L .64978 .49314 L F
.61051 .47475 m .61209 .47375 L .61365 .4755 L 1 .098 0 r
F
.61051 .47475 m .60894 .47301 L .61209 .47375 L F
.32126 .35956 m .32226 .3578 L .32414 .35937 L 0 1 .859 r
F
.32126 .35956 m .31937 .358 L .32226 .3578 L F
.21696 .34174 m .21778 .33973 L .21979 .34128 L 0 .302 1 r
F
.21696 .34174 m .21496 .34019 L .21778 .33973 L F
.70121 .51175 m .70301 .51134 L .70443 .51212 L .337 1 0 r
F
.70121 .51175 m .69978 .51094 L .70301 .51134 L F
.3727 .37249 m .3738 .37082 L .37562 .37246 L 0 1 .393 r
F
.3727 .37249 m .37088 .37087 L .3738 .37082 L F
.09882 .32995 m .09945 .32772 L .10158 .32931 L .469 0 1 r
F
.09882 .32995 m .09668 .32836 L .09945 .32772 L F
.5024 .42044 m .50376 .41885 L .50543 .42074 L .855 1 0 r
F
.5024 .42044 m .50073 .41856 L .50376 .41885 L F
.07862 .32847 m .07921 .3262 L .08137 .3278 L .585 0 1 r
F
.07862 .32847 m .07646 .32687 L .07921 .3262 L F
.8675 .52621 m .86955 .52463 L .87078 .52571 L 0 .334 1 r
F
.8675 .52621 m .86626 .52514 L .86955 .52463 L F
.61521 .47721 m .6168 .47627 L .61836 .47798 L 1 .166 0 r
F
.61521 .47721 m .61365 .4755 L .6168 .47627 L F
.17186 .33645 m .1726 .33435 L .17466 .33591 L .014 0 1 r
F
.17186 .33645 m .1698 .33489 L .1726 .33435 L F
.64341 .49141 m .64508 .49088 L .64659 .49226 L 1 .622 0 r
F
.64341 .49141 m .64189 .49 L .64508 .49088 L F
.11901 .33152 m .11967 .32932 L .12178 .33091 L .35 0 1 r
F
.11901 .33152 m .1169 .32995 L .11967 .32932 L F
.29165 .35346 m .2926 .35163 L .29452 .35318 L 0 .887 1 r
F
.29165 .35346 m .28973 .35191 L .2926 .35163 L F
.81161 .52414 m .81358 .52281 L .81487 .52377 L 0 .858 1 r
F
.81161 .52414 m .81032 .52318 L .81358 .52281 L F
.61991 .47966 m .62152 .47878 L .62307 .48045 L 1 .236 0 r
F
.61991 .47966 m .61836 .47798 L .62152 .47878 L F
.63871 .48915 m .64037 .48855 L .64189 .49 L 1 .54 0 r
F
.63871 .48915 m .63719 .48768 L .64037 .48855 L F
.90321 .527 m .90532 .5253 L .90651 .52644 L 0 .047 1 r
F
.90321 .527 m .90201 .52586 L .90532 .5253 L F
.62461 .48208 m .62623 .48127 L .62777 .48289 L 1 .309 0 r
F
.62461 .48208 m .62307 .48045 L .62623 .48127 L F
.75102 .5197 m .7529 .5188 L .75425 .51961 L 0 1 .424 r
F
.75102 .5197 m .74966 .51889 L .7529 .5188 L F
.83956 .5253 m .84157 .52383 L .84284 .52485 L 0 .583 1 r
F
.83956 .5253 m .8383 .52428 L .84157 .52383 L F
.4977 .41827 m .49905 .41667 L .50073 .41856 L .806 1 0 r
F
.4977 .41827 m .49602 .41639 L .49905 .41667 L F
.63401 .48684 m .63566 .48617 L .63719 .48768 L 1 .461 0 r
F
.63401 .48684 m .63248 .4853 L .63566 .48617 L F
.62931 .48448 m .63094 .48374 L .63248 .4853 L 1 .383 0 r
F
.62931 .48448 m .62777 .48289 L .63094 .48374 L F
.20449 .34007 m .20529 .33804 L .2073 .33959 L 0 .211 1 r
F
.20449 .34007 m .20247 .33853 L .20529 .33804 L F
.44765 .39747 m .44889 .39585 L .45063 .39764 L .318 1 0 r
F
.44765 .39747 m .44591 .39569 L .44889 .39585 L F
.13919 .3332 m .13988 .33104 L .14197 .33261 L .226 0 1 r
F
.13919 .3332 m .13709 .33163 L .13988 .33104 L F
.41639 .3861 m .41758 .38446 L .41935 .38619 L .017 1 0 r
F
.41639 .3861 m .41462 .38439 L .41758 .38446 L F
.493 .41611 m .49434 .41452 L .49602 .41639 L .757 1 0 r
F
.493 .41611 m .49131 .41425 L .49434 .41452 L F
.79144 .52296 m .79337 .52176 L .79469 .52266 L 0 1 .923 r
F
.79144 .52296 m .79012 .52206 L .79337 .52176 L F
.30407 .35577 m .30504 .35397 L .30695 .35553 L 0 .99 1 r
F
.30407 .35577 m .30217 .35421 L .30504 .35397 L F
.77124 .52152 m .77315 .52046 L .77448 .52132 L 0 1 .685 r
F
.77124 .52152 m .7699 .52067 L .77315 .52046 L F
.8753 .52629 m .87736 .52467 L .87859 .52577 L 0 .269 1 r
F
.8753 .52629 m .87407 .5252 L .87736 .52467 L F
.15935 .335 m .16008 .33287 L .16215 .33444 L .097 0 1 r
F
.15935 .335 m .15728 .33343 L .16008 .33287 L F
.71369 .51429 m .71551 .51377 L .71691 .51452 L .132 1 0 r
F
.71369 .51429 m .71228 .51351 L .71551 .51377 L F
.35082 .36641 m .35188 .3647 L .35373 .36631 L 0 1 .598 r
F
.35082 .36641 m .34897 .36481 L .35188 .3647 L F
.38983 .37737 m .39096 .37572 L .39276 .37739 L 0 1 .237 r
F
.38983 .37737 m .38803 .37571 L .39096 .37572 L F
.67939 .50571 m .68114 .50543 L .6826 .50633 L .729 1 0 r
F
.67939 .50571 m .67793 .50475 L .68114 .50543 L F
.73859 .51818 m .74045 .51741 L .74182 .51818 L 0 1 .249 r
F
.73859 .51818 m .73722 .51739 L .74045 .51741 L F
.192 .33847 m .19278 .33641 L .19481 .33797 L 0 .123 1 r
F
.192 .33847 m .18997 .33692 L .19278 .33641 L F
.91101 .52702 m .91313 .5253 L .91432 .52645 L .012 0 1 r
F
.91101 .52702 m .90982 .52587 L .91313 .5253 L F
.48829 .41398 m .48962 .41238 L .49131 .41425 L .709 1 0 r
F
.48829 .41398 m .4866 .41212 L .48962 .41238 L F
.33367 .36217 m .33469 .36043 L .33656 .36202 L 0 1 .753 r
F
.33367 .36217 m .3318 .3606 L .33469 .36043 L F
.44293 .39553 m .44417 .39391 L .44591 .39569 L .269 1 0 r
F
.44293 .39553 m .44119 .39376 L .44417 .39391 L F
.72615 .5164 m .72799 .51576 L .72938 .51651 L 0 1 .064 r
F
.72615 .5164 m .72476 .51563 L .72799 .51576 L F
.84737 .52543 m .84939 .52393 L .85064 .52497 L 0 .512 1 r
F
.84737 .52543 m .84611 .52439 L .84939 .52393 L F
.08627 .32873 m .08688 .32648 L .08903 .32807 L .542 0 1 r
F
.08627 .32873 m .08412 .32714 L .08688 .32648 L F
.81941 .52436 m .8214 .52299 L .82268 .52397 L 0 .779 1 r
F
.81941 .52436 m .81813 .52339 L .8214 .52299 L F
.10647 .33025 m .10711 .32803 L .10924 .32962 L .425 0 1 r
F
.10647 .33025 m .10434 .32867 L .10711 .32803 L F
.36796 .37092 m .36906 .36923 L .37088 .37087 L 0 1 .442 r
F
.36796 .37092 m .36614 .36929 L .36906 .36923 L F
.06606 .3273 m .06663 .32501 L .0688 .32662 L .655 0 1 r
F
.06606 .3273 m .06389 .32569 L .06663 .32501 L F
.24954 .34603 m .25041 .3441 L .25238 .34565 L 0 .545 1 r
F
.24954 .34603 m .24757 .34449 L .25041 .3441 L F
.41167 .38431 m .41285 .38267 L .41462 .38439 L 0 1 .032 r
F
.41167 .38431 m .4099 .38261 L .41285 .38267 L F
.26199 .34799 m .26288 .34609 L .26484 .34763 L 0 .642 1 r
F
.26199 .34799 m .26003 .34645 L .26288 .34609 L F
.12666 .33187 m .12733 .32968 L .12944 .33126 L .304 0 1 r
F
.12666 .33187 m .12455 .33029 L .12733 .32968 L F
.48359 .41187 m .48491 .41026 L .4866 .41212 L .66 1 0 r
F
.48359 .41187 m .48189 .41002 L .48491 .41026 L F
.23708 .34416 m .23793 .3422 L .23991 .34375 L 0 .449 1 r
F
.23708 .34416 m .2351 .34262 L .23793 .3422 L F
.31649 .3582 m .31749 .35642 L .31937 .358 L 0 1 .905 r
F
.31649 .3582 m .3146 .35664 L .31749 .35642 L F
.27443 .35004 m .27535 .34817 L .27729 .34972 L 0 .741 1 r
F
.27443 .35004 m .27249 .3485 L .27535 .34817 L F
.17951 .33693 m .18027 .33484 L .18231 .3364 L 0 .036 1 r
F
.17951 .33693 m .17746 .33537 L .18027 .33484 L F
.8831 .52634 m .88518 .52471 L .88639 .52581 L 0 .205 1 r
F
.8831 .52634 m .88188 .52524 L .88518 .52471 L F
.22461 .34237 m .22544 .34039 L .22744 .34193 L 0 .355 1 r
F
.22461 .34237 m .22261 .34083 L .22544 .34039 L F
.69656 .51051 m .69836 .51016 L .69978 .51094 L .424 1 0 r
F
.69656 .51051 m .69513 .50969 L .69836 .51016 L F
.14684 .33359 m .14754 .33144 L .14963 .33301 L .178 0 1 r
F
.14684 .33359 m .14475 .33202 L .14754 .33144 L F
.43822 .39362 m .43945 .39199 L .44119 .39376 L .22 1 0 r
F
.43822 .39362 m .43647 .39186 L .43945 .39199 L F
.79925 .52327 m .8012 .52202 L .8025 .52294 L 0 .992 1 r
F
.79925 .52327 m .79794 .52235 L .8012 .52202 L F
.47888 .40977 m .48019 .40816 L .48189 .41002 L .612 1 0 r
F
.47888 .40977 m .47718 .40793 L .48019 .40816 L F
.75884 .52032 m .76073 .51936 L .76208 .52018 L 0 1 .525 r
F
.75884 .52032 m .75749 .51949 L .76073 .51936 L F
.28687 .3522 m .28781 .35036 L .28973 .35191 L 0 .843 1 r
F
.28687 .3522 m .28494 .35065 L .28781 .35036 L F
.85517 .52554 m .85721 .52401 L .85845 .52506 L 0 .442 1 r
F
.85517 .52554 m .85392 .52449 L .85721 .52401 L F
.21214 .34066 m .21295 .33864 L .21496 .34019 L 0 .264 1 r
F
.21214 .34066 m .21012 .33911 L .21295 .33864 L F
.67472 .50407 m .67647 .50381 L .67793 .50475 L .821 1 0 r
F
.67472 .50407 m .67325 .50307 L .67647 .50381 L F
.3851 .37571 m .38622 .37405 L .38803 .37571 L 0 1 .286 r
F
.3851 .37571 m .38329 .37406 L .38622 .37405 L F
.77906 .52196 m .78098 .52084 L .7823 .52171 L 0 1 .778 r
F
.77906 .52196 m .77773 .52109 L .78098 .52084 L F
.82722 .52455 m .82921 .52314 L .83049 .52414 L 0 .703 1 r
F
.82722 .52455 m .82594 .52356 L .82921 .52314 L F
.167 .33544 m .16774 .33333 L .1698 .33489 L .048 0 1 r
F
.167 .33544 m .16494 .33388 L .16774 .33333 L F
.8909 .52639 m .89299 .52472 L .8942 .52584 L 0 .144 1 r
F
.8909 .52639 m .88969 .52527 L .89299 .52472 L F
.47418 .4077 m .47548 .40608 L .47718 .40793 L .563 1 0 r
F
.47418 .4077 m .47247 .40586 L .47548 .40608 L F
.40695 .38255 m .40812 .3809 L .4099 .38261 L 0 1 .081 r
F
.40695 .38255 m .40517 .38085 L .40812 .3809 L F
.09393 .32901 m .09454 .32677 L .09668 .32836 L .499 0 1 r
F
.09393 .32901 m .09178 .32742 L .09454 .32677 L F
.34607 .36493 m .34712 .3632 L .34897 .36481 L 0 1 .646 r
F
.34607 .36493 m .34422 .36333 L .34712 .3632 L F
.07371 .32754 m .0743 .32527 L .07646 .32687 L .613 0 1 r
F
.07371 .32754 m .07155 .32594 L .0743 .32527 L F
.11413 .33057 m .11478 .32836 L .1169 .32995 L .381 0 1 r
F
.11413 .33057 m .11201 .32899 L .11478 .32836 L F
.2993 .35447 m .30026 .35265 L .30217 .35421 L 0 .945 1 r
F
.2993 .35447 m .29739 .35291 L .30026 .35265 L F
.19965 .33902 m .20044 .33697 L .20247 .33853 L 0 .174 1 r
F
.19965 .33902 m .19763 .33747 L .20044 .33697 L F
.36322 .36936 m .3643 .36766 L .36614 .36929 L 0 1 .49 r
F
.36322 .36936 m .36139 .36774 L .3643 .36766 L F
.43351 .39173 m .43473 .39009 L .43647 .39186 L .17 1 0 r
F
.43351 .39173 m .43175 .38998 L .43473 .39009 L F
.32891 .36076 m .32992 .35901 L .3318 .3606 L 0 1 .8 r
F
.32891 .36076 m .32703 .35919 L .32992 .35901 L F
.13431 .33223 m .135 .33005 L .13709 .33163 L .258 0 1 r
F
.13431 .33223 m .13222 .33065 L .135 .33005 L F
.74642 .51894 m .7483 .5181 L .74966 .51889 L 0 1 .356 r
F
.74642 .51894 m .74506 .51815 L .7483 .5181 L F
.86298 .52563 m .86502 .52407 L .86626 .52514 L 0 .375 1 r
F
.86298 .52563 m .86174 .52457 L .86502 .52407 L F
.46947 .40564 m .47076 .40403 L .47247 .40586 L .515 1 0 r
F
.46947 .40564 m .46776 .40382 L .47076 .40403 L F
.80706 .52354 m .80902 .52224 L .81032 .52318 L 0 .909 1 r
F
.80706 .52354 m .80576 .5226 L .80902 .52224 L F
.70906 .51323 m .71088 .51277 L .71228 .51351 L .215 1 0 r
F
.70906 .51323 m .70765 .51246 L .71088 .51277 L F
.89871 .52642 m .90081 .52473 L .90201 .52586 L 0 .083 1 r
F
.89871 .52642 m .8975 .52529 L .90081 .52473 L F
.67004 .50234 m .67178 .50208 L .67325 .50307 L .913 1 0 r
F
.67004 .50234 m .66857 .50129 L .67178 .50208 L F
.83503 .52471 m .83703 .52327 L .8383 .52428 L 0 .628 1 r
F
.83503 .52471 m .83376 .52371 L .83703 .52327 L F
.18716 .33743 m .18793 .33536 L .18997 .33692 L 0 .087 1 r
F
.18716 .33743 m .18512 .33588 L .18793 .33536 L F
.15449 .334 m .15521 .33187 L .15728 .33343 L .131 0 1 r
F
.15449 .334 m .15241 .33244 L .15521 .33187 L F
.31172 .35686 m .31271 .35507 L .3146 .35664 L 0 1 .951 r
F
.31172 .35686 m .30983 .35529 L .31271 .35507 L F
.38036 .37408 m .38148 .3724 L .38329 .37406 L 0 1 .335 r
F
.38036 .37408 m .37855 .37243 L .38148 .3724 L F
.73399 .51736 m .73584 .51664 L .73722 .51739 L 0 1 .176 r
F
.73399 .51736 m .73261 .51659 L .73584 .51664 L F
.25719 .34681 m .25807 .3449 L .26003 .34645 L 0 .6 1 r
F
.25719 .34681 m .25522 .34527 L .25807 .3449 L F
.24473 .34489 m .2456 .34294 L .24757 .34449 L 0 .504 1 r
F
.24473 .34489 m .24275 .34334 L .2456 .34294 L F
.40222 .3808 m .40338 .37915 L .40517 .38085 L 0 1 .13 r
F
.40222 .3808 m .40043 .37912 L .40338 .37915 L F
.69192 .5092 m .6937 .50889 L .69513 .50969 L .513 1 0 r
F
.69192 .5092 m .69048 .50836 L .6937 .50889 L F
.46476 .40361 m .46604 .40199 L .46776 .40382 L .466 1 0 r
F
.46476 .40361 m .46304 .40179 L .46604 .40199 L F
.42879 .38986 m .43 .38822 L .43175 .38998 L .121 1 0 r
F
.42879 .38986 m .42703 .38812 L .43 .38822 L F
.78687 .52234 m .7888 .52116 L .79012 .52206 L 0 1 .867 r
F
.78687 .52234 m .78555 .52145 L .7888 .52116 L F
.76666 .52085 m .76857 .51983 L .7699 .52067 L 0 1 .623 r
F
.76666 .52085 m .76532 .52002 L .76857 .51983 L F
.72154 .51548 m .72337 .51489 L .72476 .51563 L .014 1 0 r
F
.72154 .51548 m .72014 .51472 L .72337 .51489 L F
.26964 .34883 m .27055 .34695 L .27249 .3485 L 0 .699 1 r
F
.26964 .34883 m .26769 .34729 L .27055 .34695 L F
.23226 .34304 m .23311 .34107 L .2351 .34262 L 0 .409 1 r
F
.23226 .34304 m .23027 .3415 L .23311 .34107 L F
.10158 .32931 m .10221 .32707 L .10434 .32867 L .455 0 1 r
F
.10158 .32931 m .09945 .32772 L .10221 .32707 L F
.08137 .3278 m .08197 .32554 L .08412 .32714 L .571 0 1 r
F
.08137 .3278 m .07921 .3262 L .08197 .32554 L F
.87078 .52571 m .87284 .52411 L .87407 .5252 L 0 .309 1 r
F
.87078 .52571 m .86955 .52463 L .87284 .52411 L F
.55247 .44359 m .55393 .44212 L .55555 .44405 L 1 .653 0 r
F
.55247 .44359 m .55085 .44167 L .55393 .44212 L F
.54777 .44122 m .54922 .43973 L .55085 .44167 L 1 .704 0 r
F
.54777 .44122 m .54614 .4393 L .54922 .43973 L F
.06115 .32638 m .06171 .32408 L .06389 .32569 L .683 0 1 r
F
.06115 .32638 m .05897 .32477 L .06171 .32408 L F
.55718 .44597 m .55864 .44452 L .56026 .44645 L 1 .601 0 r
F
.55718 .44597 m .55555 .44405 L .55864 .44452 L F
.12178 .33091 m .12244 .32871 L .12455 .33029 L .335 0 1 r
F
.12178 .33091 m .11967 .32932 L .12244 .32871 L F
.54307 .43888 m .5445 .43737 L .54614 .4393 L 1 .755 0 r
F
.54307 .43888 m .54143 .43696 L .5445 .43737 L F
.56188 .44836 m .56336 .44693 L .56497 .44886 L 1 .549 0 r
F
.56188 .44836 m .56026 .44645 L .56336 .44693 L F
.90651 .52644 m .90863 .52473 L .90982 .52587 L 0 .024 1 r
F
.90651 .52644 m .90532 .5253 L .90863 .52473 L F
.53836 .43655 m .53979 .43503 L .54143 .43696 L 1 .805 0 r
F
.53836 .43655 m .53672 .43463 L .53979 .43503 L F
.28208 .35095 m .28301 .3491 L .28494 .35065 L 0 .799 1 r
F
.28208 .35095 m .28015 .34941 L .28301 .3491 L F
.21979 .34128 m .22061 .33928 L .22261 .34083 L 0 .317 1 r
F
.21979 .34128 m .21778 .33973 L .22061 .33928 L F
.17466 .33591 m .17541 .33381 L .17746 .33537 L 0 .001 1 r
F
.17466 .33591 m .1726 .33435 L .17541 .33381 L F
.56658 .45077 m .56807 .44937 L .56968 .45129 L 1 .496 0 r
F
.56658 .45077 m .56497 .44886 L .56807 .44937 L F
.34132 .36346 m .34236 .36173 L .34422 .36333 L 0 1 .693 r
F
.34132 .36346 m .33946 .36187 L .34236 .36173 L F
.53366 .43424 m .53508 .4327 L .53672 .43463 L 1 .854 0 r
F
.53366 .43424 m .53201 .43232 L .53508 .4327 L F
.66536 .50051 m .66709 .50023 L .66857 .50129 L 1 .994 0 r
F
.66536 .50051 m .66388 .4994 L .66709 .50023 L F
.57129 .4532 m .57278 .45183 L .57439 .45374 L 1 .442 0 r
F
.57129 .4532 m .56968 .45129 L .57278 .45183 L F
.35848 .36782 m .35955 .36612 L .36139 .36774 L 0 1 .539 r
F
.35848 .36782 m .35664 .36621 L .35955 .36612 L F
.46005 .4016 m .46132 .39997 L .46304 .40179 L .418 1 0 r
F
.46005 .4016 m .45833 .39979 L .46132 .39997 L F
.81487 .52377 m .81684 .52243 L .81813 .52339 L 0 .829 1 r
F
.81487 .52377 m .81358 .52281 L .81684 .52243 L F
.84284 .52485 m .84485 .52337 L .84611 .52439 L 0 .556 1 r
F
.84284 .52485 m .84157 .52383 L .84485 .52337 L F
.52896 .43194 m .53036 .43039 L .53201 .43232 L 1 .904 0 r
F
.52896 .43194 m .5273 .43003 L .53036 .43039 L F
.57599 .45564 m .5775 .4543 L .5791 .4562 L 1 .387 0 r
F
.57599 .45564 m .57439 .45374 L .5775 .4543 L F
.14197 .33261 m .14267 .33045 L .14475 .33202 L .211 0 1 r
F
.14197 .33261 m .13988 .33104 L .14267 .33045 L F
.52425 .42967 m .52565 .42811 L .5273 .43003 L 1 .953 0 r
F
.52425 .42967 m .5226 .42776 L .52565 .42811 L F
.5807 .45809 m .58221 .45678 L .58381 .45868 L 1 .332 0 r
F
.5807 .45809 m .5791 .4562 L .58221 .45678 L F
.32414 .35937 m .32515 .35761 L .32703 .35919 L 0 1 .846 r
F
.32414 .35937 m .32226 .3578 L .32515 .35761 L F
.2073 .33959 m .20811 .33756 L .21012 .33911 L 0 .226 1 r
F
.2073 .33959 m .20529 .33804 L .20811 .33756 L F
.42407 .38801 m .42527 .38637 L .42703 .38812 L .072 1 0 r
F
.42407 .38801 m .42231 .38628 L .42527 .38637 L F
.29452 .35318 m .29547 .35135 L .29739 .35291 L 0 .901 1 r
F
.29452 .35318 m .2926 .35163 L .29547 .35135 L F
.51955 .42741 m .52094 .42584 L .5226 .42776 L .998 1 0 r
F
.51955 .42741 m .51789 .4255 L .52094 .42584 L F
.5854 .46056 m .58693 .45929 L .58852 .46117 L 1 .275 0 r
F
.5854 .46056 m .58381 .45868 L .58693 .45929 L F
.87859 .52577 m .88066 .52414 L .88188 .52524 L 0 .245 1 r
F
.87859 .52577 m .87736 .52467 L .88066 .52414 L F
.39749 .37908 m .39864 .37742 L .40043 .37912 L 0 1 .179 r
F
.39749 .37908 m .3957 .37741 L .39864 .37742 L F
.37562 .37246 m .37673 .37078 L .37855 .37243 L 0 1 .383 r
F
.37562 .37246 m .3738 .37082 L .37673 .37078 L F
.51484 .42517 m .51622 .42359 L .51789 .4255 L .95 1 0 r
F
.51484 .42517 m .51318 .42327 L .51622 .42359 L F
.75425 .51961 m .75614 .51869 L .75749 .51949 L 0 1 .46 r
F
.75425 .51961 m .7529 .5188 L .75614 .51869 L F
.59011 .46304 m .59165 .4618 L .59323 .46368 L 1 .216 0 r
F
.59011 .46304 m .58852 .46117 L .59165 .4618 L F
.45534 .39961 m .4566 .39798 L .45833 .39979 L .369 1 0 r
F
.45534 .39961 m .45361 .39781 L .4566 .39798 L F
.16215 .33444 m .16288 .33231 L .16494 .33388 L .082 0 1 r
F
.16215 .33444 m .16008 .33287 L .16288 .33231 L F
.79469 .52266 m .79663 .52144 L .79794 .52235 L 0 1 .954 r
F
.79469 .52266 m .79337 .52176 L .79663 .52144 L F
.66068 .49859 m .66239 .49827 L .66388 .4994 L 1 .903 0 r
F
.66068 .49859 m .65919 .49741 L .66239 .49827 L F
.59482 .46552 m .59636 .46434 L .59795 .46619 L 1 .157 0 r
F
.59482 .46552 m .59323 .46368 L .59636 .46434 L F
.19481 .33797 m .1956 .33591 L .19763 .33747 L 0 .138 1 r
F
.19481 .33797 m .19278 .33641 L .1956 .33591 L F
.08903 .32807 m .08964 .32582 L .09178 .32742 L .528 0 1 r
F
.08903 .32807 m .08688 .32648 L .08964 .32582 L F
.51014 .42295 m .51151 .42136 L .51318 .42327 L .901 1 0 r
F
.51014 .42295 m .50847 .42105 L .51151 .42136 L F
.10924 .32962 m .10988 .3274 L .11201 .32899 L .411 0 1 r
F
.10924 .32962 m .10711 .32803 L .10988 .3274 L F
.0688 .32662 m .06938 .32433 L .07155 .32594 L .641 0 1 r
F
.0688 .32662 m .06663 .32501 L .06938 .32433 L F
.85064 .52497 m .85267 .52345 L .85392 .52449 L 0 .485 1 r
F
.85064 .52497 m .84939 .52393 L .85267 .52345 L F
.77448 .52132 m .7764 .52023 L .77773 .52109 L 0 1 .718 r
F
.77448 .52132 m .77315 .52046 L .7764 .52023 L F
.68726 .50781 m .68904 .50754 L .69048 .50836 L .604 1 0 r
F
.68726 .50781 m .68581 .50694 L .68904 .50754 L F
.59952 .46801 m .60108 .46688 L .60266 .46871 L 1 .095 0 r
F
.59952 .46801 m .59795 .46619 L .60108 .46688 L F
.70443 .51212 m .70623 .51171 L .70765 .51246 L .3 1 0 r
F
.70443 .51212 m .70301 .51134 L .70623 .51171 L F
.82268 .52397 m .82467 .52258 L .82594 .52356 L 0 .751 1 r
F
.82268 .52397 m .8214 .52299 L .82467 .52258 L F
.30695 .35553 m .30793 .35372 L .30983 .35529 L 0 1 .996 r
F
.30695 .35553 m .30504 .35397 L .30793 .35372 L F
.50543 .42074 m .5068 .41915 L .50847 .42105 L .853 1 0 r
F
.50543 .42074 m .50376 .41885 L .5068 .41915 L F
.12944 .33126 m .13011 .32907 L .13222 .33065 L .29 0 1 r
F
.12944 .33126 m .12733 .32968 L .13011 .32907 L F
.60423 .47051 m .6058 .46942 L .60737 .47123 L 1 .032 0 r
F
.60423 .47051 m .60266 .46871 L .6058 .46942 L F
.41935 .38619 m .42054 .38454 L .42231 .38628 L .023 1 0 r
F
.41935 .38619 m .41758 .38446 L .42054 .38454 L F
.88639 .52581 m .88848 .52416 L .88969 .52527 L 0 .182 1 r
F
.88639 .52581 m .88518 .52471 L .88848 .52416 L F
.65599 .49656 m .65769 .49621 L .65919 .49741 L 1 .813 0 r
F
.65599 .49656 m .65449 .49532 L .65769 .49621 L F
.45063 .39764 m .45188 .396 L .45361 .39781 L .321 1 0 r
F
.45063 .39764 m .44889 .39585 L .45188 .396 L F
.50073 .41856 m .50208 .41696 L .50376 .41885 L .804 1 0 r
F
.50073 .41856 m .49905 .41667 L .50208 .41696 L F
.74182 .51818 m .74369 .51739 L .74506 .51815 L 0 1 .286 r
F
.74182 .51818 m .74045 .51741 L .74369 .51739 L F
.60894 .47301 m .61052 .47198 L .61209 .47375 L 1 .033 0 r
F
.60894 .47301 m .60737 .47123 L .61052 .47198 L F
.25238 .34565 m .25326 .34372 L .25522 .34527 L 0 .559 1 r
F
.25238 .34565 m .25041 .3441 L .25326 .34372 L F
.35373 .36631 m .35479 .36459 L .35664 .36621 L 0 1 .587 r
F
.35373 .36631 m .35188 .3647 L .35479 .36459 L F
.18231 .3364 m .18307 .33432 L .18512 .33588 L 0 .051 1 r
F
.18231 .3364 m .18027 .33484 L .18307 .33432 L F
.33656 .36202 m .33759 .36027 L .33946 .36187 L 0 1 .74 r
F
.33656 .36202 m .33469 .36043 L .33759 .36027 L F
.23991 .34375 m .24077 .34179 L .24275 .34334 L 0 .464 1 r
F
.23991 .34375 m .23793 .3422 L .24077 .34179 L F
.26484 .34763 m .26574 .34573 L .26769 .34729 L 0 .657 1 r
F
.26484 .34763 m .26288 .34609 L .26574 .34573 L F
.14963 .33301 m .15033 .33086 L .15241 .33244 L .164 0 1 r
F
.14963 .33301 m .14754 .33144 L .15033 .33086 L F
.39276 .37739 m .3939 .37572 L .3957 .37741 L 0 1 .228 r
F
.39276 .37739 m .39096 .37572 L .3939 .37572 L F
.61365 .4755 m .61524 .47453 L .6168 .47627 L 1 .1 0 r
F
.61365 .4755 m .61209 .47375 L .61524 .47453 L F
.65129 .49445 m .65298 .49405 L .65449 .49532 L 1 .724 0 r
F
.65129 .49445 m .64978 .49314 L .65298 .49405 L F
.22744 .34193 m .22828 .33995 L .23027 .3415 L 0 .37 1 r
F
.22744 .34193 m .22544 .34039 L .22828 .33995 L F
.49602 .41639 m .49736 .41479 L .49905 .41667 L .756 1 0 r
F
.49602 .41639 m .49434 .41452 L .49736 .41479 L F
.85845 .52506 m .86049 .52351 L .86174 .52457 L 0 .417 1 r
F
.85845 .52506 m .85721 .52401 L .86049 .52351 L F
.71691 .51452 m .71874 .51399 L .72014 .51472 L .095 1 0 r
F
.71691 .51452 m .71551 .51377 L .71874 .51399 L F
.27729 .34972 m .27821 .34785 L .28015 .34941 L 0 .756 1 r
F
.27729 .34972 m .27535 .34817 L .27821 .34785 L F
.8025 .52294 m .80446 .52167 L .80576 .5226 L 0 .961 1 r
F
.8025 .52294 m .8012 .52202 L .80446 .52167 L F
.61836 .47798 m .61996 .47708 L .62152 .47878 L 1 .169 0 r
F
.61836 .47798 m .6168 .47627 L .61996 .47708 L F
.72938 .51651 m .73123 .51585 L .73261 .51659 L 0 1 .101 r
F
.72938 .51651 m .72799 .51576 L .73123 .51585 L F
.37088 .37087 m .37198 .36917 L .3738 .37082 L 0 1 .432 r
F
.37088 .37087 m .36906 .36923 L .37198 .36917 L F
.31937 .358 m .32038 .35622 L .32226 .3578 L 0 1 .892 r
F
.31937 .358 m .31749 .35642 L .32038 .35622 L F
.64659 .49226 m .64827 .49179 L .64978 .49314 L 1 .637 0 r
F
.64659 .49226 m .64508 .49088 L .64827 .49179 L F
.8942 .52584 m .8963 .52417 L .8975 .52529 L 0 .121 1 r
F
.8942 .52584 m .89299 .52472 L .8963 .52417 L F
.62307 .48045 m .62468 .47962 L .62623 .48127 L 1 .241 0 r
F
.62307 .48045 m .62152 .47878 L .62468 .47962 L F
.83049 .52414 m .83249 .52271 L .83376 .52371 L 0 .675 1 r
F
.83049 .52414 m .82921 .52314 L .83249 .52271 L F
.44591 .39569 m .44716 .39405 L .44889 .39585 L .272 1 0 r
F
.44591 .39569 m .44417 .39391 L .44716 .39405 L F
.21496 .34019 m .21578 .33818 L .21778 .33973 L 0 .279 1 r
F
.21496 .34019 m .21295 .33864 L .21578 .33818 L F
.09668 .32836 m .09731 .32612 L .09945 .32772 L .485 0 1 r
F
.09668 .32836 m .09454 .32677 L .09731 .32612 L F
.07646 .32687 m .07705 .3246 L .07921 .3262 L .6 0 1 r
F
.07646 .32687 m .0743 .32527 L .07705 .3246 L F
.49131 .41425 m .49265 .41264 L .49434 .41452 L .708 1 0 r
F
.49131 .41425 m .48962 .41238 L .49265 .41264 L F
.62777 .48289 m .6294 .48213 L .63094 .48374 L 1 .315 0 r
F
.62777 .48289 m .62623 .48127 L .6294 .48213 L F
.64189 .49 m .64356 .48946 L .64508 .49088 L 1 .553 0 r
F
.64189 .49 m .64037 .48855 L .64356 .48946 L F
.1698 .33489 m .17054 .33278 L .1726 .33435 L .034 0 1 r
F
.1698 .33489 m .16774 .33333 L .17054 .33278 L F
.1169 .32995 m .11755 .32774 L .11967 .32932 L .367 0 1 r
F
.1169 .32995 m .11478 .32836 L .11755 .32774 L F
.41462 .38439 m .41581 .38273 L .41758 .38446 L 0 1 .025 r
F
.41462 .38439 m .41285 .38267 L .41581 .38273 L F
.63248 .4853 m .63412 .48462 L .63566 .48617 L 1 .391 0 r
F
.63248 .4853 m .63094 .48374 L .63412 .48462 L F
.63719 .48768 m .63884 .48707 L .64037 .48855 L 1 .471 0 r
F
.63719 .48768 m .63566 .48617 L .63884 .48707 L F
.76208 .52018 m .76398 .5192 L .76532 .52002 L 0 1 .56 r
F
.76208 .52018 m .76073 .51936 L .76398 .5192 L F
.28973 .35191 m .29068 .35007 L .2926 .35163 L 0 .857 1 r
F
.28973 .35191 m .28781 .35036 L .29068 .35007 L F
.7823 .52171 m .78423 .52057 L .78555 .52145 L 0 1 .81 r
F
.7823 .52171 m .78098 .52084 L .78423 .52057 L F
.6826 .50633 m .68437 .50609 L .68581 .50694 L .697 1 0 r
F
.6826 .50633 m .68114 .50543 L .68437 .50609 L F
.13709 .33163 m .13778 .32946 L .13988 .33104 L .244 0 1 r
F
.13709 .33163 m .135 .33005 L .13778 .32946 L F
.20247 .33853 m .20326 .33648 L .20529 .33804 L 0 .189 1 r
F
.20247 .33853 m .20044 .33697 L .20326 .33648 L F
.4866 .41212 m .48793 .4105 L .48962 .41238 L .66 1 0 r
F
.4866 .41212 m .48491 .41026 L .48793 .4105 L F
.86626 .52514 m .86832 .52356 L .86955 .52463 L 0 .35 1 r
F
.86626 .52514 m .86502 .52407 L .86832 .52356 L F
.90201 .52586 m .90412 .52417 L .90532 .5253 L 0 .061 1 r
F
.90201 .52586 m .90081 .52473 L .90412 .52417 L F
.44119 .39376 m .44243 .39212 L .44417 .39391 L .223 1 0 r
F
.44119 .39376 m .43945 .39199 L .44243 .39212 L F
.38803 .37571 m .38916 .37404 L .39096 .37572 L 0 1 .277 r
F
.38803 .37571 m .38622 .37405 L .38916 .37404 L F
.30217 .35421 m .30314 .35239 L .30504 .35397 L 0 .959 1 r
F
.30217 .35421 m .30026 .35265 L .30314 .35239 L F
.81032 .52318 m .81229 .52186 L .81358 .52281 L 0 .879 1 r
F
.81032 .52318 m .80902 .52224 L .81229 .52186 L F
.34897 .36481 m .35003 .36308 L .35188 .3647 L 0 1 .634 r
F
.34897 .36481 m .34712 .3632 L .35003 .36308 L F
.8383 .52428 m .84031 .52281 L .84157 .52383 L 0 .601 1 r
F
.8383 .52428 m .83703 .52327 L .84031 .52281 L F
.69978 .51094 m .70159 .51059 L .70301 .51134 L .388 1 0 r
F
.69978 .51094 m .69836 .51016 L .70159 .51059 L F
.48189 .41002 m .48321 .40839 L .48491 .41026 L .612 1 0 r
F
.48189 .41002 m .48019 .40816 L .48321 .40839 L F
.15728 .33343 m .158 .3313 L .16008 .33287 L .116 0 1 r
F
.15728 .33343 m .15521 .33187 L .158 .3313 L F
.18997 .33692 m .19074 .33485 L .19278 .33641 L 0 .101 1 r
F
.18997 .33692 m .18793 .33536 L .19074 .33485 L F
.3318 .3606 m .33282 .35884 L .33469 .36043 L 0 1 .787 r
F
.3318 .3606 m .32992 .35901 L .33282 .35884 L F
.4099 .38261 m .41107 .38095 L .41285 .38267 L 0 1 .074 r
F
.4099 .38261 m .40812 .3809 L .41107 .38095 L F
.36614 .36929 m .36723 .36759 L .36906 .36923 L 0 1 .48 r
F
.36614 .36929 m .3643 .36766 L .36723 .36759 L F
.74966 .51889 m .75154 .51802 L .7529 .5188 L 0 1 .392 r
F
.74966 .51889 m .7483 .5181 L .75154 .51802 L F
.08412 .32714 m .08472 .32487 L .08688 .32648 L .558 0 1 r
F
.08412 .32714 m .08197 .32554 L .08472 .32487 L F
.10434 .32867 m .10498 .32643 L .10711 .32803 L .442 0 1 r
F
.10434 .32867 m .10221 .32707 L .10498 .32643 L F
.87407 .5252 m .87614 .52359 L .87736 .52467 L 0 .284 1 r
F
.87407 .5252 m .87284 .52411 L .87614 .52359 L F
.06389 .32569 m .06446 .3234 L .06663 .32501 L .67 0 1 r
F
.06389 .32569 m .06171 .32408 L .06446 .3234 L F
.47718 .40793 m .47849 .4063 L .48019 .40816 L .564 1 0 r
F
.47718 .40793 m .47548 .40608 L .47849 .4063 L F
.90982 .52587 m .91194 .52415 L .91313 .5253 L 0 .002 1 r
F
.90982 .52587 m .90863 .52473 L .91194 .52415 L F
.24757 .34449 m .24844 .34255 L .25041 .3441 L 0 .519 1 r
F
.24757 .34449 m .2456 .34294 L .24844 .34255 L F
.79012 .52206 m .79206 .52086 L .79337 .52176 L 0 1 .899 r
F
.79012 .52206 m .7888 .52116 L .79206 .52086 L F
.12455 .33029 m .12522 .32809 L .12733 .32968 L .321 0 1 r
F
.12455 .33029 m .12244 .32871 L .12522 .32809 L F
.43647 .39186 m .4377 .39021 L .43945 .39199 L .175 1 0 r
F
.43647 .39186 m .43473 .39009 L .4377 .39021 L F
.26003 .34645 m .26093 .34453 L .26288 .34609 L 0 .615 1 r
F
.26003 .34645 m .25807 .3449 L .26093 .34453 L F
.2351 .34262 m .23595 .34065 L .23793 .3422 L 0 .424 1 r
F
.2351 .34262 m .23311 .34107 L .23595 .34065 L F
.3146 .35664 m .31559 .35484 L .31749 .35642 L 0 1 .938 r
F
.3146 .35664 m .31271 .35507 L .31559 .35484 L F
.7699 .52067 m .77181 .51962 L .77315 .52046 L 0 1 .657 r
F
.7699 .52067 m .76857 .51983 L .77181 .51962 L F
.67793 .50475 m .67969 .50453 L .68114 .50543 L .79 1 0 r
F
.67793 .50475 m .67647 .50381 L .67969 .50453 L F
.27249 .3485 m .27341 .34661 L .27535 .34817 L 0 .713 1 r
F
.27249 .3485 m .27055 .34695 L .27341 .34661 L F
.17746 .33537 m .17821 .33328 L .18027 .33484 L 0 .016 1 r
F
.17746 .33537 m .17541 .33381 L .17821 .33328 L F
.84611 .52439 m .84814 .52289 L .84939 .52393 L 0 .529 1 r
F
.84611 .52439 m .84485 .52337 L .84814 .52289 L F
.22261 .34083 m .22345 .33883 L .22544 .34039 L 0 .332 1 r
F
.22261 .34083 m .22061 .33928 L .22345 .33883 L F
.14475 .33202 m .14546 .32986 L .14754 .33144 L .197 0 1 r
F
.14475 .33202 m .14267 .33045 L .14546 .32986 L F
.47247 .40586 m .47377 .40423 L .47548 .40608 L .516 1 0 r
F
.47247 .40586 m .47076 .40403 L .47377 .40423 L F
.81813 .52339 m .82011 .52202 L .8214 .52299 L 0 .8 1 r
F
.81813 .52339 m .81684 .52243 L .82011 .52202 L F
.71228 .51351 m .71411 .51305 L .71551 .51377 L .177 1 0 r
F
.71228 .51351 m .71088 .51277 L .71411 .51305 L F
.73722 .51739 m .73908 .51666 L .74045 .51741 L 0 1 .214 r
F
.73722 .51739 m .73584 .51664 L .73908 .51666 L F
.38329 .37406 m .38441 .37238 L .38622 .37405 L 0 1 .326 r
F
.38329 .37406 m .38148 .3724 L .38441 .37238 L F
.28494 .35065 m .28588 .34879 L .28781 .35036 L 0 .813 1 r
F
.28494 .35065 m .28301 .3491 L .28588 .34879 L F
.88188 .52524 m .88396 .5236 L .88518 .52471 L 0 .221 1 r
F
.88188 .52524 m .88066 .52414 L .88396 .5236 L F
.40517 .38085 m .40633 .37919 L .40812 .3809 L 0 1 .123 r
F
.40517 .38085 m .40338 .37915 L .40633 .37919 L F
.21012 .33911 m .21093 .33708 L .21295 .33864 L 0 .241 1 r
F
.21012 .33911 m .20811 .33756 L .21093 .33708 L F
.72476 .51563 m .72661 .51503 L .72799 .51576 L 0 1 .024 r
F
.72476 .51563 m .72337 .51489 L .72661 .51503 L F
.43175 .38998 m .43297 .38833 L .43473 .39009 L .126 1 0 r
F
.43175 .38998 m .43 .38822 L .43297 .38833 L F
.34422 .36333 m .34527 .36159 L .34712 .3632 L 0 1 .681 r
F
.34422 .36333 m .34236 .36173 L .34527 .36159 L F
.46776 .40382 m .46905 .40218 L .47076 .40403 L .468 1 0 r
F
.46776 .40382 m .46604 .40199 L .46905 .40218 L F
.09178 .32742 m .0924 .32517 L .09454 .32677 L .515 0 1 r
F
.09178 .32742 m .08964 .32582 L .0924 .32517 L F
.16494 .33388 m .16568 .33176 L .16774 .33333 L .068 0 1 r
F
.16494 .33388 m .16288 .33231 L .16568 .33176 L F
.07155 .32594 m .07213 .32366 L .0743 .32527 L .628 0 1 r
F
.07155 .32594 m .06938 .32433 L .07213 .32366 L F
.11201 .32899 m .11265 .32677 L .11478 .32836 L .397 0 1 r
F
.11201 .32899 m .10988 .3274 L .11265 .32677 L F
.36139 .36774 m .36247 .36603 L .3643 .36766 L 0 1 .528 r
F
.36139 .36774 m .35955 .36612 L .36247 .36603 L F
.29739 .35291 m .29835 .35108 L .30026 .35265 L 0 .915 1 r
F
.29739 .35291 m .29547 .35135 L .29835 .35108 L F
.85392 .52449 m .85596 .52296 L .85721 .52401 L 0 .459 1 r
F
.85392 .52449 m .85267 .52345 L .85596 .52296 L F
.79794 .52235 m .79989 .5211 L .8012 .52202 L 0 1 .986 r
F
.79794 .52235 m .79663 .52144 L .79989 .5211 L F
.32703 .35919 m .32805 .35742 L .32992 .35901 L 0 1 .833 r
F
.32703 .35919 m .32515 .35761 L .32805 .35742 L F
.19763 .33747 m .19842 .33541 L .20044 .33697 L 0 .152 1 r
F
.19763 .33747 m .1956 .33591 L .19842 .33541 L F
.69513 .50969 m .69693 .5094 L .69836 .51016 L .478 1 0 r
F
.69513 .50969 m .6937 .50889 L .69693 .5094 L F
.67325 .50307 m .675 .50286 L .67647 .50381 L .885 1 0 r
F
.67325 .50307 m .67178 .50208 L .675 .50286 L F
.13222 .33065 m .1329 .32847 L .135 .33005 L .276 0 1 r
F
.13222 .33065 m .13011 .32907 L .1329 .32847 L F
.88969 .52527 m .89178 .52361 L .89299 .52472 L 0 .158 1 r
F
.88969 .52527 m .88848 .52416 L .89178 .52361 L F
.82594 .52356 m .82794 .52216 L .82921 .52314 L 0 .722 1 r
F
.82594 .52356 m .82467 .52258 L .82794 .52216 L F
.75749 .51949 m .75938 .51856 L .76073 .51936 L 0 1 .495 r
F
.75749 .51949 m .75614 .51869 L .75938 .51856 L F
.46304 .40179 m .46433 .40016 L .46604 .40199 L .419 1 0 r
F
.46304 .40179 m .46132 .39997 L .46433 .40016 L F
.77773 .52109 m .77965 .51998 L .78098 .52084 L 0 1 .751 r
F
.77773 .52109 m .7764 .52023 L .77965 .51998 L F
.55085 .44167 m .5523 .44017 L .55393 .44212 L 1 .708 0 r
F
.55085 .44167 m .54922 .43973 L .5523 .44017 L F
.54614 .4393 m .54758 .43779 L .54922 .43973 L 1 .759 0 r
F
.54614 .4393 m .5445 .43737 L .54758 .43779 L F
.55555 .44405 m .55702 .44257 L .55864 .44452 L 1 .657 0 r
F
.55555 .44405 m .55393 .44212 L .55702 .44257 L F
.54143 .43696 m .54286 .43543 L .5445 .43737 L 1 .809 0 r
F
.54143 .43696 m .53979 .43503 L .54286 .43543 L F
.56026 .44645 m .56174 .44499 L .56336 .44693 L 1 .606 0 r
F
.56026 .44645 m .55864 .44452 L .56174 .44499 L F
.42703 .38812 m .42824 .38646 L .43 .38822 L .078 1 0 r
F
.42703 .38812 m .42527 .38637 L .42824 .38646 L F
.53672 .43463 m .53815 .43309 L .53979 .43503 L 1 .858 0 r
F
.53672 .43463 m .53508 .4327 L .53815 .43309 L F
.37855 .37243 m .37966 .37074 L .38148 .3724 L 0 1 .374 r
F
.37855 .37243 m .37673 .37078 L .37966 .37074 L F
.56497 .44886 m .56645 .44743 L .56807 .44937 L 1 .553 0 r
F
.56497 .44886 m .56336 .44693 L .56645 .44743 L F
.40043 .37912 m .40159 .37745 L .40338 .37915 L 0 1 .172 r
F
.40043 .37912 m .39864 .37742 L .40159 .37745 L F
.53201 .43232 m .53343 .43076 L .53508 .4327 L 1 .907 0 r
F
.53201 .43232 m .53036 .43039 L .53343 .43076 L F
.18512 .33588 m .18589 .33379 L .18793 .33536 L 0 .066 1 r
F
.18512 .33588 m .18307 .33432 L .18589 .33379 L F
.15241 .33244 m .15313 .33029 L .15521 .33187 L .15 0 1 r
F
.15241 .33244 m .15033 .33086 L .15313 .33029 L F
.56968 .45129 m .57117 .44989 L .57278 .45183 L 1 .5 0 r
F
.56968 .45129 m .56807 .44937 L .57117 .44989 L F
.30983 .35529 m .31081 .35349 L .31271 .35507 L 0 1 .983 r
F
.30983 .35529 m .30793 .35372 L .31081 .35349 L F
.5273 .43003 m .52871 .42846 L .53036 .43039 L 1 .956 0 r
F
.5273 .43003 m .52565 .42811 L .52871 .42846 L F
.86174 .52457 m .86378 .523 L .86502 .52407 L 0 .391 1 r
F
.86174 .52457 m .86049 .52351 L .86378 .523 L F
.57439 .45374 m .57589 .45237 L .5775 .4543 L 1 .446 0 r
F
.57439 .45374 m .57278 .45183 L .57589 .45237 L F
.25522 .34527 m .25611 .34334 L .25807 .3449 L 0 .574 1 r
F
.25522 .34527 m .25326 .34372 L .25611 .34334 L F
.24275 .34334 m .24362 .34138 L .2456 .34294 L 0 .479 1 r
F
.24275 .34334 m .24077 .34179 L .24362 .34138 L F
.5226 .42776 m .52399 .42618 L .52565 .42811 L .995 1 0 r
F
.5226 .42776 m .52094 .42584 L .52399 .42618 L F
.8975 .52529 m .89961 .52361 L .90081 .52473 L 0 .098 1 r
F
.8975 .52529 m .8963 .52417 L .89961 .52361 L F
.45833 .39979 m .4596 .39815 L .46132 .39997 L .371 1 0 r
F
.45833 .39979 m .4566 .39798 L .4596 .39815 L F
.5791 .4562 m .58061 .45487 L .58221 .45678 L 1 .391 0 r
F
.5791 .4562 m .5775 .4543 L .58061 .45487 L F
.26769 .34729 m .2686 .34538 L .27055 .34695 L 0 .671 1 r
F
.26769 .34729 m .26574 .34573 L .2686 .34538 L F
.07921 .3262 m .07981 .32393 L .08197 .32554 L .586 0 1 r
F
.07921 .3262 m .07705 .3246 L .07981 .32393 L F
.09945 .32772 m .10007 .32547 L .10221 .32707 L .472 0 1 r
F
.09945 .32772 m .09731 .32612 L .10007 .32547 L F
.23027 .3415 m .23112 .33951 L .23311 .34107 L 0 .385 1 r
F
.23027 .3415 m .22828 .33995 L .23112 .33951 L F
.80576 .5226 m .80772 .52131 L .80902 .52224 L 0 .931 1 r
F
.80576 .5226 m .80446 .52167 L .80772 .52131 L F
.66857 .50129 m .67031 .50107 L .67178 .50208 L .979 1 0 r
F
.66857 .50129 m .66709 .50023 L .67031 .50107 L F
.51789 .4255 m .51928 .42391 L .52094 .42584 L .947 1 0 r
F
.51789 .4255 m .51622 .42359 L .51928 .42391 L F
.83376 .52371 m .83577 .52226 L .83703 .52327 L 0 .647 1 r
F
.83376 .52371 m .83249 .52271 L .83577 .52226 L F
.58381 .45868 m .58533 .45738 L .58693 .45929 L 1 .335 0 r
F
.58381 .45868 m .58221 .45678 L .58533 .45738 L F
.05897 .32477 m .05953 .32247 L .06171 .32408 L .697 0 1 r
F
.05897 .32477 m .05678 .32316 L .05953 .32247 L F
.74506 .51815 m .74693 .51734 L .7483 .5181 L 0 1 .323 r
F
.74506 .51815 m .74369 .51739 L .74693 .51734 L F
.11967 .32932 m .12033 .32712 L .12244 .32871 L .353 0 1 r
F
.11967 .32932 m .11755 .32774 L .12033 .32712 L F
.33946 .36187 m .3405 .36012 L .34236 .36173 L 0 1 .728 r
F
.33946 .36187 m .33759 .36027 L .3405 .36012 L F
.28015 .34941 m .28108 .34753 L .28301 .3491 L 0 .77 1 r
F
.28015 .34941 m .27821 .34785 L .28108 .34753 L F
.51318 .42327 m .51456 .42167 L .51622 .42359 L .899 1 0 r
F
.51318 .42327 m .51151 .42136 L .51456 .42167 L F
.35664 .36621 m .35771 .36448 L .35955 .36612 L 0 1 .576 r
F
.35664 .36621 m .35479 .36459 L .35771 .36448 L F
.58852 .46117 m .59006 .45991 L .59165 .4618 L 1 .278 0 r
F
.58852 .46117 m .58693 .45929 L .59006 .45991 L F
.1726 .33435 m .17335 .33224 L .17541 .33381 L .019 0 1 r
F
.1726 .33435 m .17054 .33278 L .17335 .33224 L F
.21778 .33973 m .21861 .33772 L .22061 .33928 L 0 .293 1 r
F
.21778 .33973 m .21578 .33818 L .21861 .33772 L F
.70765 .51246 m .70947 .51205 L .71088 .51277 L .262 1 0 r
F
.70765 .51246 m .70623 .51171 L .70947 .51205 L F
.42231 .38628 m .42351 .38462 L .42527 .38637 L .029 1 0 r
F
.42231 .38628 m .42054 .38454 L .42351 .38462 L F
.59323 .46368 m .59478 .46246 L .59636 .46434 L 1 .219 0 r
F
.59323 .46368 m .59165 .4618 L .59478 .46246 L F
.13988 .33104 m .14057 .32886 L .14267 .33045 L .229 0 1 r
F
.13988 .33104 m .13778 .32946 L .14057 .32886 L F
.50847 .42105 m .50984 .41945 L .51151 .42136 L .851 1 0 r
F
.50847 .42105 m .5068 .41915 L .50984 .41945 L F
.86955 .52463 m .87161 .52303 L .87284 .52411 L 0 .325 1 r
F
.86955 .52463 m .86832 .52356 L .87161 .52303 L F
.45361 .39781 m .45487 .39616 L .4566 .39798 L .323 1 0 r
F
.45361 .39781 m .45188 .396 L .45487 .39616 L F
.90532 .5253 m .90743 .52359 L .90863 .52473 L 0 .038 1 r
F
.90532 .5253 m .90412 .52417 L .90743 .52359 L F
.78555 .52145 m .78749 .52029 L .7888 .52116 L 0 1 .843 r
F
.78555 .52145 m .78423 .52057 L .78749 .52029 L F
.32226 .3578 m .32327 .35601 L .32515 .35761 L 0 1 .879 r
F
.32226 .3578 m .32038 .35622 L .32327 .35601 L F
.3957 .37741 m .39685 .37573 L .39864 .37742 L 0 1 .22 r
F
.3957 .37741 m .3939 .37572 L .39685 .37573 L F
.69048 .50836 m .69227 .50812 L .6937 .50889 L .569 1 0 r
F
.69048 .50836 m .68904 .50754 L .69227 .50812 L F
.20529 .33804 m .20609 .336 L .20811 .33756 L 0 .204 1 r
F
.20529 .33804 m .20326 .33648 L .20609 .336 L F
.76532 .52002 m .76722 .51901 L .76857 .51983 L 0 1 .595 r
F
.76532 .52002 m .76398 .5192 L .76722 .51901 L F
.59795 .46619 m .5995 .46502 L .60108 .46688 L 1 .159 0 r
F
.59795 .46619 m .59636 .46434 L .5995 .46502 L F
.2926 .35163 m .29355 .34978 L .29547 .35135 L 0 .871 1 r
F
.2926 .35163 m .29068 .35007 L .29355 .34978 L F
.73261 .51659 m .73447 .51591 L .73584 .51664 L 0 1 .139 r
F
.73261 .51659 m .73123 .51585 L .73447 .51591 L F
.3738 .37082 m .37491 .36912 L .37673 .37078 L 0 1 .422 r
F
.3738 .37082 m .37198 .36917 L .37491 .36912 L F
.50376 .41885 m .50512 .41724 L .5068 .41915 L .803 1 0 r
F
.50376 .41885 m .50208 .41696 L .50512 .41724 L F
.66388 .4994 m .66561 .49916 L .66709 .50023 L 1 .927 0 r
F
.66388 .4994 m .66239 .49827 L .66561 .49916 L F
.72014 .51472 m .72198 .51418 L .72337 .51489 L .056 1 0 r
F
.72014 .51472 m .71874 .51399 L .72198 .51418 L F
.84157 .52383 m .84359 .52235 L .84485 .52337 L 0 .574 1 r
F
.84157 .52383 m .84031 .52281 L .84359 .52235 L F
.60266 .46871 m .60422 .46759 L .6058 .46942 L 1 .097 0 r
F
.60266 .46871 m .60108 .46688 L .60422 .46759 L F
.81358 .52281 m .81555 .52147 L .81684 .52243 L 0 .849 1 r
F
.81358 .52281 m .81229 .52186 L .81555 .52147 L F
.16008 .33287 m .1608 .33073 L .16288 .33231 L .102 0 1 r
F
.16008 .33287 m .158 .3313 L .1608 .33073 L F
.49905 .41667 m .5004 .41506 L .50208 .41696 L .755 1 0 r
F
.49905 .41667 m .49736 .41479 L .5004 .41506 L F
.08688 .32648 m .08748 .32421 L .08964 .32582 L .544 0 1 r
F
.08688 .32648 m .08472 .32487 L .08748 .32421 L F
.44889 .39585 m .45015 .3942 L .45188 .396 L .275 1 0 r
F
.44889 .39585 m .44716 .39405 L .45015 .3942 L F
.19278 .33641 m .19356 .33434 L .1956 .33591 L 0 .116 1 r
F
.19278 .33641 m .19074 .33485 L .19356 .33434 L F
.60737 .47123 m .60895 .47017 L .61052 .47198 L 1 .033 0 r
F
.60737 .47123 m .6058 .46942 L .60895 .47017 L F
.06663 .32501 m .06721 .32272 L .06938 .32433 L .656 0 1 r
F
.06663 .32501 m .06446 .3234 L .06721 .32272 L F
.10711 .32803 m .10775 .3258 L .10988 .3274 L .428 0 1 r
F
.10711 .32803 m .10498 .32643 L .10775 .3258 L F
.41758 .38446 m .41877 .3828 L .42054 .38454 L 0 1 .02 r
F
.41758 .38446 m .41581 .38273 L .41877 .3828 L F
.87736 .52467 m .87944 .52305 L .88066 .52414 L 0 .26 1 r
F
.87736 .52467 m .87614 .52359 L .87944 .52305 L F
.30504 .35397 m .30602 .35214 L .30793 .35372 L 0 .972 1 r
F
.30504 .35397 m .30314 .35239 L .30602 .35214 L F
.65919 .49741 m .6609 .49713 L .66239 .49827 L 1 .834 0 r
F
.65919 .49741 m .65769 .49621 L .6609 .49713 L F
.49434 .41452 m .49568 .41289 L .49736 .41479 L .707 1 0 r
F
.49434 .41452 m .49265 .41264 L .49568 .41289 L F
.61209 .47375 m .61367 .47275 L .61524 .47453 L 1 .033 0 r
F
.61209 .47375 m .61052 .47198 L .61367 .47275 L F
.12733 .32968 m .12801 .32748 L .13011 .32907 L .307 0 1 r
F
.12733 .32968 m .12522 .32809 L .12801 .32748 L F
.35188 .3647 m .35294 .36296 L .35479 .36459 L 0 1 .623 r
F
.35188 .3647 m .35003 .36308 L .35294 .36296 L F
.6168 .47627 m .6184 .47534 L .61996 .47708 L 1 .101 0 r
F
.6168 .47627 m .61524 .47453 L .6184 .47534 L F
.39096 .37572 m .3921 .37403 L .3939 .37572 L 0 1 .269 r
F
.39096 .37572 m .38916 .37404 L .3921 .37403 L F
.79337 .52176 m .79532 .52054 L .79663 .52144 L 0 1 .931 r
F
.79337 .52176 m .79206 .52086 L .79532 .52054 L F
.33469 .36043 m .33572 .35867 L .33759 .36027 L 0 1 .775 r
F
.33469 .36043 m .33282 .35884 L .33572 .35867 L F
.84939 .52393 m .85142 .52241 L .85267 .52345 L 0 .503 1 r
F
.84939 .52393 m .84814 .52289 L .85142 .52241 L F
.48962 .41238 m .49096 .41075 L .49265 .41264 L .659 1 0 r
F
.48962 .41238 m .48793 .4105 L .49096 .41075 L F
.25041 .3441 m .25129 .34215 L .25326 .34372 L 0 .533 1 r
F
.25041 .3441 m .24844 .34255 L .25129 .34215 L F
.18027 .33484 m .18103 .33274 L .18307 .33432 L 0 .03 1 r
F
.18027 .33484 m .17821 .33328 L .18103 .33274 L F
.65449 .49532 m .65619 .49499 L .65769 .49621 L 1 .743 0 r
F
.65449 .49532 m .65298 .49405 L .65619 .49499 L F
.7529 .5188 m .75478 .51792 L .75614 .51869 L 0 1 .428 r
F
.7529 .5188 m .75154 .51802 L .75478 .51792 L F
.23793 .3422 m .23879 .34023 L .24077 .34179 L 0 .439 1 r
F
.23793 .3422 m .23595 .34065 L .23879 .34023 L F
.26288 .34609 m .26379 .34417 L .26574 .34573 L 0 .63 1 r
F
.26288 .34609 m .26093 .34453 L .26379 .34417 L F
.14754 .33144 m .14825 .32928 L .15033 .33086 L .183 0 1 r
F
.14754 .33144 m .14546 .32986 L .14825 .32928 L F
.44417 .39391 m .44542 .39225 L .44716 .39405 L .227 1 0 r
F
.44417 .39391 m .44243 .39212 L .44542 .39225 L F
.62152 .47878 m .62313 .47792 L .62468 .47962 L 1 .172 0 r
F
.62152 .47878 m .61996 .47708 L .62313 .47792 L F
.88518 .52471 m .88726 .52306 L .88848 .52416 L 0 .197 1 r
F
.88518 .52471 m .88396 .5236 L .88726 .52306 L F
.8214 .52299 m .82338 .52161 L .82467 .52258 L 0 .771 1 r
F
.8214 .52299 m .82011 .52202 L .82338 .52161 L F
.36906 .36923 m .37015 .36752 L .37198 .36917 L 0 1 .47 r
F
.36906 .36923 m .36723 .36759 L .37015 .36752 L F
.77315 .52046 m .77507 .5194 L .7764 .52023 L 0 1 .691 r
F
.77315 .52046 m .77181 .51962 L .77507 .5194 L F
.22544 .34039 m .22628 .33838 L .22828 .33995 L 0 .346 1 r
F
.22544 .34039 m .22345 .33883 L .22628 .33838 L F
.62623 .48127 m .62785 .48049 L .6294 .48213 L 1 .245 0 r
F
.62623 .48127 m .62468 .47962 L .62785 .48049 L F
.27535 .34817 m .27627 .34628 L .27821 .34785 L 0 .728 1 r
F
.27535 .34817 m .27341 .34661 L .27627 .34628 L F
.64978 .49314 m .65147 .49274 L .65298 .49405 L 1 .653 0 r
F
.64978 .49314 m .64827 .49179 L .65147 .49274 L F
.68581 .50694 m .68759 .50674 L .68904 .50754 L .663 1 0 r
F
.68581 .50694 m .68437 .50609 L .68759 .50674 L F
.41285 .38267 m .41403 .381 L .41581 .38273 L 0 1 .068 r
F
.41285 .38267 m .41107 .38095 L .41403 .381 L F
.48491 .41026 m .48623 .40863 L .48793 .4105 L .611 1 0 r
F
.48491 .41026 m .48321 .40839 L .48623 .40863 L F
.31749 .35642 m .31849 .35462 L .32038 .35622 L 0 1 .925 r
F
.31749 .35642 m .31559 .35484 L .31849 .35462 L F
.63094 .48374 m .63258 .48303 L .63412 .48462 L 1 .321 0 r
F
.63094 .48374 m .6294 .48213 L .63258 .48303 L F
.70301 .51134 m .70482 .511 L .70623 .51171 L .35 1 0 r
F
.70301 .51134 m .70159 .51059 L .70482 .511 L F
.64508 .49088 m .64675 .49041 L .64827 .49179 L 1 .566 0 r
F
.64508 .49088 m .64356 .48946 L .64675 .49041 L F
.63566 .48617 m .63731 .48554 L .63884 .48707 L 1 .4 0 r
F
.63566 .48617 m .63412 .48462 L .63731 .48554 L F
.09454 .32677 m .09516 .32452 L .09731 .32612 L .501 0 1 r
F
.09454 .32677 m .0924 .32517 L .09516 .32452 L F
.0743 .32527 m .07489 .32298 L .07705 .3246 L .615 0 1 r
F
.0743 .32527 m .07213 .32366 L .07489 .32298 L F
.64037 .48855 m .64203 .48801 L .64356 .48946 L 1 .482 0 r
F
.64037 .48855 m .63884 .48707 L .64203 .48801 L F
.21295 .33864 m .21376 .33661 L .21578 .33818 L 0 .256 1 r
F
.21295 .33864 m .21093 .33708 L .21376 .33661 L F
.11478 .32836 m .11543 .32614 L .11755 .32774 L .384 0 1 r
F
.11478 .32836 m .11265 .32677 L .11543 .32614 L F
.16774 .33333 m .16848 .33121 L .17054 .33278 L .053 0 1 r
F
.16774 .33333 m .16568 .33176 L .16848 .33121 L F
.28781 .35036 m .28875 .34849 L .29068 .35007 L 0 .827 1 r
F
.28781 .35036 m .28588 .34879 L .28875 .34849 L F
.85721 .52401 m .85925 .52246 L .86049 .52351 L 0 .433 1 r
F
.85721 .52401 m .85596 .52296 L .85925 .52246 L F
.43945 .39199 m .44069 .39033 L .44243 .39212 L .179 1 0 r
F
.43945 .39199 m .4377 .39021 L .44069 .39033 L F
.48019 .40816 m .48151 .40652 L .48321 .40839 L .564 1 0 r
F
.48019 .40816 m .47849 .4063 L .48151 .40652 L F
.89299 .52472 m .89509 .52305 L .8963 .52417 L 0 .135 1 r
F
.89299 .52472 m .89178 .52361 L .89509 .52305 L F
.74045 .51741 m .74232 .51665 L .74369 .51739 L 0 1 .251 r
F
.74045 .51741 m .73908 .51666 L .74232 .51665 L F
.135 .33005 m .13568 .32787 L .13778 .32946 L .262 0 1 r
F
.135 .33005 m .1329 .32847 L .13568 .32787 L F
.8012 .52202 m .80316 .52075 L .80446 .52167 L 0 .983 1 r
F
.8012 .52202 m .79989 .5211 L .80316 .52075 L F
.20044 .33697 m .20124 .33491 L .20326 .33648 L 0 .167 1 r
F
.20044 .33697 m .19842 .33541 L .20124 .33491 L F
.38622 .37405 m .38735 .37235 L .38916 .37404 L 0 1 .317 r
F
.38622 .37405 m .38441 .37238 L .38735 .37235 L F
.82921 .52314 m .83122 .52172 L .83249 .52271 L 0 .694 1 r
F
.82921 .52314 m .82794 .52216 L .83122 .52172 L F
.71551 .51377 m .71735 .51329 L .71874 .51399 L .139 1 0 r
F
.71551 .51377 m .71411 .51305 L .71735 .51329 L F
.34712 .3632 m .34818 .36146 L .35003 .36308 L 0 1 .67 r
F
.34712 .3632 m .34527 .36159 L .34818 .36146 L F
.30026 .35265 m .30123 .35081 L .30314 .35239 L 0 .928 1 r
F
.30026 .35265 m .29835 .35108 L .30123 .35081 L F
.47548 .40608 m .47679 .40444 L .47849 .4063 L .516 1 0 r
F
.47548 .40608 m .47377 .40423 L .47679 .40444 L F
.72799 .51576 m .72985 .51514 L .73123 .51585 L 0 1 .062 r
F
.72799 .51576 m .72661 .51503 L .72985 .51514 L F
.40812 .3809 m .40929 .37922 L .41107 .38095 L 0 1 .116 r
F
.40812 .3809 m .40633 .37919 L .40929 .37922 L F
.32992 .35901 m .33095 .35723 L .33282 .35884 L 0 1 .821 r
F
.32992 .35901 m .32805 .35742 L .33095 .35723 L F
.15521 .33187 m .15593 .32972 L .158 .3313 L .135 0 1 r
F
.15521 .33187 m .15313 .33029 L .15593 .32972 L F
.86502 .52407 m .86708 .52249 L .86832 .52356 L 0 .366 1 r
F
.86502 .52407 m .86378 .523 L .86708 .52249 L F
.78098 .52084 m .78291 .51972 L .78423 .52057 L 0 1 .785 r
F
.78098 .52084 m .77965 .51998 L .78291 .51972 L F
.3643 .36766 m .36539 .36594 L .36723 .36759 L 0 1 .518 r
F
.3643 .36766 m .36247 .36603 L .36539 .36594 L F
.90081 .52473 m .90292 .52303 L .90412 .52417 L 0 .075 1 r
F
.90081 .52473 m .89961 .52361 L .90292 .52303 L F
.76073 .51936 m .76263 .5184 L .76398 .5192 L 0 1 .531 r
F
.76073 .51936 m .75938 .51856 L .76263 .5184 L F
.18793 .33536 m .1887 .33328 L .19074 .33485 L 0 .08 1 r
F
.18793 .33536 m .18589 .33379 L .1887 .33328 L F
.43473 .39009 m .43595 .38843 L .4377 .39021 L .13 1 0 r
F
.43473 .39009 m .43297 .38833 L .43595 .38843 L F
.68114 .50543 m .68291 .50525 L .68437 .50609 L .758 1 0 r
F
.68114 .50543 m .67969 .50453 L .68291 .50525 L F
.08197 .32554 m .08257 .32326 L .08472 .32487 L .573 0 1 r
F
.08197 .32554 m .07981 .32393 L .08257 .32326 L F
.10221 .32707 m .10284 .32483 L .10498 .32643 L .458 0 1 r
F
.10221 .32707 m .10007 .32547 L .10284 .32483 L F
.06171 .32408 m .06228 .32178 L .06446 .3234 L .684 0 1 r
F
.06171 .32408 m .05953 .32247 L .06228 .32178 L F
.47076 .40403 m .47206 .40238 L .47377 .40423 L .468 1 0 r
F
.47076 .40403 m .46905 .40218 L .47206 .40238 L F
.83703 .52327 m .83905 .52181 L .84031 .52281 L 0 .619 1 r
F
.83703 .52327 m .83577 .52226 L .83905 .52181 L F
.12244 .32871 m .12311 .3265 L .12522 .32809 L .339 0 1 r
F
.12244 .32871 m .12033 .32712 L .12311 .3265 L F
.2456 .34294 m .24647 .34098 L .24844 .34255 L 0 .493 1 r
F
.2456 .34294 m .24362 .34138 L .24647 .34098 L F
.25807 .3449 m .25897 .34296 L .26093 .34453 L 0 .588 1 r
F
.25807 .3449 m .25611 .34334 L .25897 .34296 L F
.80902 .52224 m .81099 .52093 L .81229 .52186 L 0 .9 1 r
F
.80902 .52224 m .80772 .52131 L .81099 .52093 L F
.31271 .35507 m .3137 .35325 L .31559 .35484 L 0 1 .97 r
F
.31271 .35507 m .31081 .35349 L .3137 .35325 L F
.23311 .34107 m .23396 .33908 L .23595 .34065 L 0 .4 1 r
F
.23311 .34107 m .23112 .33951 L .23396 .33908 L F
.27055 .34695 m .27146 .34504 L .27341 .34661 L 0 .685 1 r
F
.27055 .34695 m .2686 .34538 L .27146 .34504 L F
.17541 .33381 m .17616 .3317 L .17821 .33328 L .005 0 1 r
F
.17541 .33381 m .17335 .33224 L .17616 .3317 L F
.90863 .52473 m .91075 .52301 L .91194 .52415 L 0 .016 1 r
F
.90863 .52473 m .90743 .52359 L .91075 .52301 L F
.38148 .3724 m .3826 .3707 L .38441 .37238 L 0 1 .365 r
F
.38148 .3724 m .37966 .37074 L .3826 .3707 L F
.87284 .52411 m .87491 .5225 L .87614 .52359 L 0 .3 1 r
F
.87284 .52411 m .87161 .52303 L .87491 .5225 L F
.69836 .51016 m .70016 .50988 L .70159 .51059 L .44 1 0 r
F
.69836 .51016 m .69693 .5094 L .70016 .50988 L F
.22061 .33928 m .22144 .33726 L .22345 .33883 L 0 .308 1 r
F
.22061 .33928 m .21861 .33772 L .22144 .33726 L F
.46604 .40199 m .46733 .40034 L .46905 .40218 L .421 1 0 r
F
.46604 .40199 m .46433 .40016 L .46733 .40034 L F
.14267 .33045 m .14336 .32827 L .14546 .32986 L .215 0 1 r
F
.14267 .33045 m .14057 .32886 L .14336 .32827 L F
.40338 .37915 m .40455 .37747 L .40633 .37919 L 0 1 .165 r
F
.40338 .37915 m .40159 .37745 L .40455 .37747 L F
.43 .38822 m .43122 .38656 L .43297 .38833 L .082 1 0 r
F
.43 .38822 m .42824 .38646 L .43122 .38656 L F
.28301 .3491 m .28395 .34722 L .28588 .34879 L 0 .784 1 r
F
.28301 .3491 m .28108 .34753 L .28395 .34722 L F
.7483 .5181 m .75018 .51727 L .75154 .51802 L 0 1 .36 r
F
.7483 .5181 m .74693 .51734 L .75018 .51727 L F
.7888 .52116 m .79075 .51998 L .79206 .52086 L 0 1 .875 r
F
.7888 .52116 m .78749 .52029 L .79075 .51998 L F
.20811 .33756 m .20892 .33552 L .21093 .33708 L 0 .218 1 r
F
.20811 .33756 m .20609 .336 L .20892 .33552 L F
.54922 .43973 m .55067 .43822 L .5523 .44017 L 1 .763 0 r
F
.54922 .43973 m .54758 .43779 L .55067 .43822 L F
.5445 .43737 m .54595 .43584 L .54758 .43779 L 1 .813 0 r
F
.5445 .43737 m .54286 .43543 L .54595 .43584 L F
.34236 .36173 m .34341 .35997 L .34527 .36159 L 0 1 .717 r
F
.34236 .36173 m .3405 .36012 L .34341 .35997 L F
.55393 .44212 m .55539 .44062 L .55702 .44257 L 1 .713 0 r
F
.55393 .44212 m .5523 .44017 L .55539 .44062 L F
.84485 .52337 m .84688 .52187 L .84814 .52289 L 0 .547 1 r
F
.84485 .52337 m .84359 .52235 L .84688 .52187 L F
.53979 .43503 m .54122 .43348 L .54286 .43543 L 1 .862 0 r
F
.53979 .43503 m .53815 .43309 L .54122 .43348 L F
.55864 .44452 m .56011 .44304 L .56174 .44499 L 1 .662 0 r
F
.55864 .44452 m .55702 .44257 L .56011 .44304 L F
.67647 .50381 m .67823 .50365 L .67969 .50453 L .854 1 0 r
F
.67647 .50381 m .675 .50286 L .67823 .50365 L F
.53508 .4327 m .5365 .43114 L .53815 .43309 L 1 .911 0 r
F
.53508 .4327 m .53343 .43076 L .5365 .43114 L F
.35955 .36612 m .36063 .36438 L .36247 .36603 L 0 1 .565 r
F
.35955 .36612 m .35771 .36448 L .36063 .36438 L F
.56336 .44693 m .56484 .44548 L .56645 .44743 L 1 .61 0 r
F
.56336 .44693 m .56174 .44499 L .56484 .44548 L F
.08964 .32582 m .09025 .32356 L .0924 .32517 L .531 0 1 r
F
.08964 .32582 m .08748 .32421 L .09025 .32356 L F
.46132 .39997 m .4626 .39832 L .46433 .40016 L .373 1 0 r
F
.46132 .39997 m .4596 .39815 L .4626 .39832 L F
.06938 .32433 m .06996 .32204 L .07213 .32366 L .643 0 1 r
F
.06938 .32433 m .06721 .32272 L .06996 .32204 L F
.16288 .33231 m .16361 .33018 L .16568 .33176 L .088 0 1 r
F
.16288 .33231 m .1608 .33073 L .16361 .33018 L F
.76857 .51983 m .77048 .51881 L .77181 .51962 L 0 1 .63 r
F
.76857 .51983 m .76722 .51901 L .77048 .51881 L F
.53036 .43039 m .53178 .42882 L .53343 .43076 L 1 .96 0 r
F
.53036 .43039 m .52871 .42846 L .53178 .42882 L F
.88066 .52414 m .88274 .52251 L .88396 .5236 L 0 .236 1 r
F
.88066 .52414 m .87944 .52305 L .88274 .52251 L F
.81684 .52243 m .81883 .52107 L .82011 .52202 L 0 .82 1 r
F
.81684 .52243 m .81555 .52147 L .81883 .52107 L F
.56807 .44937 m .56956 .44795 L .57117 .44989 L 1 .558 0 r
F
.56807 .44937 m .56645 .44743 L .56956 .44795 L F
.10988 .3274 m .11053 .32517 L .11265 .32677 L .414 0 1 r
F
.10988 .3274 m .10775 .3258 L .11053 .32517 L F
.29547 .35135 m .29643 .3495 L .29835 .35108 L 0 .884 1 r
F
.29547 .35135 m .29355 .34978 L .29643 .3495 L F
.32515 .35761 m .32617 .35581 L .32805 .35742 L 0 1 .867 r
F
.32515 .35761 m .32327 .35601 L .32617 .35581 L F
.52565 .42811 m .52706 .42652 L .52871 .42846 L .992 1 0 r
F
.52565 .42811 m .52399 .42618 L .52706 .42652 L F
.57278 .45183 m .57428 .45043 L .57589 .45237 L 1 .505 0 r
F
.57278 .45183 m .57117 .44989 L .57428 .45043 L F
.1956 .33591 m .19638 .33384 L .19842 .33541 L 0 .131 1 r
F
.1956 .33591 m .19356 .33434 L .19638 .33384 L F
.42527 .38637 m .42648 .3847 L .42824 .38646 L .034 1 0 r
F
.42527 .38637 m .42351 .38462 L .42648 .3847 L F
.52094 .42584 m .52233 .42424 L .52399 .42618 L .944 1 0 r
F
.52094 .42584 m .51928 .42391 L .52233 .42424 L F
.13011 .32907 m .13079 .32688 L .1329 .32847 L .293 0 1 r
F
.13011 .32907 m .12801 .32748 L .13079 .32688 L F
.5775 .4543 m .57901 .45293 L .58061 .45487 L 1 .451 0 r
F
.5775 .4543 m .57589 .45237 L .57901 .45293 L F
.73584 .51664 m .73771 .51594 L .73908 .51666 L 0 1 .177 r
F
.73584 .51664 m .73447 .51591 L .73771 .51594 L F
.71088 .51277 m .7127 .51236 L .71411 .51305 L .223 1 0 r
F
.71088 .51277 m .70947 .51205 L .7127 .51236 L F
.39864 .37742 m .3998 .37574 L .40159 .37745 L 0 1 .213 r
F
.39864 .37742 m .39685 .37573 L .3998 .37574 L F
.37673 .37078 m .37784 .36907 L .37966 .37074 L 0 1 .413 r
F
.37673 .37078 m .37491 .36912 L .37784 .36907 L F
.51622 .42359 m .51761 .42198 L .51928 .42391 L .896 1 0 r
F
.51622 .42359 m .51456 .42167 L .51761 .42198 L F
.58221 .45678 m .58373 .45545 L .58533 .45738 L 1 .395 0 r
F
.58221 .45678 m .58061 .45487 L .58373 .45545 L F
.4566 .39798 m .45787 .39632 L .4596 .39815 L .325 1 0 r
F
.4566 .39798 m .45487 .39616 L .45787 .39632 L F
.85267 .52345 m .85471 .52192 L .85596 .52296 L 0 .476 1 r
F
.85267 .52345 m .85142 .52241 L .85471 .52192 L F
.72337 .51489 m .72522 .51434 L .72661 .51503 L .017 1 0 r
F
.72337 .51489 m .72198 .51418 L .72522 .51434 L F
.88848 .52416 m .89057 .5225 L .89178 .52361 L 0 .173 1 r
F
.88848 .52416 m .88726 .52306 L .89057 .5225 L F
.58693 .45929 m .58846 .458 L .59006 .45991 L 1 .339 0 r
F
.58693 .45929 m .58533 .45738 L .58846 .458 L F
.51151 .42136 m .51289 .41975 L .51456 .42167 L .848 1 0 r
F
.51151 .42136 m .50984 .41945 L .51289 .41975 L F
.15033 .33086 m .15105 .3287 L .15313 .33029 L .168 0 1 r
F
.15033 .33086 m .14825 .32928 L .15105 .3287 L F
.18307 .33432 m .18384 .33222 L .18589 .33379 L 0 .045 1 r
F
.18307 .33432 m .18103 .33274 L .18384 .33222 L F
.30793 .35372 m .30891 .3519 L .31081 .35349 L 0 .986 1 r
F
.30793 .35372 m .30602 .35214 L .30891 .3519 L F
.79663 .52144 m .79858 .5202 L .79989 .5211 L 0 1 .963 r
F
.79663 .52144 m .79532 .52054 L .79858 .5202 L F
.67178 .50208 m .67353 .50192 L .675 .50286 L .95 1 0 r
F
.67178 .50208 m .67031 .50107 L .67353 .50192 L F
.82467 .52258 m .82666 .52118 L .82794 .52216 L 0 .742 1 r
F
.82467 .52258 m .82338 .52161 L .82666 .52118 L F
.59165 .4618 m .59319 .46056 L .59478 .46246 L 1 .281 0 r
F
.59165 .4618 m .59006 .45991 L .59319 .46056 L F
.5068 .41915 m .50816 .41753 L .50984 .41945 L .8 1 0 r
F
.5068 .41915 m .50512 .41724 L .50816 .41753 L F
.25326 .34372 m .25415 .34177 L .25611 .34334 L 0 .548 1 r
F
.25326 .34372 m .25129 .34215 L .25415 .34177 L F
.24077 .34179 m .24164 .33981 L .24362 .34138 L 0 .453 1 r
F
.24077 .34179 m .23879 .34023 L .24164 .33981 L F
.6937 .50889 m .6955 .50867 L .69693 .5094 L .532 1 0 r
F
.6937 .50889 m .69227 .50812 L .6955 .50867 L F
.07705 .3246 m .07764 .32231 L .07981 .32393 L .602 0 1 r
F
.07705 .3246 m .07489 .32298 L .07764 .32231 L F
.26574 .34573 m .26665 .34381 L .2686 .34538 L 0 .644 1 r
F
.26574 .34573 m .26379 .34417 L .26665 .34381 L F
.09731 .32612 m .09793 .32387 L .10007 .32547 L .488 0 1 r
F
.09731 .32612 m .09516 .32452 L .09793 .32387 L F
.42054 .38454 m .42174 .38287 L .42351 .38462 L 0 1 .014 r
F
.42054 .38454 m .41877 .3828 L .42174 .38287 L F
.22828 .33995 m .22912 .33794 L .23112 .33951 L 0 .361 1 r
F
.22828 .33995 m .22628 .33838 L .22912 .33794 L F
.59636 .46434 m .59792 .46313 L .5995 .46502 L 1 .222 0 r
F
.59636 .46434 m .59478 .46246 L .59792 .46313 L F
.45188 .396 m .45314 .39434 L .45487 .39616 L .278 1 0 r
F
.45188 .396 m .45015 .3942 L .45314 .39434 L F
.05678 .32316 m .05734 .32084 L .05953 .32247 L .712 0 1 r
F
.05678 .32316 m .0546 .32153 L .05734 .32084 L F
.75614 .51869 m .75803 .51779 L .75938 .51856 L 0 1 .465 r
F
.75614 .51869 m .75478 .51792 L .75803 .51779 L F
.50208 .41696 m .50344 .41533 L .50512 .41724 L .753 1 0 r
F
.50208 .41696 m .5004 .41506 L .50344 .41533 L F
.33759 .36027 m .33863 .3585 L .3405 .36012 L 0 1 .763 r
F
.33759 .36027 m .33572 .35867 L .33863 .3585 L F
.35479 .36459 m .35586 .36285 L .35771 .36448 L 0 1 .612 r
F
.35479 .36459 m .35294 .36296 L .35586 .36285 L F
.7764 .52023 m .77832 .51915 L .77965 .51998 L 0 1 .725 r
F
.7764 .52023 m .77507 .5194 L .77832 .51915 L F
.11755 .32774 m .11821 .32552 L .12033 .32712 L .37 0 1 r
F
.11755 .32774 m .11543 .32614 L .11821 .32552 L F
.86049 .52351 m .86254 .52195 L .86378 .523 L 0 .408 1 r
F
.86049 .52351 m .85925 .52246 L .86254 .52195 L F
.8963 .52417 m .8984 .52248 L .89961 .52361 L 0 .112 1 r
F
.8963 .52417 m .89509 .52305 L .8984 .52248 L F
.27821 .34785 m .27914 .34595 L .28108 .34753 L 0 .742 1 r
F
.27821 .34785 m .27627 .34628 L .27914 .34595 L F
.17054 .33278 m .17129 .33066 L .17335 .33224 L .039 0 1 r
F
.17054 .33278 m .16848 .33121 L .17129 .33066 L F
.21578 .33818 m .2166 .33615 L .21861 .33772 L 0 .27 1 r
F
.21578 .33818 m .21376 .33661 L .2166 .33615 L F
.60108 .46688 m .60264 .46572 L .60422 .46759 L 1 .161 0 r
F
.60108 .46688 m .5995 .46502 L .60264 .46572 L F
.3939 .37572 m .39505 .37402 L .39685 .37573 L 0 1 .261 r
F
.3939 .37572 m .3921 .37403 L .39505 .37402 L F
.49736 .41479 m .49871 .41315 L .5004 .41506 L .705 1 0 r
F
.49736 .41479 m .49568 .41289 L .49871 .41315 L F
.13778 .32946 m .13847 .32727 L .14057 .32886 L .248 0 1 r
F
.13778 .32946 m .13568 .32787 L .13847 .32727 L F
.32038 .35622 m .32138 .35441 L .32327 .35601 L 0 1 .912 r
F
.32038 .35622 m .31849 .35462 L .32138 .35441 L F
.66709 .50023 m .66883 .50006 L .67031 .50107 L 1 .953 0 r
F
.66709 .50023 m .66561 .49916 L .66883 .50006 L F
.37198 .36917 m .37308 .36745 L .37491 .36912 L 0 1 .46 r
F
.37198 .36917 m .37015 .36752 L .37308 .36745 L F
.6058 .46942 m .60737 .46833 L .60895 .47017 L 1 .098 0 r
F
.6058 .46942 m .60422 .46759 L .60737 .46833 L F
.83249 .52271 m .8345 .52127 L .83577 .52226 L 0 .666 1 r
F
.83249 .52271 m .83122 .52172 L .8345 .52127 L F
.80446 .52167 m .80642 .52038 L .80772 .52131 L 0 .952 1 r
F
.80446 .52167 m .80316 .52075 L .80642 .52038 L F
.20326 .33648 m .20406 .33442 L .20609 .336 L 0 .181 1 r
F
.20326 .33648 m .20124 .33491 L .20406 .33442 L F
.29068 .35007 m .29163 .3482 L .29355 .34978 L 0 .841 1 r
F
.29068 .35007 m .28875 .34849 L .29163 .3482 L F
.44716 .39405 m .44841 .39239 L .45015 .3942 L .23 1 0 r
F
.44716 .39405 m .44542 .39225 L .44841 .39239 L F
.49265 .41264 m .49399 .411 L .49568 .41289 L .658 1 0 r
F
.49265 .41264 m .49096 .41075 L .49399 .411 L F
.61052 .47198 m .61211 .47094 L .61367 .47275 L 1 .033 0 r
F
.61052 .47198 m .60895 .47017 L .61211 .47094 L F
.90412 .52417 m .90624 .52245 L .90743 .52359 L 0 .052 1 r
F
.90412 .52417 m .90292 .52303 L .90624 .52245 L F
.41581 .38273 m .417 .38105 L .41877 .3828 L 0 1 .062 r
F
.41581 .38273 m .41403 .381 L .417 .38105 L F
.86832 .52356 m .87038 .52196 L .87161 .52303 L 0 .341 1 r
F
.86832 .52356 m .86708 .52249 L .87038 .52196 L F
.158 .3313 m .15873 .32915 L .1608 .33073 L .121 0 1 r
F
.158 .3313 m .15593 .32972 L .15873 .32915 L F
.74369 .51739 m .74557 .51661 L .74693 .51734 L 0 1 .289 r
F
.74369 .51739 m .74232 .51665 L .74557 .51661 L F
.08472 .32487 m .08533 .3226 L .08748 .32421 L .56 0 1 r
F
.08472 .32487 m .08257 .32326 L .08533 .3226 L F
.61524 .47453 m .61684 .47356 L .6184 .47534 L 1 .034 0 r
F
.61524 .47453 m .61367 .47275 L .61684 .47356 L F
.48793 .4105 m .48926 .40886 L .49096 .41075 L .611 1 0 r
F
.48793 .4105 m .48623 .40863 L .48926 .40886 L F
.06446 .3234 m .06503 .3211 L .06721 .32272 L .671 0 1 r
F
.06446 .3234 m .06228 .32178 L .06503 .3211 L F
.66239 .49827 m .66412 .49807 L .66561 .49916 L 1 .858 0 r
F
.66239 .49827 m .6609 .49713 L .66412 .49807 L F
.10498 .32643 m .10562 .32419 L .10775 .3258 L .444 0 1 r
F
.10498 .32643 m .10284 .32483 L .10562 .32419 L F
.19074 .33485 m .19152 .33276 L .19356 .33434 L 0 .095 1 r
F
.19074 .33485 m .1887 .33328 L .19152 .33276 L F
.70623 .51171 m .70806 .51137 L .70947 .51205 L .311 1 0 r
F
.70623 .51171 m .70482 .511 L .70806 .51137 L F
.78423 .52057 m .78617 .51943 L .78749 .52029 L 0 1 .818 r
F
.78423 .52057 m .78291 .51972 L .78617 .51943 L F
.30314 .35239 m .30411 .35055 L .30602 .35214 L 0 .941 1 r
F
.30314 .35239 m .30123 .35081 L .30411 .35055 L F
.44243 .39212 m .44367 .39045 L .44542 .39225 L .182 1 0 r
F
.44243 .39212 m .44069 .39033 L .44367 .39045 L F
.61996 .47708 m .62157 .47619 L .62313 .47792 L 1 .103 0 r
F
.61996 .47708 m .6184 .47534 L .62157 .47619 L F
.12522 .32809 m .12589 .32588 L .12801 .32748 L .325 0 1 r
F
.12522 .32809 m .12311 .3265 L .12589 .32588 L F
.84031 .52281 m .84233 .52134 L .84359 .52235 L 0 .592 1 r
F
.84031 .52281 m .83905 .52181 L .84233 .52134 L F
.38916 .37404 m .3903 .37233 L .3921 .37403 L 0 1 .309 r
F
.38916 .37404 m .38735 .37235 L .3903 .37233 L F
.68904 .50754 m .69083 .50737 L .69227 .50812 L .627 1 0 r
F
.68904 .50754 m .68759 .50674 L .69083 .50737 L F
.35003 .36308 m .35109 .36133 L .35294 .36296 L 0 1 .659 r
F
.35003 .36308 m .34818 .36146 L .35109 .36133 L F
.76398 .5192 m .76588 .51822 L .76722 .51901 L 0 1 .566 r
F
.76398 .5192 m .76263 .5184 L .76588 .51822 L F
.48321 .40839 m .48453 .40674 L .48623 .40863 L .563 1 0 r
F
.48321 .40839 m .48151 .40652 L .48453 .40674 L F
.33282 .35884 m .33385 .35705 L .33572 .35867 L 0 1 .809 r
F
.33282 .35884 m .33095 .35723 L .33385 .35705 L F
.87614 .52359 m .87821 .52197 L .87944 .52305 L 0 .275 1 r
F
.87614 .52359 m .87491 .5225 L .87821 .52197 L F
.81229 .52186 m .81426 .52053 L .81555 .52147 L 0 .87 1 r
F
.81229 .52186 m .81099 .52093 L .81426 .52053 L F
.65769 .49621 m .6594 .49596 L .6609 .49713 L 1 .763 0 r
F
.65769 .49621 m .65619 .49499 L .6594 .49596 L F
.62468 .47962 m .6263 .4788 L .62785 .48049 L 1 .176 0 r
F
.62468 .47962 m .62313 .47792 L .6263 .4788 L F
.73123 .51585 m .73309 .51521 L .73447 .51591 L 0 1 .101 r
F
.73123 .51585 m .72985 .51514 L .73309 .51521 L F
.24844 .34255 m .24932 .34058 L .25129 .34215 L 0 .507 1 r
F
.24844 .34255 m .24647 .34098 L .24932 .34058 L F
.17821 .33328 m .17897 .33116 L .18103 .33274 L 0 .01 1 r
F
.17821 .33328 m .17616 .3317 L .17897 .33116 L F
.71874 .51399 m .72059 .51351 L .72198 .51418 L .099 1 0 r
F
.71874 .51399 m .71735 .51329 L .72059 .51351 L F
.41107 .38095 m .41225 .37926 L .41403 .381 L 0 1 .11 r
F
.41107 .38095 m .40929 .37922 L .41225 .37926 L F
.36723 .36759 m .36832 .36586 L .37015 .36752 L 0 1 .508 r
F
.36723 .36759 m .36539 .36594 L .36832 .36586 L F
.14546 .32986 m .14616 .32769 L .14825 .32928 L .201 0 1 r
F
.14546 .32986 m .14336 .32827 L .14616 .32769 L F
.23595 .34065 m .2368 .33866 L .23879 .34023 L 0 .414 1 r
F
.23595 .34065 m .23396 .33908 L .2368 .33866 L F
.26093 .34453 m .26183 .3426 L .26379 .34417 L 0 .603 1 r
F
.26093 .34453 m .25897 .34296 L .26183 .3426 L F
.6294 .48213 m .63104 .4814 L .63258 .48303 L 1 .251 0 r
F
.6294 .48213 m .62785 .48049 L .63104 .4814 L F
.65298 .49405 m .65468 .49373 L .65619 .49499 L 1 .671 0 r
F
.65298 .49405 m .65147 .49274 L .65468 .49373 L F
.47849 .4063 m .47981 .40465 L .48151 .40652 L .516 1 0 r
F
.47849 .4063 m .47679 .40444 L .47981 .40465 L F
.22345 .33883 m .22428 .33681 L .22628 .33838 L 0 .322 1 r
F
.22345 .33883 m .22144 .33726 L .22428 .33681 L F
.63412 .48462 m .63577 .48397 L .63731 .48554 L 1 .329 0 r
F
.63412 .48462 m .63258 .48303 L .63577 .48397 L F
.27341 .34661 m .27433 .3447 L .27627 .34628 L 0 .699 1 r
F
.27341 .34661 m .27146 .34504 L .27433 .3447 L F
.31559 .35484 m .31659 .35302 L .31849 .35462 L 0 1 .957 r
F
.31559 .35484 m .3137 .35325 L .31659 .35302 L F
.4377 .39021 m .43894 .38854 L .44069 .39033 L .134 1 0 r
F
.4377 .39021 m .43595 .38843 L .43894 .38854 L F
.64827 .49179 m .64996 .4914 L .65147 .49274 L 1 .581 0 r
F
.64827 .49179 m .64675 .49041 L .64996 .4914 L F
.63884 .48707 m .6405 .48651 L .64203 .48801 L 1 .41 0 r
F
.63884 .48707 m .63731 .48554 L .6405 .48651 L F
.64356 .48946 m .64523 .48899 L .64675 .49041 L 1 .494 0 r
F
.64356 .48946 m .64203 .48801 L .64523 .48899 L F
.84814 .52289 m .85017 .52138 L .85142 .52241 L 0 .52 1 r
F
.84814 .52289 m .84688 .52187 L .85017 .52138 L F
.0924 .32517 m .09302 .3229 L .09516 .32452 L .517 0 1 r
F
.0924 .32517 m .09025 .32356 L .09302 .3229 L F
.07213 .32366 m .07272 .32136 L .07489 .32298 L .63 0 1 r
F
.07213 .32366 m .06996 .32204 L .07272 .32136 L F
.88396 .5236 m .88605 .52196 L .88726 .52306 L 0 .212 1 r
F
.88396 .5236 m .88274 .52251 L .88605 .52196 L F
.21093 .33708 m .21175 .33504 L .21376 .33661 L 0 .233 1 r
F
.21093 .33708 m .20892 .33552 L .21175 .33504 L F
.79206 .52086 m .79401 .51966 L .79532 .52054 L 0 1 .908 r
F
.79206 .52086 m .79075 .51998 L .79401 .51966 L F
.11265 .32677 m .1133 .32454 L .11543 .32614 L .4 0 1 r
F
.11265 .32677 m .11053 .32517 L .1133 .32454 L F
.28588 .34879 m .28682 .34691 L .28875 .34849 L 0 .798 1 r
F
.28588 .34879 m .28395 .34722 L .28682 .34691 L F
.16568 .33176 m .16641 .32962 L .16848 .33121 L .073 0 1 r
F
.16568 .33176 m .16361 .33018 L .16641 .32962 L F
.47377 .40423 m .47508 .40258 L .47679 .40444 L .469 1 0 r
F
.47377 .40423 m .47206 .40238 L .47508 .40258 L F
.82011 .52202 m .8221 .52065 L .82338 .52161 L 0 .79 1 r
F
.82011 .52202 m .81883 .52107 L .8221 .52065 L F
.38441 .37238 m .38554 .37066 L .38735 .37235 L 0 1 .356 r
F
.38441 .37238 m .3826 .3707 L .38554 .37066 L F
.75154 .51802 m .75343 .51717 L .75478 .51792 L 0 1 .397 r
F
.75154 .51802 m .75018 .51727 L .75343 .51717 L F
.1329 .32847 m .13358 .32627 L .13568 .32787 L .28 0 1 r
F
.1329 .32847 m .13079 .32688 L .13358 .32627 L F
.40633 .37919 m .4075 .37749 L .40929 .37922 L 0 1 .158 r
F
.40633 .37919 m .40455 .37747 L .4075 .37749 L F
.19842 .33541 m .19921 .33334 L .20124 .33491 L 0 .145 1 r
F
.19842 .33541 m .19638 .33384 L .19921 .33334 L F
.77181 .51962 m .77373 .51858 L .77507 .5194 L 0 1 .664 r
F
.77181 .51962 m .77048 .51881 L .77373 .51858 L F
.43297 .38833 m .4342 .38665 L .43595 .38843 L .087 1 0 r
F
.43297 .38833 m .43122 .38656 L .4342 .38665 L F
.68437 .50609 m .68615 .50596 L .68759 .50674 L .723 1 0 r
F
.68437 .50609 m .68291 .50525 L .68615 .50596 L F
.34527 .36159 m .34632 .35982 L .34818 .36146 L 0 1 .705 r
F
.34527 .36159 m .34341 .35997 L .34632 .35982 L F
.85596 .52296 m .858 .52141 L .85925 .52246 L 0 .45 1 r
F
.85596 .52296 m .85471 .52192 L .858 .52141 L F
.89178 .52361 m .89388 .52194 L .89509 .52305 L 0 .149 1 r
F
.89178 .52361 m .89057 .5225 L .89388 .52194 L F
.46905 .40218 m .47034 .40052 L .47206 .40238 L .422 1 0 r
F
.46905 .40218 m .46733 .40034 L .47034 .40052 L F
.29835 .35108 m .29931 .34922 L .30123 .35081 L 0 .898 1 r
F
.29835 .35108 m .29643 .3495 L .29931 .34922 L F
.36247 .36603 m .36356 .36429 L .36539 .36594 L 0 1 .555 r
F
.36247 .36603 m .36063 .36438 L .36356 .36429 L F
.32805 .35742 m .32907 .35562 L .33095 .35723 L 0 1 .854 r
F
.32805 .35742 m .32617 .35581 L .32907 .35562 L F
.70159 .51059 m .7034 .51032 L .70482 .511 L .401 1 0 r
F
.70159 .51059 m .70016 .50988 L .7034 .51032 L F
.15313 .33029 m .15385 .32813 L .15593 .32972 L .154 0 1 r
F
.15313 .33029 m .15105 .3287 L .15385 .32813 L F
.18589 .33379 m .18666 .3317 L .1887 .33328 L 0 .059 1 r
F
.18589 .33379 m .18384 .33222 L .18666 .3317 L F
.82794 .52216 m .82994 .52074 L .83122 .52172 L 0 .713 1 r
F
.82794 .52216 m .82666 .52118 L .82994 .52074 L F
.07981 .32393 m .0804 .32164 L .08257 .32326 L .589 0 1 r
F
.07981 .32393 m .07764 .32231 L .0804 .32164 L F
.79989 .5211 m .80185 .51985 L .80316 .52075 L 0 1 .994 r
F
.79989 .5211 m .79858 .5202 L .80185 .51985 L F
.10007 .32547 m .1007 .32322 L .10284 .32483 L .474 0 1 r
F
.10007 .32547 m .09793 .32387 L .1007 .32322 L F
.05953 .32247 m .06009 .32015 L .06228 .32178 L .699 0 1 r
F
.05953 .32247 m .05734 .32084 L .06009 .32015 L F
.46433 .40016 m .46561 .39849 L .46733 .40034 L .374 1 0 r
F
.46433 .40016 m .4626 .39832 L .46561 .39849 L F
.73908 .51666 m .74096 .51594 L .74232 .51665 L 0 1 .216 r
F
.73908 .51666 m .73771 .51594 L .74096 .51594 L F
.89961 .52361 m .90172 .52191 L .90292 .52303 L 0 .089 1 r
F
.89961 .52361 m .8984 .52248 L .90172 .52191 L F
.12033 .32712 m .12099 .3249 L .12311 .3265 L .356 0 1 r
F
.12033 .32712 m .11821 .32552 L .12099 .3249 L F
.54758 .43779 m .54903 .43625 L .55067 .43822 L 1 .818 0 r
F
.54758 .43779 m .54595 .43584 L .54903 .43625 L F
.86378 .523 m .86584 .52143 L .86708 .52249 L 0 .382 1 r
F
.86378 .523 m .86254 .52195 L .86584 .52143 L F
.5523 .44017 m .55376 .43865 L .55539 .44062 L 1 .768 0 r
F
.5523 .44017 m .55067 .43822 L .55376 .43865 L F
.54286 .43543 m .54431 .43388 L .54595 .43584 L 1 .867 0 r
F
.54286 .43543 m .54122 .43348 L .54431 .43388 L F
.42824 .38646 m .42946 .38478 L .43122 .38656 L .039 1 0 r
F
.42824 .38646 m .42648 .3847 L .42946 .38478 L F
.24362 .34138 m .24449 .33941 L .24647 .34098 L 0 .468 1 r
F
.24362 .34138 m .24164 .33981 L .24449 .33941 L F
.25611 .34334 m .257 .34139 L .25897 .34296 L 0 .562 1 r
F
.25611 .34334 m .25415 .34177 L .257 .34139 L F
.37966 .37074 m .38078 .36902 L .3826 .3707 L 0 1 .404 r
F
.37966 .37074 m .37784 .36907 L .38078 .36902 L F
.55702 .44257 m .55849 .44108 L .56011 .44304 L 1 .718 0 r
F
.55702 .44257 m .55539 .44062 L .55849 .44108 L F
.31081 .35349 m .3118 .35165 L .3137 .35325 L 0 .999 1 r
F
.31081 .35349 m .30891 .3519 L .3118 .35165 L F
.53815 .43309 m .53958 .43152 L .54122 .43348 L 1 .916 0 r
F
.53815 .43309 m .5365 .43114 L .53958 .43152 L F
.40159 .37745 m .40275 .37575 L .40455 .37747 L 0 1 .206 r
F
.40159 .37745 m .3998 .37574 L .40275 .37575 L F
.56174 .44499 m .56321 .44352 L .56484 .44548 L 1 .667 0 r
F
.56174 .44499 m .56011 .44304 L .56321 .44352 L F
.23112 .33951 m .23197 .33751 L .23396 .33908 L 0 .375 1 r
F
.23112 .33951 m .22912 .33794 L .23197 .33751 L F
.53343 .43076 m .53485 .42918 L .5365 .43114 L 1 .964 0 r
F
.53343 .43076 m .53178 .42882 L .53485 .42918 L F
.2686 .34538 m .26951 .34346 L .27146 .34504 L 0 .658 1 r
F
.2686 .34538 m .26665 .34381 L .26951 .34346 L F
.56645 .44743 m .56794 .44598 L .56956 .44795 L 1 .615 0 r
F
.56645 .44743 m .56484 .44548 L .56794 .44598 L F
.17335 .33224 m .1741 .33011 L .17616 .3317 L .025 0 1 r
F
.17335 .33224 m .17129 .33066 L .1741 .33011 L F
.52871 .42846 m .53013 .42687 L .53178 .42882 L .988 1 0 r
F
.52871 .42846 m .52706 .42652 L .53013 .42687 L F
.71411 .51305 m .71594 .51263 L .71735 .51329 L .183 1 0 r
F
.71411 .51305 m .7127 .51236 L .71594 .51263 L F
.77965 .51998 m .78158 .51888 L .78291 .51972 L 0 1 .759 r
F
.77965 .51998 m .77832 .51915 L .78158 .51888 L F
.72661 .51503 m .72846 .51446 L .72985 .51514 L 0 1 .023 r
F
.72661 .51503 m .72522 .51434 L .72846 .51446 L F
.14057 .32886 m .14127 .32668 L .14336 .32827 L .234 0 1 r
F
.14057 .32886 m .13847 .32727 L .14127 .32668 L F
.57117 .44989 m .57267 .44847 L .57428 .45043 L 1 .563 0 r
F
.57117 .44989 m .56956 .44795 L .57267 .44847 L F
.21861 .33772 m .21943 .33569 L .22144 .33726 L 0 .285 1 r
F
.21861 .33772 m .2166 .33615 L .21943 .33569 L F
.52399 .42618 m .5254 .42457 L .52706 .42652 L .94 1 0 r
F
.52399 .42618 m .52233 .42424 L .5254 .42457 L F
.4596 .39815 m .46088 .39648 L .4626 .39832 L .327 1 0 r
F
.4596 .39815 m .45787 .39632 L .46088 .39648 L F
.67969 .50453 m .68146 .50443 L .68291 .50525 L .821 1 0 r
F
.67969 .50453 m .67823 .50365 L .68146 .50443 L F
.75938 .51856 m .76128 .51763 L .76263 .5184 L 0 1 .501 r
F
.75938 .51856 m .75803 .51779 L .76128 .51763 L F
.83577 .52226 m .83778 .52081 L .83905 .52181 L 0 .638 1 r
F
.83577 .52226 m .8345 .52127 L .83778 .52081 L F
.57589 .45237 m .5774 .45098 L .57901 .45293 L 1 .51 0 r
F
.57589 .45237 m .57428 .45043 L .5774 .45098 L F
.28108 .34753 m .28202 .34563 L .28395 .34722 L 0 .755 1 r
F
.28108 .34753 m .27914 .34595 L .28202 .34563 L F
.51928 .42391 m .52067 .4223 L .52233 .42424 L .892 1 0 r
F
.51928 .42391 m .51761 .42198 L .52067 .4223 L F
.90743 .52359 m .90955 .52187 L .91075 .52301 L 0 .029 1 r
F
.90743 .52359 m .90624 .52245 L .90955 .52187 L F
.3405 .36012 m .34154 .35834 L .34341 .35997 L 0 1 .751 r
F
.3405 .36012 m .33863 .3585 L .34154 .35834 L F
.80772 .52131 m .80969 .52 L .81099 .52093 L 0 .922 1 r
F
.80772 .52131 m .80642 .52038 L .80969 .52 L F
.87161 .52303 m .87368 .52143 L .87491 .5225 L 0 .316 1 r
F
.87161 .52303 m .87038 .52196 L .87368 .52143 L F
.58061 .45487 m .58213 .45351 L .58373 .45545 L 1 .455 0 r
F
.58061 .45487 m .57901 .45293 L .58213 .45351 L F
.20609 .336 m .20689 .33394 L .20892 .33552 L 0 .196 1 r
F
.20609 .336 m .20406 .33442 L .20689 .33394 L F
.35771 .36448 m .35879 .36273 L .36063 .36438 L 0 1 .602 r
F
.35771 .36448 m .35586 .36285 L .35879 .36273 L F
.51456 .42167 m .51594 .42005 L .51761 .42198 L .845 1 0 r
F
.51456 .42167 m .51289 .41975 L .51594 .42005 L F
.42351 .38462 m .42471 .38293 L .42648 .3847 L 0 1 .009 r
F
.42351 .38462 m .42174 .38287 L .42471 .38293 L F
.08748 .32421 m .08809 .32194 L .09025 .32356 L .546 0 1 r
F
.08748 .32421 m .08533 .3226 L .08809 .32194 L F
.06721 .32272 m .06778 .32041 L .06996 .32204 L .658 0 1 r
F
.06721 .32272 m .06503 .3211 L .06778 .32041 L F
.58533 .45738 m .58686 .45606 L .58846 .458 L 1 .4 0 r
F
.58533 .45738 m .58373 .45545 L .58686 .45606 L F
.1608 .33073 m .16153 .32859 L .16361 .33018 L .107 0 1 r
F
.1608 .33073 m .15873 .32915 L .16153 .32859 L F
.10775 .3258 m .10839 .32356 L .11053 .32517 L .431 0 1 r
F
.10775 .3258 m .10562 .32419 L .10839 .32356 L F
.32327 .35601 m .32428 .3542 L .32617 .35581 L 0 1 .9 r
F
.32327 .35601 m .32138 .35441 L .32428 .3542 L F
.50984 .41945 m .51121 .41782 L .51289 .41975 L .798 1 0 r
F
.50984 .41945 m .50816 .41753 L .51121 .41782 L F
.45487 .39616 m .45614 .39449 L .45787 .39632 L .28 1 0 r
F
.45487 .39616 m .45314 .39434 L .45614 .39449 L F
.29355 .34978 m .29451 .34791 L .29643 .3495 L 0 .854 1 r
F
.29355 .34978 m .29163 .3482 L .29451 .34791 L F
.39685 .37573 m .398 .37402 L .3998 .37574 L 0 1 .253 r
F
.39685 .37573 m .39505 .37402 L .398 .37402 L F
.59006 .45991 m .59159 .45863 L .59319 .46056 L 1 .343 0 r
F
.59006 .45991 m .58846 .458 L .59159 .45863 L F
.19356 .33434 m .19435 .33226 L .19638 .33384 L 0 .109 1 r
F
.19356 .33434 m .19152 .33276 L .19435 .33226 L F
.37491 .36912 m .37602 .36739 L .37784 .36907 L 0 1 .451 r
F
.37491 .36912 m .37308 .36745 L .37602 .36739 L F
.50512 .41724 m .50649 .4156 L .50816 .41753 L .75 1 0 r
F
.50512 .41724 m .50344 .41533 L .50649 .4156 L F
.12801 .32748 m .12868 .32527 L .13079 .32688 L .311 0 1 r
F
.12801 .32748 m .12589 .32588 L .12868 .32527 L F
.69693 .5094 m .69874 .50919 L .70016 .50988 L .494 1 0 r
F
.69693 .5094 m .6955 .50867 L .69874 .50919 L F
.84359 .52235 m .84562 .52085 L .84688 .52187 L 0 .564 1 r
F
.84359 .52235 m .84233 .52134 L .84562 .52085 L F
.87944 .52305 m .88152 .52142 L .88274 .52251 L 0 .251 1 r
F
.87944 .52305 m .87821 .52197 L .88152 .52142 L F
.59478 .46246 m .59633 .46122 L .59792 .46313 L 1 .285 0 r
F
.59478 .46246 m .59319 .46056 L .59633 .46122 L F
.78749 .52029 m .78943 .51912 L .79075 .51998 L 0 1 .851 r
F
.78749 .52029 m .78617 .51943 L .78943 .51912 L F
.675 .50286 m .67676 .50277 L .67823 .50365 L .919 1 0 r
F
.675 .50286 m .67353 .50192 L .67676 .50277 L F
.5004 .41506 m .50176 .41341 L .50344 .41533 L .703 1 0 r
F
.5004 .41506 m .49871 .41315 L .50176 .41341 L F
.74693 .51734 m .74882 .51654 L .75018 .51727 L 0 1 .327 r
F
.74693 .51734 m .74557 .51661 L .74882 .51654 L F
.81555 .52147 m .81754 .52012 L .81883 .52107 L 0 .84 1 r
F
.81555 .52147 m .81426 .52053 L .81754 .52012 L F
.45015 .3942 m .45141 .39252 L .45314 .39434 L .232 1 0 r
F
.45015 .3942 m .44841 .39239 L .45141 .39252 L F
.30602 .35214 m .307 .3503 L .30891 .3519 L 0 .954 1 r
F
.30602 .35214 m .30411 .35055 L .307 .3503 L F
.14825 .32928 m .14896 .32711 L .15105 .3287 L .187 0 1 r
F
.14825 .32928 m .14616 .32769 L .14896 .32711 L F
.41877 .3828 m .41997 .38111 L .42174 .38287 L 0 1 .056 r
F
.41877 .3828 m .417 .38105 L .41997 .38111 L F
.5995 .46502 m .60106 .46383 L .60264 .46572 L 1 .225 0 r
F
.5995 .46502 m .59792 .46313 L .60106 .46383 L F
.18103 .33274 m .18179 .33063 L .18384 .33222 L 0 .024 1 r
F
.18103 .33274 m .17897 .33116 L .18179 .33063 L F
.76722 .51901 m .76914 .51801 L .77048 .51881 L 0 1 .602 r
F
.76722 .51901 m .76588 .51822 L .76914 .51801 L F
.49568 .41289 m .49703 .41124 L .49871 .41315 L .656 1 0 r
F
.49568 .41289 m .49399 .411 L .49703 .41124 L F
.25129 .34215 m .25218 .34019 L .25415 .34177 L 0 .522 1 r
F
.25129 .34215 m .24932 .34058 L .25218 .34019 L F
.23879 .34023 m .23965 .33824 L .24164 .33981 L 0 .428 1 r
F
.23879 .34023 m .2368 .33866 L .23965 .33824 L F
.07489 .32298 m .07547 .32069 L .07764 .32231 L .617 0 1 r
F
.07489 .32298 m .07272 .32136 L .07547 .32069 L F
.60422 .46759 m .6058 .46646 L .60737 .46833 L 1 .163 0 r
F
.60422 .46759 m .60264 .46572 L .6058 .46646 L F
.09516 .32452 m .09579 .32225 L .09793 .32387 L .504 0 1 r
F
.09516 .32452 m .09302 .3229 L .09579 .32225 L F
.88726 .52306 m .88936 .5214 L .89057 .5225 L 0 .188 1 r
F
.88726 .52306 m .88605 .52196 L .88936 .5214 L F
.85142 .52241 m .85346 .52088 L .85471 .52192 L 0 .493 1 r
F
.85142 .52241 m .85017 .52138 L .85346 .52088 L F
.26379 .34417 m .26469 .34223 L .26665 .34381 L 0 .617 1 r
F
.26379 .34417 m .26183 .3426 L .26469 .34223 L F
.35294 .36296 m .35401 .3612 L .35586 .36285 L 0 1 .648 r
F
.35294 .36296 m .35109 .36133 L .35401 .3612 L F
.0546 .32153 m .05515 .31921 L .05734 .32084 L .726 0 1 r
F
.0546 .32153 m .0524 .3199 L .05515 .31921 L F
.33572 .35867 m .33676 .35688 L .33863 .3585 L 0 1 .797 r
F
.33572 .35867 m .33385 .35705 L .33676 .35688 L F
.22628 .33838 m .22712 .33637 L .22912 .33794 L 0 .337 1 r
F
.22628 .33838 m .22428 .33681 L .22712 .33637 L F
.3921 .37403 m .39325 .37231 L .39505 .37402 L 0 1 .301 r
F
.3921 .37403 m .3903 .37233 L .39325 .37231 L F
.11543 .32614 m .11608 .32391 L .11821 .32552 L .387 0 1 r
F
.11543 .32614 m .1133 .32454 L .11608 .32391 L F
.49096 .41075 m .4923 .40909 L .49399 .411 L .609 1 0 r
F
.49096 .41075 m .48926 .40886 L .4923 .40909 L F
.73447 .51591 m .73633 .51525 L .73771 .51594 L 0 1 .141 r
F
.73447 .51591 m .73309 .51521 L .73633 .51525 L F
.27627 .34628 m .2772 .34437 L .27914 .34595 L 0 .713 1 r
F
.27627 .34628 m .27433 .3447 L .2772 .34437 L F
.44542 .39225 m .44667 .39057 L .44841 .39239 L .185 1 0 r
F
.44542 .39225 m .44367 .39045 L .44667 .39057 L F
.60895 .47017 m .61053 .4691 L .61211 .47094 L 1 .1 0 r
F
.60895 .47017 m .60737 .46833 L .61053 .4691 L F
.70947 .51205 m .7113 .51171 L .7127 .51236 L .271 1 0 r
F
.70947 .51205 m .70806 .51137 L .7113 .51171 L F
.16848 .33121 m .16922 .32907 L .17129 .33066 L .059 0 1 r
F
.16848 .33121 m .16641 .32962 L .16922 .32907 L F
.21376 .33661 m .21458 .33457 L .2166 .33615 L 0 .247 1 r
F
.21376 .33661 m .21175 .33504 L .21458 .33457 L F
.67031 .50107 m .67206 .50097 L .67353 .50192 L 1 .982 0 r
F
.67031 .50107 m .66883 .50006 L .67206 .50097 L F
.82338 .52161 m .82538 .52022 L .82666 .52118 L 0 .761 1 r
F
.82338 .52161 m .8221 .52065 L .82538 .52022 L F
.37015 .36752 m .37125 .36578 L .37308 .36745 L 0 1 .498 r
F
.37015 .36752 m .36832 .36586 L .37125 .36578 L F
.79532 .52054 m .79728 .51932 L .79858 .5202 L 0 1 .94 r
F
.79532 .52054 m .79401 .51966 L .79728 .51932 L F
.31849 .35462 m .31949 .3528 L .32138 .35441 L 0 1 .944 r
F
.31849 .35462 m .31659 .35302 L .31949 .3528 L F
.13568 .32787 m .13637 .32567 L .13847 .32727 L .266 0 1 r
F
.13568 .32787 m .13358 .32627 L .13637 .32567 L F
.41403 .381 m .41522 .3793 L .417 .38105 L 0 1 .104 r
F
.41403 .381 m .41225 .37926 L .41522 .3793 L F
.48623 .40863 m .48756 .40697 L .48926 .40886 L .563 1 0 r
F
.48623 .40863 m .48453 .40674 L .48756 .40697 L F
.72198 .51418 m .72383 .51368 L .72522 .51434 L .059 1 0 r
F
.72198 .51418 m .72059 .51351 L .72383 .51368 L F
.61367 .47275 m .61527 .47175 L .61684 .47356 L 1 .034 0 r
F
.61367 .47275 m .61211 .47094 L .61527 .47175 L F
.89509 .52305 m .8972 .52136 L .8984 .52248 L 0 .126 1 r
F
.89509 .52305 m .89388 .52194 L .8972 .52136 L F
.28875 .34849 m .2897 .34661 L .29163 .3482 L 0 .811 1 r
F
.28875 .34849 m .28682 .34691 L .2897 .34661 L F
.85925 .52246 m .8613 .5209 L .86254 .52195 L 0 .424 1 r
F
.85925 .52246 m .858 .52141 L .8613 .5209 L F
.20124 .33491 m .20204 .33284 L .20406 .33442 L 0 .159 1 r
F
.20124 .33491 m .19921 .33334 L .20204 .33284 L F
.69227 .50812 m .69407 .50797 L .6955 .50867 L .589 1 0 r
F
.69227 .50812 m .69083 .50737 L .69407 .50797 L F
.6184 .47534 m .62001 .47441 L .62157 .47619 L 1 .034 0 r
F
.6184 .47534 m .61684 .47356 L .62001 .47441 L F
.77507 .5194 m .77699 .51833 L .77832 .51915 L 0 1 .699 r
F
.77507 .5194 m .77373 .51858 L .77699 .51833 L F
.44069 .39033 m .44193 .38865 L .44367 .39045 L .138 1 0 r
F
.44069 .39033 m .43894 .38854 L .44193 .38865 L F
.48151 .40652 m .48283 .40486 L .48453 .40674 L .516 1 0 r
F
.48151 .40652 m .47981 .40465 L .48283 .40486 L F
.75478 .51792 m .75668 .51704 L .75803 .51779 L 0 1 .434 r
F
.75478 .51792 m .75343 .51717 L .75668 .51704 L F
.15593 .32972 m .15665 .32756 L .15873 .32915 L .14 0 1 r
F
.15593 .32972 m .15385 .32813 L .15665 .32756 L F
.66561 .49916 m .66735 .49903 L .66883 .50006 L 1 .883 0 r
F
.66561 .49916 m .66412 .49807 L .66735 .49903 L F
.08257 .32326 m .08317 .32098 L .08533 .3226 L .575 0 1 r
F
.08257 .32326 m .0804 .32164 L .08317 .32098 L F
.06228 .32178 m .06285 .31947 L .06503 .3211 L .686 0 1 r
F
.06228 .32178 m .06009 .32015 L .06285 .31947 L F
.10284 .32483 m .10348 .32258 L .10562 .32419 L .461 0 1 r
F
.10284 .32483 m .1007 .32322 L .10348 .32258 L F
.83122 .52172 m .83322 .52029 L .8345 .52127 L 0 .684 1 r
F
.83122 .52172 m .82994 .52074 L .83322 .52029 L F
.1887 .33328 m .18948 .33118 L .19152 .33276 L 0 .073 1 r
F
.1887 .33328 m .18666 .3317 L .18948 .33118 L F
.38735 .37235 m .38849 .37063 L .3903 .37233 L 0 1 .348 r
F
.38735 .37235 m .38554 .37066 L .38849 .37063 L F
.90292 .52303 m .90504 .52132 L .90624 .52245 L 0 .066 1 r
F
.90292 .52303 m .90172 .52191 L .90504 .52132 L F
.62313 .47792 m .62475 .47707 L .6263 .4788 L 1 .106 0 r
F
.62313 .47792 m .62157 .47619 L .62475 .47707 L F
.30123 .35081 m .3022 .34895 L .30411 .35055 L 0 .911 1 r
F
.30123 .35081 m .29931 .34922 L .3022 .34895 L F
.80316 .52075 m .80512 .51948 L .80642 .52038 L 0 .974 1 r
F
.80316 .52075 m .80185 .51985 L .80512 .51948 L F
.86708 .52249 m .86914 .5209 L .87038 .52196 L 0 .356 1 r
F
.86708 .52249 m .86584 .52143 L .86914 .5209 L F
.34818 .36146 m .34924 .35968 L .35109 .36133 L 0 1 .694 r
F
.34818 .36146 m .34632 .35982 L .34924 .35968 L F
.12311 .3265 m .12378 .32428 L .12589 .32588 L .342 0 1 r
F
.12311 .3265 m .12099 .3249 L .12378 .32428 L F
.47679 .40444 m .4781 .40277 L .47981 .40465 L .469 1 0 r
F
.47679 .40444 m .47508 .40258 L .4781 .40277 L F
.40929 .37922 m .41047 .37752 L .41225 .37926 L 0 1 .152 r
F
.40929 .37922 m .4075 .37749 L .41047 .37752 L F
.62785 .48049 m .62949 .47972 L .63104 .4814 L 1 .179 0 r
F
.62785 .48049 m .6263 .4788 L .62949 .47972 L F
.33095 .35723 m .33197 .35543 L .33385 .35705 L 0 1 .843 r
F
.33095 .35723 m .32907 .35562 L .33197 .35543 L F
.6609 .49713 m .66263 .49696 L .66412 .49807 L 1 .786 0 r
F
.6609 .49713 m .6594 .49596 L .66263 .49696 L F
.36539 .36594 m .36649 .36419 L .36832 .36586 L 0 1 .545 r
F
.36539 .36594 m .36356 .36429 L .36649 .36419 L F
.43595 .38843 m .43718 .38674 L .43894 .38854 L .09 1 0 r
F
.43595 .38843 m .4342 .38665 L .43718 .38674 L F
.63258 .48303 m .63423 .48235 L .63577 .48397 L 1 .256 0 r
F
.63258 .48303 m .63104 .4814 L .63423 .48235 L F
.24647 .34098 m .24734 .339 L .24932 .34058 L 0 .482 1 r
F
.24647 .34098 m .24449 .33941 L .24734 .339 L F
.17616 .3317 m .17692 .32958 L .17897 .33116 L .011 0 1 r
F
.17616 .3317 m .1741 .33011 L .17692 .32958 L F
.14336 .32827 m .14407 .32609 L .14616 .32769 L .22 0 1 r
F
.14336 .32827 m .14127 .32668 L .14407 .32609 L F
.25897 .34296 m .25987 .34101 L .26183 .3426 L 0 .576 1 r
F
.25897 .34296 m .257 .34139 L .25987 .34101 L F
.23396 .33908 m .23481 .33708 L .2368 .33866 L 0 .389 1 r
F
.23396 .33908 m .23197 .33751 L .23481 .33708 L F
.65619 .49499 m .6579 .49475 L .6594 .49596 L 1 .69 0 r
F
.65619 .49499 m .65468 .49373 L .6579 .49475 L F
.47206 .40238 m .47336 .40071 L .47508 .40258 L .422 1 0 r
F
.47206 .40238 m .47034 .40052 L .47336 .40071 L F
.83905 .52181 m .84107 .52033 L .84233 .52134 L 0 .61 1 r
F
.83905 .52181 m .83778 .52081 L .84107 .52033 L F
.63731 .48554 m .63896 .48496 L .6405 .48651 L 1 .337 0 r
F
.63731 .48554 m .63577 .48397 L .63896 .48496 L F
.74232 .51665 m .7442 .5159 L .74557 .51661 L 0 1 .255 r
F
.74232 .51665 m .74096 .51594 L .7442 .5159 L F
.22144 .33726 m .22227 .33523 L .22428 .33681 L 0 .299 1 r
F
.22144 .33726 m .21943 .33569 L .22227 .33523 L F
.87491 .5225 m .87698 .52088 L .87821 .52197 L 0 .291 1 r
F
.87491 .5225 m .87368 .52143 L .87698 .52088 L F
.27146 .34504 m .27238 .34312 L .27433 .3447 L 0 .672 1 r
F
.27146 .34504 m .26951 .34346 L .27238 .34312 L F
.3137 .35325 m .3147 .35142 L .31659 .35302 L 0 1 .989 r
F
.3137 .35325 m .3118 .35165 L .3147 .35142 L F
.78291 .51972 m .78484 .51858 L .78617 .51943 L 0 1 .793 r
F
.78291 .51972 m .78158 .51888 L .78484 .51858 L F
.65147 .49274 m .65317 .49243 L .65468 .49373 L 1 .597 0 r
F
.65147 .49274 m .64996 .4914 L .65317 .49243 L F
.64203 .48801 m .6437 .48752 L .64523 .48899 L 1 .42 0 r
F
.64203 .48801 m .6405 .48651 L .6437 .48752 L F
.64675 .49041 m .64844 .49002 L .64996 .4914 L 1 .507 0 r
F
.64675 .49041 m .64523 .48899 L .64844 .49002 L F
.06996 .32204 m .07054 .31974 L .07272 .32136 L .645 0 1 r
F
.06996 .32204 m .06778 .32041 L .07054 .31974 L F
.09025 .32356 m .09086 .32128 L .09302 .3229 L .533 0 1 r
F
.09025 .32356 m .08809 .32194 L .09086 .32128 L F
.81099 .52093 m .81297 .5196 L .81426 .52053 L 0 .891 1 r
F
.81099 .52093 m .80969 .52 L .81297 .5196 L F
.70482 .511 m .70664 .51073 L .70806 .51137 L .361 1 0 r
F
.70482 .511 m .7034 .51032 L .70664 .51073 L F
.3826 .3707 m .38373 .36897 L .38554 .37066 L 0 1 .395 r
F
.3826 .3707 m .38078 .36902 L .38373 .36897 L F
.20892 .33552 m .20973 .33346 L .21175 .33504 L 0 .21 1 r
F
.20892 .33552 m .20689 .33394 L .20973 .33346 L F
.68759 .50674 m .68939 .50664 L .69083 .50737 L .686 1 0 r
F
.68759 .50674 m .68615 .50596 L .68939 .50664 L F
.76263 .5184 m .76454 .51744 L .76588 .51822 L 0 1 .538 r
F
.76263 .5184 m .76128 .51763 L .76454 .51744 L F
.11053 .32517 m .11117 .32292 L .1133 .32454 L .417 0 1 r
F
.11053 .32517 m .10839 .32356 L .11117 .32292 L F
.28395 .34722 m .28489 .34532 L .28682 .34691 L 0 .769 1 r
F
.28395 .34722 m .28202 .34563 L .28489 .34532 L F
.46733 .40034 m .46863 .39866 L .47034 .40052 L .375 1 0 r
F
.46733 .40034 m .46561 .39849 L .46863 .39866 L F
.16361 .33018 m .16434 .32803 L .16641 .32962 L .093 0 1 r
F
.16361 .33018 m .16153 .32859 L .16434 .32803 L F
.40455 .37747 m .40571 .37576 L .4075 .37749 L 0 1 .199 r
F
.40455 .37747 m .40275 .37575 L .40571 .37576 L F
.43122 .38656 m .43244 .38486 L .4342 .38665 L .043 1 0 r
F
.43122 .38656 m .42946 .38478 L .43244 .38486 L F
.72985 .51514 m .73171 .51454 L .73309 .51521 L 0 1 .063 r
F
.72985 .51514 m .72846 .51446 L .73171 .51454 L F
.13079 .32688 m .13147 .32467 L .13358 .32627 L .297 0 1 r
F
.13079 .32688 m .12868 .32527 L .13147 .32467 L F
.88274 .52251 m .88483 .52086 L .88605 .52196 L 0 .226 1 r
F
.88274 .52251 m .88152 .52142 L .88483 .52086 L F
.84688 .52187 m .84891 .52036 L .85017 .52138 L 0 .537 1 r
F
.84688 .52187 m .84562 .52085 L .84891 .52036 L F
.19638 .33384 m .19717 .33175 L .19921 .33334 L 0 .123 1 r
F
.19638 .33384 m .19435 .33226 L .19717 .33175 L F
.34341 .35997 m .34446 .35818 L .34632 .35982 L 0 1 .74 r
F
.34341 .35997 m .34154 .35834 L .34446 .35818 L F
.71735 .51329 m .71919 .51286 L .72059 .51351 L .143 1 0 r
F
.71735 .51329 m .71594 .51263 L .71919 .51286 L F
.54595 .43584 m .54739 .43428 L .54903 .43625 L 1 .872 0 r
F
.54595 .43584 m .54431 .43388 L .54739 .43428 L F
.55067 .43822 m .55213 .43668 L .55376 .43865 L 1 .823 0 r
F
.55067 .43822 m .54903 .43625 L .55213 .43668 L F
.54122 .43348 m .54266 .4319 L .54431 .43388 L 1 .92 0 r
F
.54122 .43348 m .53958 .43152 L .54266 .4319 L F
.36063 .36438 m .36171 .36262 L .36356 .36429 L 0 1 .591 r
F
.36063 .36438 m .35879 .36273 L .36171 .36262 L F
.55539 .44062 m .55686 .4391 L .55849 .44108 L 1 .773 0 r
F
.55539 .44062 m .55376 .43865 L .55686 .4391 L F
.29643 .3495 m .2974 .34763 L .29931 .34922 L 0 .867 1 r
F
.29643 .3495 m .29451 .34791 L .2974 .34763 L F
.5365 .43114 m .53793 .42955 L .53958 .43152 L 1 .969 0 r
F
.5365 .43114 m .53485 .42918 L .53793 .42955 L F
.4626 .39832 m .46389 .39664 L .46561 .39849 L .328 1 0 r
F
.4626 .39832 m .46088 .39648 L .46389 .39664 L F
.56011 .44304 m .56159 .44154 L .56321 .44352 L 1 .723 0 r
F
.56011 .44304 m .55849 .44108 L .56159 .44154 L F
.32617 .35581 m .32719 .354 L .32907 .35562 L 0 1 .888 r
F
.32617 .35581 m .32428 .3542 L .32719 .354 L F
.53178 .42882 m .5332 .42722 L .53485 .42918 L .984 1 0 r
F
.53178 .42882 m .53013 .42687 L .5332 .42722 L F
.79075 .51998 m .79269 .51879 L .79401 .51966 L 0 1 .884 r
F
.79075 .51998 m .78943 .51912 L .79269 .51879 L F
.56484 .44548 m .56632 .44401 L .56794 .44598 L 1 .672 0 r
F
.56484 .44548 m .56321 .44352 L .56632 .44401 L F
.81883 .52107 m .82082 .5197 L .8221 .52065 L 0 .81 1 r
F
.81883 .52107 m .81754 .52012 L .82082 .5197 L F
.52706 .42652 m .52847 .42491 L .53013 .42687 L .936 1 0 r
F
.52706 .42652 m .5254 .42457 L .52847 .42491 L F
.15105 .3287 m .15176 .32653 L .15385 .32813 L .173 0 1 r
F
.15105 .3287 m .14896 .32711 L .15176 .32653 L F
.56956 .44795 m .57106 .44649 L .57267 .44847 L 1 .621 0 r
F
.56956 .44795 m .56794 .44598 L .57106 .44649 L F
.18384 .33222 m .18461 .33011 L .18666 .3317 L 0 .038 1 r
F
.18384 .33222 m .18179 .33063 L .18461 .33011 L F
.42648 .3847 m .42769 .383 L .42946 .38478 L 0 1 .004 r
F
.42648 .3847 m .42471 .38293 L .42769 .383 L F
.07764 .32231 m .07824 .32002 L .0804 .32164 L .604 0 1 r
F
.07764 .32231 m .07547 .32069 L .07824 .32002 L F
.52233 .42424 m .52374 .42262 L .5254 .42457 L .889 1 0 r
F
.52233 .42424 m .52067 .4223 L .52374 .42262 L F
.89057 .5225 m .89267 .52083 L .89388 .52194 L 0 .164 1 r
F
.89057 .5225 m .88936 .5214 L .89267 .52083 L F
.05734 .32084 m .0579 .31852 L .06009 .32015 L .714 0 1 r
F
.05734 .32084 m .05515 .31921 L .0579 .31852 L F
.09793 .32387 m .09856 .3216 L .1007 .32322 L .491 0 1 r
F
.09793 .32387 m .09579 .32225 L .09856 .3216 L F
.57428 .45043 m .57579 .44901 L .5774 .45098 L 1 .568 0 r
F
.57428 .45043 m .57267 .44847 L .57579 .44901 L F
.85471 .52192 m .85675 .52038 L .858 .52141 L 0 .467 1 r
F
.85471 .52192 m .85346 .52088 L .85675 .52038 L F
.3998 .37574 m .40096 .37402 L .40275 .37575 L 0 1 .246 r
F
.3998 .37574 m .398 .37402 L .40096 .37402 L F
.37784 .36907 m .37896 .36733 L .38078 .36902 L 0 1 .442 r
F
.37784 .36907 m .37602 .36739 L .37896 .36733 L F
.51761 .42198 m .519 .42035 L .52067 .4223 L .842 1 0 r
F
.51761 .42198 m .51594 .42005 L .519 .42035 L F
.45787 .39632 m .45915 .39463 L .46088 .39648 L .281 1 0 r
F
.45787 .39632 m .45614 .39449 L .45915 .39463 L F
.75018 .51727 m .75207 .51644 L .75343 .51717 L 0 1 .365 r
F
.75018 .51727 m .74882 .51654 L .75207 .51644 L F
.57901 .45293 m .58052 .45154 L .58213 .45351 L 1 .515 0 r
F
.57901 .45293 m .5774 .45098 L .58052 .45154 L F
.11821 .32552 m .11887 .32329 L .12099 .3249 L .373 0 1 r
F
.11821 .32552 m .11608 .32391 L .11887 .32329 L F
.77048 .51881 m .7724 .51778 L .77373 .51858 L 0 1 .638 r
F
.77048 .51881 m .76914 .51801 L .7724 .51778 L F
.30891 .3519 m .3099 .35004 L .3118 .35165 L 0 .967 1 r
F
.30891 .3519 m .307 .3503 L .3099 .35004 L F
.24164 .33981 m .24251 .33782 L .24449 .33941 L 0 .442 1 r
F
.24164 .33981 m .23965 .33824 L .24251 .33782 L F
.68291 .50525 m .6847 .5052 L .68615 .50596 L .786 1 0 r
F
.68291 .50525 m .68146 .50443 L .6847 .5052 L F
.25415 .34177 m .25504 .3398 L .257 .34139 L 0 .536 1 r
F
.25415 .34177 m .25218 .34019 L .25504 .3398 L F
.51289 .41975 m .51427 .41811 L .51594 .42005 L .795 1 0 r
F
.51289 .41975 m .51121 .41782 L .51427 .41811 L F
.22912 .33794 m .22997 .33592 L .23197 .33751 L 0 .351 1 r
F
.22912 .33794 m .22712 .33637 L .22997 .33592 L F
.58373 .45545 m .58526 .4541 L .58686 .45606 L 1 .46 0 r
F
.58373 .45545 m .58213 .45351 L .58526 .4541 L F
.26665 .34381 m .26756 .34187 L .26951 .34346 L 0 .63 1 r
F
.26665 .34381 m .26469 .34223 L .26756 .34187 L F
.17129 .33066 m .17204 .32852 L .1741 .33011 L .045 0 1 r
F
.17129 .33066 m .16922 .32907 L .17204 .32852 L F
.82666 .52118 m .82866 .51977 L .82994 .52074 L 0 .732 1 r
F
.82666 .52118 m .82538 .52022 L .82866 .51977 L F
.8984 .52248 m .90051 .52078 L .90172 .52191 L 0 .102 1 r
F
.8984 .52248 m .8972 .52136 L .90051 .52078 L F
.50816 .41753 m .50954 .41588 L .51121 .41782 L .748 1 0 r
F
.50816 .41753 m .50649 .4156 L .50954 .41588 L F
.13847 .32727 m .13917 .32508 L .14127 .32668 L .252 0 1 r
F
.13847 .32727 m .13637 .32567 L .13917 .32508 L F
.2166 .33615 m .21742 .3341 L .21943 .33569 L 0 .261 1 r
F
.2166 .33615 m .21458 .33457 L .21742 .3341 L F
.58846 .458 m .59 .45668 L .59159 .45863 L 1 .405 0 r
F
.58846 .458 m .58686 .45606 L .59 .45668 L F
.79858 .5202 m .80055 .51896 L .80185 .51985 L 0 1 .972 r
F
.79858 .5202 m .79728 .51932 L .80055 .51896 L F
.86254 .52195 m .8646 .52037 L .86584 .52143 L 0 .398 1 r
F
.86254 .52195 m .8613 .5209 L .8646 .52037 L F
.42174 .38287 m .42294 .38116 L .42471 .38293 L 0 1 .051 r
F
.42174 .38287 m .41997 .38111 L .42294 .38116 L F
.70016 .50988 m .70198 .50968 L .7034 .51032 L .454 1 0 r
F
.70016 .50988 m .69874 .50919 L .70198 .50968 L F
.27914 .34595 m .28008 .34404 L .28202 .34563 L 0 .727 1 r
F
.27914 .34595 m .2772 .34437 L .28008 .34404 L F
.45314 .39434 m .45441 .39265 L .45614 .39449 L .234 1 0 r
F
.45314 .39434 m .45141 .39252 L .45441 .39265 L F
.33863 .3585 m .33967 .3567 L .34154 .35834 L 0 1 .786 r
F
.33863 .3585 m .33676 .35688 L .33967 .3567 L F
.35586 .36285 m .35694 .36107 L .35879 .36273 L 0 1 .638 r
F
.35586 .36285 m .35401 .3612 L .35694 .36107 L F
.50344 .41533 m .5048 .41368 L .50649 .4156 L .701 1 0 r
F
.50344 .41533 m .50176 .41341 L .5048 .41368 L F
.59319 .46056 m .59473 .45928 L .59633 .46122 L 1 .348 0 r
F
.59319 .46056 m .59159 .45863 L .59473 .45928 L F
.20406 .33442 m .20487 .33235 L .20689 .33394 L 0 .173 1 r
F
.20406 .33442 m .20204 .33284 L .20487 .33235 L F
.08533 .3226 m .08594 .32032 L .08809 .32194 L .562 0 1 r
F
.08533 .3226 m .08317 .32098 L .08594 .32032 L F
.06503 .3211 m .0656 .31878 L .06778 .32041 L .673 0 1 r
F
.06503 .3211 m .06285 .31947 L .0656 .31878 L F
.39505 .37402 m .3962 .3723 L .398 .37402 L 0 1 .293 r
F
.39505 .37402 m .39325 .37231 L .3962 .3723 L F
.73771 .51594 m .73958 .51525 L .74096 .51594 L 0 1 .18 r
F
.73771 .51594 m .73633 .51525 L .73958 .51525 L F
.49871 .41315 m .50007 .41149 L .50176 .41341 L .654 1 0 r
F
.49871 .41315 m .49703 .41124 L .50007 .41149 L F
.90624 .52245 m .90836 .52073 L .90955 .52187 L 0 .043 1 r
F
.90624 .52245 m .90504 .52132 L .90836 .52073 L F
.32138 .35441 m .32239 .35258 L .32428 .3542 L 0 1 .932 r
F
.32138 .35441 m .31949 .3528 L .32239 .35258 L F
.15873 .32915 m .15946 .32699 L .16153 .32859 L .126 0 1 r
F
.15873 .32915 m .15665 .32756 L .15946 .32699 L F
.10562 .32419 m .10626 .32194 L .10839 .32356 L .448 0 1 r
F
.10562 .32419 m .10348 .32258 L .10626 .32194 L F
.29163 .3482 m .29259 .34631 L .29451 .34791 L 0 .825 1 r
F
.29163 .3482 m .2897 .34661 L .29259 .34631 L F
.59792 .46313 m .59947 .46191 L .60106 .46383 L 1 .289 0 r
F
.59792 .46313 m .59633 .46122 L .59947 .46191 L F
.37308 .36745 m .37419 .3657 L .37602 .36739 L 0 1 .489 r
F
.37308 .36745 m .37125 .36578 L .37419 .3657 L F
.8345 .52127 m .83651 .51982 L .83778 .52081 L 0 .656 1 r
F
.8345 .52127 m .83322 .52029 L .83651 .51982 L F
.77832 .51915 m .78025 .51805 L .78158 .51888 L 0 1 .734 r
F
.77832 .51915 m .77699 .51833 L .78025 .51805 L F
.87038 .52196 m .87245 .52036 L .87368 .52143 L 0 .331 1 r
F
.87038 .52196 m .86914 .5209 L .87245 .52036 L F
.19152 .33276 m .19231 .33067 L .19435 .33226 L 0 .087 1 r
F
.19152 .33276 m .18948 .33118 L .19231 .33067 L F
.44841 .39239 m .44967 .39069 L .45141 .39252 L .188 1 0 r
F
.44841 .39239 m .44667 .39057 L .44967 .39069 L F
.67823 .50365 m .68 .50362 L .68146 .50443 L .886 1 0 r
F
.67823 .50365 m .67676 .50277 L .68 .50362 L F
.12589 .32588 m .12657 .32366 L .12868 .32527 L .329 0 1 r
F
.12589 .32588 m .12378 .32428 L .12657 .32366 L F
.49399 .411 m .49534 .40933 L .49703 .41124 L .608 1 0 r
F
.49399 .411 m .4923 .40909 L .49534 .40933 L F
.7127 .51236 m .71454 .51201 L .71594 .51263 L .229 1 0 r
F
.7127 .51236 m .7113 .51171 L .71454 .51201 L F
.75803 .51779 m .75994 .51688 L .76128 .51763 L 0 1 .472 r
F
.75803 .51779 m .75668 .51704 L .75994 .51688 L F
.60264 .46572 m .60421 .46456 L .6058 .46646 L 1 .228 0 r
F
.60264 .46572 m .60106 .46383 L .60421 .46456 L F
.80642 .52038 m .8084 .51909 L .80969 .52 L 0 .943 1 r
F
.80642 .52038 m .80512 .51948 L .8084 .51909 L F
.72522 .51434 m .72708 .51381 L .72846 .51446 L .018 1 0 r
F
.72522 .51434 m .72383 .51368 L .72708 .51381 L F
.417 .38105 m .41819 .37934 L .41997 .38111 L 0 1 .099 r
F
.417 .38105 m .41522 .3793 L .41819 .37934 L F
.48926 .40886 m .4906 .40719 L .4923 .40909 L .561 1 0 r
F
.48926 .40886 m .48756 .40697 L .4906 .40719 L F
.30411 .35055 m .30509 .34869 L .307 .3503 L 0 .923 1 r
F
.30411 .35055 m .3022 .34895 L .30509 .34869 L F
.14616 .32769 m .14687 .3255 L .14896 .32711 L .206 0 1 r
F
.14616 .32769 m .14407 .32609 L .14687 .3255 L F
.60737 .46833 m .60895 .46722 L .61053 .4691 L 1 .166 0 r
F
.60737 .46833 m .6058 .46646 L .60895 .46722 L F
.17897 .33116 m .17974 .32904 L .18179 .33063 L 0 .003 1 r
F
.17897 .33116 m .17692 .32958 L .17974 .32904 L F
.87821 .52197 m .88029 .52033 L .88152 .52142 L 0 .266 1 r
F
.87821 .52197 m .87698 .52088 L .88029 .52033 L F
.84233 .52134 m .84436 .51985 L .84562 .52085 L 0 .582 1 r
F
.84233 .52134 m .84107 .52033 L .84436 .51985 L F
.44367 .39045 m .44492 .38876 L .44667 .39057 L .141 1 0 r
F
.44367 .39045 m .44193 .38865 L .44492 .38876 L F
.3903 .37233 m .39144 .3706 L .39325 .37231 L 0 1 .34 r
F
.3903 .37233 m .38849 .37063 L .39144 .3706 L F
.24932 .34058 m .2502 .3386 L .25218 .34019 L 0 .496 1 r
F
.24932 .34058 m .24734 .339 L .2502 .3386 L F
.35109 .36133 m .35216 .35954 L .35401 .3612 L 0 1 .684 r
F
.35109 .36133 m .34924 .35968 L .35216 .35954 L F
.07272 .32136 m .0733 .31906 L .07547 .32069 L .632 0 1 r
F
.07272 .32136 m .07054 .31974 L .0733 .31906 L F
.2368 .33866 m .23766 .33665 L .23965 .33824 L 0 .403 1 r
F
.2368 .33866 m .23481 .33708 L .23766 .33665 L F
.09302 .3229 m .09364 .32063 L .09579 .32225 L .52 0 1 r
F
.09302 .3229 m .09086 .32128 L .09364 .32063 L F
.33385 .35705 m .33489 .35524 L .33676 .35688 L 0 1 .831 r
F
.33385 .35705 m .33197 .35543 L .33489 .35524 L F
.48453 .40674 m .48586 .40507 L .48756 .40697 L .515 1 0 r
F
.48453 .40674 m .48283 .40486 L .48586 .40507 L F
.26183 .3426 m .26273 .34064 L .26469 .34223 L 0 .59 1 r
F
.26183 .3426 m .25987 .34101 L .26273 .34064 L F
.61211 .47094 m .6137 .4699 L .61527 .47175 L 1 .101 0 r
F
.61211 .47094 m .61053 .4691 L .6137 .4699 L F
.22428 .33681 m .22512 .33478 L .22712 .33637 L 0 .313 1 r
F
.22428 .33681 m .22227 .33523 L .22512 .33478 L F
.1133 .32454 m .11396 .32229 L .11608 .32391 L .404 0 1 r
F
.1133 .32454 m .11117 .32292 L .11396 .32229 L F
.67353 .50192 m .6753 .50189 L .67676 .50277 L .987 1 0 r
F
.67353 .50192 m .67206 .50097 L .6753 .50189 L F
.78617 .51943 m .78811 .51827 L .78943 .51912 L 0 1 .827 r
F
.78617 .51943 m .78484 .51858 L .78811 .51827 L F
.81426 .52053 m .81625 .51919 L .81754 .52012 L 0 .86 1 r
F
.81426 .52053 m .81297 .5196 L .81625 .51919 L F
.6955 .50867 m .69731 .50854 L .69874 .50919 L .549 1 0 r
F
.6955 .50867 m .69407 .50797 L .69731 .50854 L F
.36832 .36586 m .36942 .3641 L .37125 .36578 L 0 1 .535 r
F
.36832 .36586 m .36649 .36419 L .36942 .3641 L F
.41225 .37926 m .41344 .37755 L .41522 .3793 L 0 1 .146 r
F
.41225 .37926 m .41047 .37752 L .41344 .37755 L F
.27433 .3447 m .27526 .34278 L .2772 .34437 L 0 .685 1 r
F
.27433 .3447 m .27238 .34312 L .27526 .34278 L F
.16641 .32962 m .16716 .32747 L .16922 .32907 L .079 0 1 r
F
.16641 .32962 m .16434 .32803 L .16716 .32747 L F
.21175 .33504 m .21257 .33298 L .21458 .33457 L 0 .224 1 r
F
.21175 .33504 m .20973 .33346 L .21257 .33298 L F
.88605 .52196 m .88814 .5203 L .88936 .5214 L 0 .202 1 r
F
.88605 .52196 m .88483 .52086 L .88814 .5203 L F
.61684 .47356 m .61844 .47259 L .62001 .47441 L 1 .034 0 r
F
.61684 .47356 m .61527 .47175 L .61844 .47259 L F
.47981 .40465 m .48112 .40297 L .48283 .40486 L .468 1 0 r
F
.47981 .40465 m .4781 .40277 L .48112 .40297 L F
.31659 .35302 m .3176 .35118 L .31949 .3528 L 0 1 .977 r
F
.31659 .35302 m .3147 .35142 L .3176 .35118 L F
.74557 .51661 m .74746 .51584 L .74882 .51654 L 0 1 .294 r
F
.74557 .51661 m .7442 .5159 L .74746 .51584 L F
.85017 .52138 m .85221 .51986 L .85346 .52088 L 0 .51 1 r
F
.85017 .52138 m .84891 .52036 L .85221 .51986 L F
.13358 .32627 m .13427 .32406 L .13637 .32567 L .284 0 1 r
F
.13358 .32627 m .13147 .32467 L .13427 .32406 L F
.43894 .38854 m .44017 .38684 L .44193 .38865 L .094 1 0 r
F
.43894 .38854 m .43718 .38674 L .44017 .38684 L F
.76588 .51822 m .7678 .51724 L .76914 .51801 L 0 1 .574 r
F
.76588 .51822 m .76454 .51744 L .7678 .51724 L F
.28682 .34691 m .28777 .34501 L .2897 .34661 L 0 .782 1 r
F
.28682 .34691 m .28489 .34532 L .28777 .34501 L F
.19921 .33334 m .2 .33125 L .20204 .33284 L 0 .137 1 r
F
.19921 .33334 m .19717 .33175 L .2 .33125 L F
.62157 .47619 m .62319 .47529 L .62475 .47707 L 1 .035 0 r
F
.62157 .47619 m .62001 .47441 L .62319 .47529 L F
.47508 .40258 m .47639 .40089 L .4781 .40277 L .422 1 0 r
F
.47508 .40258 m .47336 .40071 L .47639 .40089 L F
.66883 .50006 m .67058 .50002 L .67206 .50097 L 1 .911 0 r
F
.66883 .50006 m .66735 .49903 L .67058 .50002 L F
.38554 .37066 m .38667 .36892 L .38849 .37063 L 0 1 .387 r
F
.38554 .37066 m .38373 .36897 L .38667 .36892 L F
.89388 .52194 m .89599 .52025 L .8972 .52136 L 0 .14 1 r
F
.89388 .52194 m .89267 .52083 L .89599 .52025 L F
.8221 .52065 m .8241 .51926 L .82538 .52022 L 0 .78 1 r
F
.8221 .52065 m .82082 .5197 L .8241 .51926 L F
.15385 .32813 m .15457 .32595 L .15665 .32756 L .16 0 1 r
F
.15385 .32813 m .15176 .32653 L .15457 .32595 L F
.0804 .32164 m .081 .31935 L .08317 .32098 L .591 0 1 r
F
.0804 .32164 m .07824 .32002 L .081 .31935 L F
.06009 .32015 m .06066 .31783 L .06285 .31947 L .701 0 1 r
F
.06009 .32015 m .0579 .31852 L .06066 .31783 L F
.6263 .4788 m .62793 .478 L .62949 .47972 L 1 .108 0 r
F
.6263 .4788 m .62475 .47707 L .62793 .478 L F
.1007 .32322 m .10134 .32096 L .10348 .32258 L .477 0 1 r
F
.1007 .32322 m .09856 .3216 L .10134 .32096 L F
.79401 .51966 m .79596 .51845 L .79728 .51932 L 0 1 .917 r
F
.79401 .51966 m .79269 .51879 L .79596 .51845 L F
.858 .52141 m .86005 .51986 L .8613 .5209 L 0 .44 1 r
F
.858 .52141 m .85675 .52038 L .86005 .51986 L F
.4075 .37749 m .40868 .37577 L .41047 .37752 L 0 1 .193 r
F
.4075 .37749 m .40571 .37576 L .40868 .37577 L F
.18666 .3317 m .18743 .32959 L .18948 .33118 L 0 .052 1 r
F
.18666 .3317 m .18461 .33011 L .18743 .32959 L F
.29931 .34922 m .30029 .34735 L .3022 .34895 L 0 .88 1 r
F
.29931 .34922 m .2974 .34763 L .30029 .34735 L F
.34632 .35982 m .34738 .35803 L .34924 .35968 L 0 1 .729 r
F
.34632 .35982 m .34446 .35818 L .34738 .35803 L F
.73309 .51521 m .73496 .51459 L .73633 .51525 L 0 1 .104 r
F
.73309 .51521 m .73171 .51454 L .73496 .51459 L F
.4342 .38665 m .43543 .38494 L .43718 .38674 L .047 1 0 r
F
.4342 .38665 m .43244 .38486 L .43543 .38494 L F
.70806 .51137 m .70989 .5111 L .7113 .51171 L .319 1 0 r
F
.70806 .51137 m .70664 .51073 L .70989 .5111 L F
.47034 .40052 m .47165 .39883 L .47336 .40071 L .375 1 0 r
F
.47034 .40052 m .46863 .39866 L .47165 .39883 L F
.12099 .3249 m .12166 .32266 L .12378 .32428 L .36 0 1 r
F
.12099 .3249 m .11887 .32329 L .12166 .32266 L F
.32907 .35562 m .33009 .3538 L .33197 .35543 L 0 1 .876 r
F
.32907 .35562 m .32719 .354 L .33009 .3538 L F
.63104 .4814 m .63268 .48069 L .63423 .48235 L 1 .184 0 r
F
.63104 .4814 m .62949 .47972 L .63268 .48069 L F
.36356 .36429 m .36465 .36252 L .36649 .36419 L 0 1 .582 r
F
.36356 .36429 m .36171 .36262 L .36465 .36252 L F
.66412 .49807 m .66586 .49799 L .66735 .49903 L 1 .811 0 r
F
.66412 .49807 m .66263 .49696 L .66586 .49799 L F
.90172 .52191 m .90384 .52019 L .90504 .52132 L 0 .079 1 r
F
.90172 .52191 m .90051 .52078 L .90384 .52019 L F
.72059 .51351 m .72244 .51306 L .72383 .51368 L .101 1 0 r
F
.72059 .51351 m .71919 .51286 L .72244 .51306 L F
.63577 .48397 m .63742 .48336 L .63896 .48496 L 1 .263 0 r
F
.63577 .48397 m .63423 .48235 L .63742 .48336 L F
.24449 .33941 m .24536 .33741 L .24734 .339 L 0 .456 1 r
F
.24449 .33941 m .24251 .33782 L .24536 .33741 L F
.77373 .51858 m .77566 .51753 L .77699 .51833 L 0 1 .673 r
F
.77373 .51858 m .7724 .51778 L .77566 .51753 L F
.82994 .52074 m .83195 .51931 L .83322 .52029 L 0 .703 1 r
F
.82994 .52074 m .82866 .51977 L .83195 .51931 L F
.1741 .33011 m .17486 .32798 L .17692 .32958 L .031 0 1 r
F
.1741 .33011 m .17204 .32852 L .17486 .32798 L F
.14127 .32668 m .14197 .32448 L .14407 .32609 L .238 0 1 r
F
.14127 .32668 m .13917 .32508 L .14197 .32448 L F
.69083 .50737 m .69263 .5073 L .69407 .50797 L .647 1 0 r
F
.69083 .50737 m .68939 .50664 L .69263 .5073 L F
.257 .34139 m .2579 .33942 L .25987 .34101 L 0 .549 1 r
F
.257 .34139 m .25504 .3398 L .2579 .33942 L F
.86584 .52143 m .8679 .51984 L .86914 .5209 L 0 .372 1 r
F
.86584 .52143 m .8646 .52037 L .8679 .51984 L F
.23197 .33751 m .23282 .33549 L .23481 .33708 L 0 .365 1 r
F
.23197 .33751 m .22997 .33592 L .23282 .33549 L F
.6594 .49596 m .66113 .49582 L .66263 .49696 L 1 .712 0 r
F
.6594 .49596 m .6579 .49475 L .66113 .49582 L F
.46561 .39849 m .4669 .3968 L .46863 .39866 L .329 1 0 r
F
.46561 .39849 m .46389 .39664 L .4669 .3968 L F
.75343 .51717 m .75533 .51631 L .75668 .51704 L 0 1 .403 r
F
.75343 .51717 m .75207 .51644 L .75533 .51631 L F
.6405 .48651 m .64217 .486 L .6437 .48752 L 1 .346 0 r
F
.6405 .48651 m .63896 .48496 L .64217 .486 L F
.3118 .35165 m .31279 .3498 L .3147 .35142 L 0 .979 1 r
F
.3118 .35165 m .3099 .35004 L .31279 .3498 L F
.26951 .34346 m .27043 .34152 L .27238 .34312 L 0 .644 1 r
F
.26951 .34346 m .26756 .34187 L .27043 .34152 L F
.21943 .33569 m .22026 .33364 L .22227 .33523 L 0 .275 1 r
F
.21943 .33569 m .21742 .3341 L .22026 .33364 L F
.80185 .51985 m .80382 .51858 L .80512 .51948 L 0 .996 1 r
F
.80185 .51985 m .80055 .51896 L .80382 .51858 L F
.42946 .38478 m .43068 .38307 L .43244 .38486 L 0 1 0 r
F
.42946 .38478 m .42769 .383 L .43068 .38307 L F
.65468 .49373 m .6564 .49351 L .6579 .49475 L 1 .616 0 r
F
.65468 .49373 m .65317 .49243 L .6564 .49351 L F
.38078 .36902 m .38191 .36727 L .38373 .36897 L 0 1 .434 r
F
.38078 .36902 m .37896 .36733 L .38191 .36727 L F
.64523 .48899 m .64692 .48858 L .64844 .49002 L 1 .432 0 r
F
.64523 .48899 m .6437 .48752 L .64692 .48858 L F
.54431 .43388 m .54575 .4323 L .54739 .43428 L 1 .926 0 r
F
.54431 .43388 m .54266 .4319 L .54575 .4323 L F
.54903 .43625 m .55049 .43469 L .55213 .43668 L 1 .877 0 r
F
.54903 .43625 m .54739 .43428 L .55049 .43469 L F
.40275 .37575 m .40392 .37402 L .40571 .37576 L 0 1 .24 r
F
.40275 .37575 m .40096 .37402 L .40392 .37402 L F
.06778 .32041 m .06836 .3181 L .07054 .31974 L .66 0 1 r
F
.06778 .32041 m .0656 .31878 L .06836 .3181 L F
.53958 .43152 m .54102 .42992 L .54266 .4319 L 1 .973 0 r
F
.53958 .43152 m .53793 .42955 L .54102 .42992 L F
.55376 .43865 m .55522 .43711 L .55686 .4391 L 1 .828 0 r
F
.55376 .43865 m .55213 .43668 L .55522 .43711 L F
.08809 .32194 m .08871 .31966 L .09086 .32128 L .549 0 1 r
F
.08809 .32194 m .08594 .32032 L .08871 .31966 L F
.64996 .4914 m .65166 .49109 L .65317 .49243 L 1 .522 0 r
F
.64996 .4914 m .64844 .49002 L .65166 .49109 L F
.53485 .42918 m .53628 .42757 L .53793 .42955 L .979 1 0 r
F
.53485 .42918 m .5332 .42722 L .53628 .42757 L F
.55849 .44108 m .55996 .43955 L .56159 .44154 L 1 .779 0 r
F
.55849 .44108 m .55686 .4391 L .55996 .43955 L F
.53013 .42687 m .53154 .42525 L .5332 .42722 L .932 1 0 r
F
.53013 .42687 m .52847 .42491 L .53154 .42525 L F
.56321 .44352 m .5647 .44201 L .56632 .44401 L 1 .729 0 r
F
.56321 .44352 m .56159 .44154 L .5647 .44201 L F
.10839 .32356 m .10904 .3213 L .11117 .32292 L .434 0 1 r
F
.10839 .32356 m .10626 .32194 L .10904 .3213 L F
.20689 .33394 m .2077 .33187 L .20973 .33346 L 0 .187 1 r
F
.20689 .33394 m .20487 .33235 L .2077 .33187 L F
.28202 .34563 m .28296 .34372 L .28489 .34532 L 0 .74 1 r
F
.28202 .34563 m .28008 .34404 L .28296 .34372 L F
.16153 .32859 m .16227 .32643 L .16434 .32803 L .113 0 1 r
F
.16153 .32859 m .15946 .32699 L .16227 .32643 L F
.5254 .42457 m .52681 .42294 L .52847 .42491 L .885 1 0 r
F
.5254 .42457 m .52374 .42262 L .52681 .42294 L F
.46088 .39648 m .46216 .39478 L .46389 .39664 L .283 1 0 r
F
.46088 .39648 m .45915 .39463 L .46216 .39478 L F
.56794 .44598 m .56944 .4445 L .57106 .44649 L 1 .678 0 r
F
.56794 .44598 m .56632 .44401 L .56944 .4445 L F
.87368 .52143 m .87575 .51981 L .87698 .52088 L 0 .306 1 r
F
.87368 .52143 m .87245 .52036 L .87575 .51981 L F
.83778 .52081 m .8398 .51934 L .84107 .52033 L 0 .627 1 r
F
.83778 .52081 m .83651 .51982 L .8398 .51934 L F
.52067 .4223 m .52207 .42066 L .52374 .42262 L .838 1 0 r
F
.52067 .4223 m .519 .42035 L .52207 .42066 L F
.57267 .44847 m .57418 .44702 L .57579 .44901 L 1 .627 0 r
F
.57267 .44847 m .57106 .44649 L .57418 .44702 L F
.34154 .35834 m .34259 .35654 L .34446 .35818 L 0 1 .775 r
F
.34154 .35834 m .33967 .3567 L .34259 .35654 L F
.12868 .32527 m .12936 .32305 L .13147 .32467 L .315 0 1 r
F
.12868 .32527 m .12657 .32366 L .12936 .32305 L F
.35879 .36273 m .35987 .36095 L .36171 .36262 L 0 1 .628 r
F
.35879 .36273 m .35694 .36107 L .35987 .36095 L F
.19435 .33226 m .19514 .33016 L .19717 .33175 L 0 .101 1 r
F
.19435 .33226 m .19231 .33067 L .19514 .33016 L F
.51594 .42005 m .51733 .4184 L .519 .42035 L .791 1 0 r
F
.51594 .42005 m .51427 .41811 L .51733 .4184 L F
.5774 .45098 m .57892 .44956 L .58052 .45154 L 1 .574 0 r
F
.5774 .45098 m .57579 .44901 L .57892 .44956 L F
.78158 .51888 m .78352 .51776 L .78484 .51858 L 0 1 .769 r
F
.78158 .51888 m .78025 .51805 L .78352 .51776 L F
.29451 .34791 m .29547 .34602 L .2974 .34763 L 0 .837 1 r
F
.29451 .34791 m .29259 .34631 L .29547 .34602 L F
.42471 .38293 m .42592 .38122 L .42769 .383 L 0 1 .047 r
F
.42471 .38293 m .42294 .38116 L .42592 .38122 L F
.80969 .52 m .81167 .51869 L .81297 .5196 L 0 .911 1 r
F
.80969 .52 m .8084 .51909 L .81167 .51869 L F
.32428 .3542 m .3253 .35237 L .32719 .354 L 0 1 .92 r
F
.32428 .3542 m .32239 .35258 L .3253 .35237 L F
.74096 .51594 m .74284 .51522 L .7442 .5159 L 0 1 .22 r
F
.74096 .51594 m .73958 .51525 L .74284 .51522 L F
.51121 .41782 m .5126 .41616 L .51427 .41811 L .745 1 0 r
F
.51121 .41782 m .50954 .41588 L .5126 .41616 L F
.58213 .45351 m .58366 .45212 L .58526 .4541 L 1 .521 0 r
F
.58213 .45351 m .58052 .45154 L .58366 .45212 L F
.45614 .39449 m .45742 .39279 L .45915 .39463 L .236 1 0 r
F
.45614 .39449 m .45441 .39265 L .45742 .39279 L F
.88152 .52142 m .8836 .51977 L .88483 .52086 L 0 .241 1 r
F
.88152 .52142 m .88029 .52033 L .8836 .51977 L F
.14896 .32711 m .14967 .32492 L .15176 .32653 L .192 0 1 r
F
.14896 .32711 m .14687 .3255 L .14967 .32492 L F
.398 .37402 m .39916 .37228 L .40096 .37402 L 0 1 .286 r
F
.398 .37402 m .3962 .3723 L .39916 .37228 L F
.84562 .52085 m .84765 .51935 L .84891 .52036 L 0 .554 1 r
F
.84562 .52085 m .84436 .51985 L .84765 .51935 L F
.76128 .51763 m .76319 .51669 L .76454 .51744 L 0 1 .509 r
F
.76128 .51763 m .75994 .51688 L .76319 .51669 L F
.68615 .50596 m .68795 .50594 L .68939 .50664 L .748 1 0 r
F
.68615 .50596 m .6847 .5052 L .68795 .50594 L F
.18179 .33063 m .18256 .32851 L .18461 .33011 L 0 .017 1 r
F
.18179 .33063 m .17974 .32904 L .18256 .32851 L F
.07547 .32069 m .07607 .31839 L .07824 .32002 L .619 0 1 r
F
.07547 .32069 m .0733 .31906 L .07607 .31839 L F
.37602 .36739 m .37714 .36563 L .37896 .36733 L 0 1 .48 r
F
.37602 .36739 m .37419 .3657 L .37714 .36563 L F
.50649 .4156 m .50786 .41394 L .50954 .41588 L .698 1 0 r
F
.50649 .4156 m .5048 .41368 L .50786 .41394 L F
.7034 .51032 m .70523 .51012 L .70664 .51073 L .412 1 0 r
F
.7034 .51032 m .70198 .50968 L .70523 .51012 L F
.58686 .45606 m .5884 .45471 L .59 .45668 L 1 .466 0 r
F
.58686 .45606 m .58526 .4541 L .5884 .45471 L F
.09579 .32225 m .09641 .31998 L .09856 .3216 L .507 0 1 r
F
.09579 .32225 m .09364 .32063 L .09641 .31998 L F
.50176 .41341 m .50312 .41174 L .5048 .41368 L .652 1 0 r
F
.50176 .41341 m .50007 .41149 L .50312 .41174 L F
.11608 .32391 m .11674 .32167 L .11887 .32329 L .391 0 1 r
F
.11608 .32391 m .11396 .32229 L .11674 .32167 L F
.307 .3503 m .30799 .34843 L .3099 .35004 L 0 .936 1 r
F
.307 .3503 m .30509 .34869 L .30799 .34843 L F
.59159 .45863 m .59314 .45732 L .59473 .45928 L 1 .41 0 r
F
.59159 .45863 m .59 .45668 L .59314 .45732 L F
.23965 .33824 m .24052 .33623 L .24251 .33782 L 0 .417 1 r
F
.23965 .33824 m .23766 .33665 L .24052 .33623 L F
.72846 .51446 m .73033 .51391 L .73171 .51454 L 0 1 .024 r
F
.72846 .51446 m .72708 .51381 L .73033 .51391 L F
.25218 .34019 m .25306 .33821 L .25504 .3398 L 0 .509 1 r
F
.25218 .34019 m .2502 .3386 L .25306 .33821 L F
.45141 .39252 m .45267 .39081 L .45441 .39265 L .19 1 0 r
F
.45141 .39252 m .44967 .39069 L .45267 .39081 L F
.88936 .5214 m .89145 .51972 L .89267 .52083 L 0 .178 1 r
F
.88936 .5214 m .88814 .5203 L .89145 .51972 L F
.81754 .52012 m .81953 .51876 L .82082 .5197 L 0 .83 1 r
F
.81754 .52012 m .81625 .51919 L .81953 .51876 L F
.41997 .38111 m .42117 .37938 L .42294 .38116 L 0 1 .094 r
F
.41997 .38111 m .41819 .37934 L .42117 .37938 L F
.22712 .33637 m .22797 .33433 L .22997 .33592 L 0 .327 1 r
F
.22712 .33637 m .22512 .33478 L .22797 .33433 L F
.26469 .34223 m .2656 .34028 L .26756 .34187 L 0 .603 1 r
F
.26469 .34223 m .26273 .34064 L .2656 .34028 L F
.71594 .51263 m .71779 .51226 L .71919 .51286 L .187 1 0 r
F
.71594 .51263 m .71454 .51201 L .71779 .51226 L F
.78943 .51912 m .79138 .51794 L .79269 .51879 L 0 1 .861 r
F
.78943 .51912 m .78811 .51827 L .79138 .51794 L F
.16922 .32907 m .16997 .32692 L .17204 .32852 L .065 0 1 r
F
.16922 .32907 m .16716 .32747 L .16997 .32692 L F
.49703 .41124 m .49838 .40957 L .50007 .41149 L .606 1 0 r
F
.49703 .41124 m .49534 .40933 L .49838 .40957 L F
.85346 .52088 m .8555 .51934 L .85675 .52038 L 0 .483 1 r
F
.85346 .52088 m .85221 .51986 L .8555 .51934 L F
.59633 .46122 m .59788 .45996 L .59947 .46191 L 1 .352 0 r
F
.59633 .46122 m .59473 .45928 L .59788 .45996 L F
.13637 .32567 m .13706 .32346 L .13917 .32508 L .27 0 1 r
F
.13637 .32567 m .13427 .32406 L .13706 .32346 L F
.21458 .33457 m .21541 .33251 L .21742 .3341 L 0 .238 1 r
F
.21458 .33457 m .21257 .33298 L .21541 .33251 L F
.35401 .3612 m .35509 .35941 L .35694 .36107 L 0 1 .674 r
F
.35401 .3612 m .35216 .35954 L .35509 .35941 L F
.33676 .35688 m .3378 .35506 L .33967 .3567 L 0 1 .82 r
F
.33676 .35688 m .33489 .35524 L .3378 .35506 L F
.2772 .34437 m .27813 .34244 L .28008 .34404 L 0 .698 1 r
F
.2772 .34437 m .27526 .34278 L .27813 .34244 L F
.39325 .37231 m .3944 .37057 L .3962 .3723 L 0 1 .333 r
F
.39325 .37231 m .39144 .3706 L .3944 .37057 L F
.4923 .40909 m .49364 .40741 L .49534 .40933 L .56 1 0 r
F
.4923 .40909 m .4906 .40719 L .49364 .40741 L F
.60106 .46383 m .60263 .46262 L .60421 .46456 L 1 .293 0 r
F
.60106 .46383 m .59947 .46191 L .60263 .46262 L F
.8972 .52136 m .89931 .51966 L .90051 .52078 L 0 .116 1 r
F
.8972 .52136 m .89599 .52025 L .89931 .51966 L F
.44667 .39057 m .44792 .38886 L .44967 .39069 L .143 1 0 r
F
.44667 .39057 m .44492 .38876 L .44792 .38886 L F
.20204 .33284 m .20284 .33076 L .20487 .33235 L 0 .151 1 r
F
.20204 .33284 m .2 .33125 L .20284 .33076 L F
.08317 .32098 m .08377 .31868 L .08594 .32032 L .578 0 1 r
F
.08317 .32098 m .081 .31935 L .08377 .31868 L F
.06285 .31947 m .06342 .31714 L .0656 .31878 L .688 0 1 r
F
.06285 .31947 m .06066 .31783 L .06342 .31714 L F
.76914 .51801 m .77106 .517 L .7724 .51778 L 0 1 .611 r
F
.76914 .51801 m .7678 .51724 L .77106 .517 L F
.31949 .3528 m .3205 .35095 L .32239 .35258 L 0 1 .965 r
F
.31949 .3528 m .3176 .35118 L .3205 .35095 L F
.37125 .36578 m .37236 .36401 L .37419 .3657 L 0 1 .526 r
F
.37125 .36578 m .36942 .3641 L .37236 .36401 L F
.74882 .51654 m .75071 .51574 L .75207 .51644 L 0 1 .333 r
F
.74882 .51654 m .74746 .51584 L .75071 .51574 L F
.68146 .50443 m .68325 .50445 L .6847 .5052 L .85 1 0 r
F
.68146 .50443 m .68 .50362 L .68325 .50445 L F
.82538 .52022 m .82738 .51881 L .82866 .51977 L 0 .751 1 r
F
.82538 .52022 m .8241 .51926 L .82738 .51881 L F
.10348 .32258 m .10412 .32032 L .10626 .32194 L .464 0 1 r
F
.10348 .32258 m .10134 .32096 L .10412 .32032 L F
.15665 .32756 m .15738 .32538 L .15946 .32699 L .146 0 1 r
F
.15665 .32756 m .15457 .32595 L .15738 .32538 L F
.8613 .5209 m .86336 .51933 L .8646 .52037 L 0 .414 1 r
F
.8613 .5209 m .86005 .51986 L .86336 .51933 L F
.2897 .34661 m .29066 .3447 L .29259 .34631 L 0 .795 1 r
F
.2897 .34661 m .28777 .34501 L .29066 .3447 L F
.48756 .40697 m .4889 .40528 L .4906 .40719 L .514 1 0 r
F
.48756 .40697 m .48586 .40507 L .4889 .40528 L F
.41522 .3793 m .41641 .37757 L .41819 .37934 L 0 1 .14 r
F
.41522 .3793 m .41344 .37755 L .41641 .37757 L F
.6058 .46646 m .60737 .46531 L .60895 .46722 L 1 .232 0 r
F
.6058 .46646 m .60421 .46456 L .60737 .46531 L F
.79728 .51932 m .79924 .51808 L .80055 .51896 L 0 1 .95 r
F
.79728 .51932 m .79596 .51845 L .79924 .51808 L F
.18948 .33118 m .19026 .32907 L .19231 .33067 L 0 .066 1 r
F
.18948 .33118 m .18743 .32959 L .19026 .32907 L F
.12378 .32428 m .12445 .32205 L .12657 .32366 L .346 0 1 r
F
.12378 .32428 m .12166 .32266 L .12445 .32205 L F
.90504 .52132 m .90716 .5196 L .90836 .52073 L 0 .056 1 r
F
.90504 .52132 m .90384 .52019 L .90716 .5196 L F
.48283 .40486 m .48416 .40317 L .48586 .40507 L .468 1 0 r
F
.48283 .40486 m .48112 .40297 L .48416 .40317 L F
.61053 .4691 m .61212 .46801 L .6137 .4699 L 1 .169 0 r
F
.61053 .4691 m .60895 .46722 L .61212 .46801 L F
.44193 .38865 m .44317 .38693 L .44492 .38876 L .097 1 0 r
F
.44193 .38865 m .44017 .38684 L .44317 .38693 L F
.69874 .50919 m .70056 .50907 L .70198 .50968 L .508 1 0 r
F
.69874 .50919 m .69731 .50854 L .70056 .50907 L F
.3022 .34895 m .30318 .34707 L .30509 .34869 L 0 .893 1 r
F
.3022 .34895 m .30029 .34735 L .30318 .34707 L F
.86914 .5209 m .87121 .51929 L .87245 .52036 L 0 .346 1 r
F
.86914 .5209 m .8679 .51984 L .87121 .51929 L F
.83322 .52029 m .83524 .51884 L .83651 .51982 L 0 .674 1 r
F
.83322 .52029 m .83195 .51931 L .83524 .51884 L F
.38849 .37063 m .38963 .36888 L .39144 .3706 L 0 1 .379 r
F
.38849 .37063 m .38667 .36892 L .38963 .36888 L F
.14407 .32609 m .14477 .32389 L .14687 .3255 L .225 0 1 r
F
.14407 .32609 m .14197 .32448 L .14477 .32389 L F
.17692 .32958 m .17768 .32744 L .17974 .32904 L .017 0 1 r
F
.17692 .32958 m .17486 .32798 L .17768 .32744 L F
.34924 .35968 m .3503 .35788 L .35216 .35954 L 0 1 .719 r
F
.34924 .35968 m .34738 .35803 L .3503 .35788 L F
.61527 .47175 m .61687 .47074 L .61844 .47259 L 1 .103 0 r
F
.61527 .47175 m .6137 .4699 L .61687 .47074 L F
.4781 .40277 m .47941 .40107 L .48112 .40297 L .422 1 0 r
F
.4781 .40277 m .47639 .40089 L .47941 .40107 L F
.73633 .51525 m .73821 .5146 L .73958 .51525 L 0 1 .145 r
F
.73633 .51525 m .73496 .51459 L .73821 .5146 L F
.07054 .31974 m .07113 .31742 L .0733 .31906 L .648 0 1 r
F
.07054 .31974 m .06836 .3181 L .07113 .31742 L F
.33197 .35543 m .33301 .3536 L .33489 .35524 L 0 1 .865 r
F
.33197 .35543 m .33009 .3538 L .33301 .3536 L F
.24734 .339 m .24822 .33701 L .2502 .3386 L 0 .47 1 r
F
.24734 .339 m .24536 .33741 L .24822 .33701 L F
.77699 .51833 m .77892 .51725 L .78025 .51805 L 0 1 .709 r
F
.77699 .51833 m .77566 .51753 L .77892 .51725 L F
.41047 .37752 m .41165 .37579 L .41344 .37755 L 0 1 .187 r
F
.41047 .37752 m .40868 .37577 L .41165 .37579 L F
.09086 .32128 m .09148 .319 L .09364 .32063 L .536 0 1 r
F
.09086 .32128 m .08871 .31966 L .09148 .319 L F
.23481 .33708 m .23567 .33506 L .23766 .33665 L 0 .379 1 r
F
.23481 .33708 m .23282 .33549 L .23567 .33506 L F
.67676 .50277 m .67854 .50282 L .68 .50362 L .954 1 0 r
F
.67676 .50277 m .6753 .50189 L .67854 .50282 L F
.25987 .34101 m .26077 .33904 L .26273 .34064 L 0 .563 1 r
F
.25987 .34101 m .2579 .33942 L .26077 .33904 L F
.80512 .51948 m .8071 .51819 L .8084 .51909 L 0 .964 1 r
F
.80512 .51948 m .80382 .51858 L .8071 .51819 L F
.36649 .36419 m .36759 .36241 L .36942 .3641 L 0 1 .572 r
F
.36649 .36419 m .36465 .36252 L .36759 .36241 L F
.22227 .33523 m .22311 .33318 L .22512 .33478 L 0 .289 1 r
F
.22227 .33523 m .22026 .33364 L .22311 .33318 L F
.11117 .32292 m .11182 .32067 L .11396 .32229 L .421 0 1 r
F
.11117 .32292 m .10904 .3213 L .11182 .32067 L F
.43718 .38674 m .43842 .38502 L .44017 .38684 L .05 1 0 r
F
.43718 .38674 m .43543 .38494 L .43842 .38502 L F
.87698 .52088 m .87906 .51925 L .88029 .52033 L 0 .28 1 r
F
.87698 .52088 m .87575 .51981 L .87906 .51925 L F
.62001 .47441 m .62162 .47348 L .62319 .47529 L 1 .035 0 r
F
.62001 .47441 m .61844 .47259 L .62162 .47348 L F
.27238 .34312 m .27331 .34117 L .27526 .34278 L 0 .657 1 r
F
.27238 .34312 m .27043 .34152 L .27331 .34117 L F
.75668 .51704 m .75858 .51615 L .75994 .51688 L 0 1 .442 r
F
.75668 .51704 m .75533 .51631 L .75858 .51615 L F
.47336 .40071 m .47467 .399 L .47639 .40089 L .375 1 0 r
F
.47336 .40071 m .47165 .39883 L .47467 .399 L F
.16434 .32803 m .16508 .32587 L .16716 .32747 L .099 0 1 r
F
.16434 .32803 m .16227 .32643 L .16508 .32587 L F
.84107 .52033 m .84309 .51885 L .84436 .51985 L 0 .599 1 r
F
.84107 .52033 m .8398 .51934 L .84309 .51885 L F
.20973 .33346 m .21054 .33138 L .21257 .33298 L 0 .201 1 r
F
.20973 .33346 m .2077 .33187 L .21054 .33138 L F
.3147 .35142 m .3157 .34955 L .3176 .35118 L 0 .992 1 r
F
.3147 .35142 m .31279 .3498 L .3157 .34955 L F
.7113 .51171 m .71314 .51142 L .71454 .51201 L .276 1 0 r
F
.7113 .51171 m .70989 .5111 L .71314 .51142 L F
.72383 .51368 m .72569 .51321 L .72708 .51381 L .058 1 0 r
F
.72383 .51368 m .72244 .51306 L .72569 .51321 L F
.13147 .32467 m .13216 .32245 L .13427 .32406 L .302 0 1 r
F
.13147 .32467 m .12936 .32305 L .13216 .32245 L F
.28489 .34532 m .28584 .3434 L .28777 .34501 L 0 .753 1 r
F
.28489 .34532 m .28296 .34372 L .28584 .3434 L F
.62475 .47707 m .62637 .47622 L .62793 .478 L 1 .036 0 r
F
.62475 .47707 m .62319 .47529 L .62637 .47622 L F
.19717 .33175 m .19797 .32965 L .2 .33125 L 0 .115 1 r
F
.19717 .33175 m .19514 .33016 L .19797 .32965 L F
.38373 .36897 m .38486 .36721 L .38667 .36892 L 0 1 .426 r
F
.38373 .36897 m .38191 .36727 L .38486 .36721 L F
.88483 .52086 m .88692 .5192 L .88814 .5203 L 0 .216 1 r
F
.88483 .52086 m .8836 .51977 L .88692 .5192 L F
.67206 .50097 m .67383 .50102 L .6753 .50189 L 1 .942 0 r
F
.67206 .50097 m .67058 .50002 L .67383 .50102 L F
.46863 .39866 m .46992 .39695 L .47165 .39883 L .329 1 0 r
F
.46863 .39866 m .4669 .3968 L .46992 .39695 L F
.81297 .5196 m .81495 .51827 L .81625 .51919 L 0 .88 1 r
F
.81297 .5196 m .81167 .51869 L .81495 .51827 L F
.40571 .37576 m .40689 .37402 L .40868 .37577 L 0 1 .233 r
F
.40571 .37576 m .40392 .37402 L .40689 .37402 L F
.43244 .38486 m .43367 .38314 L .43543 .38494 L .004 1 0 r
F
.43244 .38486 m .43068 .38307 L .43367 .38314 L F
.78484 .51858 m .78679 .51744 L .78811 .51827 L 0 1 .803 r
F
.78484 .51858 m .78352 .51776 L .78679 .51744 L F
.07824 .32002 m .07883 .31771 L .081 .31935 L .607 0 1 r
F
.07824 .32002 m .07607 .31839 L .07883 .31771 L F
.84891 .52036 m .85095 .51884 L .85221 .51986 L 0 .527 1 r
F
.84891 .52036 m .84765 .51935 L .85095 .51884 L F
.15176 .32653 m .15248 .32434 L .15457 .32595 L .179 0 1 r
F
.15176 .32653 m .14967 .32492 L .15248 .32434 L F
.62949 .47972 m .63113 .47897 L .63268 .48069 L 1 .11 0 r
F
.62949 .47972 m .62793 .478 L .63113 .47897 L F
.09856 .3216 m .09919 .31933 L .10134 .32096 L .494 0 1 r
F
.09856 .3216 m .09641 .31998 L .09919 .31933 L F
.34446 .35818 m .34551 .35637 L .34738 .35803 L 0 1 .764 r
F
.34446 .35818 m .34259 .35654 L .34551 .35637 L F
.2974 .34763 m .29837 .34573 L .30029 .34735 L 0 .85 1 r
F
.2974 .34763 m .29547 .34602 L .29837 .34573 L F
.18461 .33011 m .18538 .32798 L .18743 .32959 L 0 .031 1 r
F
.18461 .33011 m .18256 .32851 L .18538 .32798 L F
.69407 .50797 m .69588 .50792 L .69731 .50854 L .606 1 0 r
F
.69407 .50797 m .69263 .5073 L .69588 .50792 L F
.36171 .36262 m .3628 .36084 L .36465 .36252 L 0 1 .618 r
F
.36171 .36262 m .35987 .36095 L .3628 .36084 L F
.32719 .354 m .32821 .35216 L .33009 .3538 L 0 1 .909 r
F
.32719 .354 m .3253 .35237 L .32821 .35216 L F
.11887 .32329 m .11953 .32104 L .12166 .32266 L .377 0 1 r
F
.11887 .32329 m .11674 .32167 L .11953 .32104 L F
.54739 .43428 m .54885 .43269 L .55049 .43469 L 1 .931 0 r
F
.54739 .43428 m .54575 .4323 L .54885 .43269 L F
.89267 .52083 m .89478 .51914 L .89599 .52025 L 0 .154 1 r
F
.89267 .52083 m .89145 .51972 L .89478 .51914 L F
.46389 .39664 m .46518 .39493 L .4669 .3968 L .283 1 0 r
F
.46389 .39664 m .46216 .39478 L .46518 .39493 L F
.54266 .4319 m .54411 .4303 L .54575 .4323 L 1 .979 0 r
F
.54266 .4319 m .54102 .42992 L .54411 .4303 L F
.55213 .43668 m .55359 .43511 L .55522 .43711 L 1 .883 0 r
F
.55213 .43668 m .55049 .43469 L .55359 .43511 L F
.53793 .42955 m .53937 .42793 L .54102 .42992 L .974 1 0 r
F
.53793 .42955 m .53628 .42757 L .53937 .42793 L F
.63423 .48235 m .63588 .4817 L .63742 .48336 L 1 .188 0 r
F
.63423 .48235 m .63268 .48069 L .63588 .4817 L F
.7442 .5159 m .74609 .51516 L .74746 .51584 L 0 1 .261 r
F
.7442 .5159 m .74284 .51522 L .74609 .51516 L F
.55686 .4391 m .55833 .43755 L .55996 .43955 L 1 .834 0 r
F
.55686 .4391 m .55522 .43711 L .55833 .43755 L F
.66735 .49903 m .6691 .49905 L .67058 .50002 L 1 .838 0 r
F
.66735 .49903 m .66586 .49799 L .6691 .49905 L F
.5332 .42722 m .53463 .42559 L .53628 .42757 L .927 1 0 r
F
.5332 .42722 m .53154 .42525 L .53463 .42559 L F
.76454 .51744 m .76646 .51648 L .7678 .51724 L 0 1 .546 r
F
.76454 .51744 m .76319 .51669 L .76646 .51648 L F
.56159 .44154 m .56307 .44001 L .5647 .44201 L 1 .785 0 r
F
.56159 .44154 m .55996 .43955 L .56307 .44001 L F
.52847 .42491 m .52988 .42327 L .53154 .42525 L .88 1 0 r
F
.52847 .42491 m .52681 .42294 L .52988 .42327 L F
.82082 .5197 m .82281 .51832 L .8241 .51926 L 0 .799 1 r
F
.82082 .5197 m .81953 .51876 L .82281 .51832 L F
.85675 .52038 m .85881 .51882 L .86005 .51986 L 0 .456 1 r
F
.85675 .52038 m .8555 .51934 L .85881 .51882 L F
.56632 .44401 m .56781 .4425 L .56944 .4445 L 1 .735 0 r
F
.56632 .44401 m .5647 .44201 L .56781 .4425 L F
.42769 .383 m .42891 .38127 L .43068 .38307 L 0 1 .043 r
F
.42769 .383 m .42592 .38122 L .42891 .38127 L F
.52374 .42262 m .52514 .42097 L .52681 .42294 L .834 1 0 r
F
.52374 .42262 m .52207 .42066 L .52514 .42097 L F
.63896 .48496 m .64063 .48442 L .64217 .486 L 1 .27 0 r
F
.63896 .48496 m .63742 .48336 L .64063 .48442 L F
.24251 .33782 m .24338 .33581 L .24536 .33741 L 0 .431 1 r
F
.24251 .33782 m .24052 .33623 L .24338 .33581 L F
.17204 .32852 m .17279 .32637 L .17486 .32798 L .051 0 1 r
F
.17204 .32852 m .16997 .32692 L .17279 .32637 L F
.13917 .32508 m .13987 .32287 L .14197 .32448 L .257 0 1 r
F
.13917 .32508 m .13706 .32346 L .13987 .32287 L F
.25504 .3398 m .25593 .33782 L .2579 .33942 L 0 .523 1 r
F
.25504 .3398 m .25306 .33821 L .25593 .33782 L F
.22997 .33592 m .23082 .33389 L .23282 .33549 L 0 .341 1 r
F
.22997 .33592 m .22797 .33433 L .23082 .33389 L F
.57106 .44649 m .57256 .44501 L .57418 .44702 L 1 .684 0 r
F
.57106 .44649 m .56944 .4445 L .57256 .44501 L F
.40096 .37402 m .40213 .37227 L .40392 .37402 L 0 1 .28 r
F
.40096 .37402 m .39916 .37228 L .40213 .37227 L F
.37896 .36733 m .38008 .36556 L .38191 .36727 L 0 1 .472 r
F
.37896 .36733 m .37714 .36563 L .38008 .36556 L F
.79269 .51879 m .79465 .51759 L .79596 .51845 L 0 1 .895 r
F
.79269 .51879 m .79138 .51794 L .79465 .51759 L F
.519 .42035 m .5204 .41869 L .52207 .42066 L .787 1 0 r
F
.519 .42035 m .51733 .4184 L .5204 .41869 L F
.66263 .49696 m .66437 .49692 L .66586 .49799 L 1 .736 0 r
F
.66263 .49696 m .66113 .49582 L .66437 .49692 L F
.3099 .35004 m .31089 .34817 L .31279 .3498 L 0 .948 1 r
F
.3099 .35004 m .30799 .34843 L .31089 .34817 L F
.90051 .52078 m .90263 .51907 L .90384 .52019 L 0 .092 1 r
F
.90051 .52078 m .89931 .51966 L .90263 .51907 L F
.45915 .39463 m .46043 .39292 L .46216 .39478 L .237 1 0 r
F
.45915 .39463 m .45742 .39279 L .46043 .39292 L F
.26756 .34187 m .26848 .33992 L .27043 .34152 L 0 .617 1 r
F
.26756 .34187 m .2656 .34028 L .26848 .33992 L F
.6437 .48752 m .64539 .48709 L .64692 .48858 L 1 .356 0 r
F
.6437 .48752 m .64217 .486 L .64539 .48709 L F
.21742 .3341 m .21825 .33204 L .22026 .33364 L 0 .252 1 r
F
.21742 .3341 m .21541 .33251 L .21825 .33204 L F
.57579 .44901 m .5773 .44755 L .57892 .44956 L 1 .633 0 r
F
.57579 .44901 m .57418 .44702 L .5773 .44755 L F
.0656 .31878 m .06618 .31646 L .06836 .3181 L .675 0 1 r
F
.0656 .31878 m .06342 .31714 L .06618 .31646 L F
.51427 .41811 m .51566 .41644 L .51733 .4184 L .741 1 0 r
F
.51427 .41811 m .5126 .41616 L .51566 .41644 L F
.08594 .32032 m .08655 .31802 L .08871 .31966 L .565 0 1 r
F
.08594 .32032 m .08377 .31868 L .08655 .31802 L F
.6579 .49475 m .65963 .49464 L .66113 .49582 L 1 .636 0 r
F
.6579 .49475 m .6564 .49351 L .65963 .49464 L F
.64844 .49002 m .65014 .4897 L .65166 .49109 L 1 .445 0 r
F
.64844 .49002 m .64692 .48858 L .65014 .4897 L F
.65317 .49243 m .65489 .49222 L .6564 .49351 L 1 .539 0 r
F
.65317 .49243 m .65166 .49109 L .65489 .49222 L F
.58052 .45154 m .58205 .45012 L .58366 .45212 L 1 .58 0 r
F
.58052 .45154 m .57892 .44956 L .58205 .45012 L F
.8646 .52037 m .86666 .51879 L .8679 .51984 L 0 .387 1 r
F
.8646 .52037 m .86336 .51933 L .86666 .51879 L F
.10626 .32194 m .1069 .31968 L .10904 .3213 L .451 0 1 r
F
.10626 .32194 m .10412 .32032 L .1069 .31968 L F
.73171 .51454 m .73358 .51397 L .73496 .51459 L 0 1 .066 r
F
.73171 .51454 m .73033 .51391 L .73358 .51397 L F
.50954 .41588 m .51092 .4142 L .5126 .41616 L .695 1 0 r
F
.50954 .41588 m .50786 .41394 L .51092 .4142 L F
.20487 .33235 m .20568 .33026 L .2077 .33187 L 0 .165 1 r
F
.20487 .33235 m .20284 .33076 L .20568 .33026 L F
.28008 .34404 m .28102 .34211 L .28296 .34372 L 0 .712 1 r
F
.28008 .34404 m .27813 .34244 L .28102 .34211 L F
.82866 .51977 m .83067 .51835 L .83195 .51931 L 0 .721 1 r
F
.82866 .51977 m .82738 .51881 L .83067 .51835 L F
.15946 .32699 m .16019 .32482 L .16227 .32643 L .132 0 1 r
F
.15946 .32699 m .15738 .32538 L .16019 .32482 L F
.70664 .51073 m .70848 .51052 L .70989 .5111 L .368 1 0 r
F
.70664 .51073 m .70523 .51012 L .70848 .51052 L F
.33967 .3567 m .34072 .35488 L .34259 .35654 L 0 1 .809 r
F
.33967 .3567 m .3378 .35506 L .34072 .35488 L F
.42294 .38116 m .42415 .37943 L .42592 .38122 L 0 1 .089 r
F
.42294 .38116 m .42117 .37938 L .42415 .37943 L F
.58526 .4541 m .58679 .45272 L .5884 .45471 L 1 .527 0 r
F
.58526 .4541 m .58366 .45212 L .58679 .45272 L F
.45441 .39265 m .45568 .39094 L .45742 .39279 L .191 1 0 r
F
.45441 .39265 m .45267 .39081 L .45568 .39094 L F
.35694 .36107 m .35802 .35928 L .35987 .36095 L 0 1 .664 r
F
.35694 .36107 m .35509 .35941 L .35802 .35928 L F
.5048 .41368 m .50618 .41199 L .50786 .41394 L .649 1 0 r
F
.5048 .41368 m .50312 .41174 L .50618 .41199 L F
.7724 .51778 m .77432 .51675 L .77566 .51753 L 0 1 .647 r
F
.7724 .51778 m .77106 .517 L .77432 .51675 L F
.12657 .32366 m .12724 .32143 L .12936 .32305 L .333 0 1 r
F
.12657 .32366 m .12445 .32205 L .12724 .32143 L F
.71919 .51286 m .72104 .51247 L .72244 .51306 L .144 1 0 r
F
.71919 .51286 m .71779 .51226 L .72104 .51247 L F
.19231 .33067 m .19309 .32855 L .19514 .33016 L 0 .08 1 r
F
.19231 .33067 m .19026 .32907 L .19309 .32855 L F
.80055 .51896 m .80251 .5177 L .80382 .51858 L 0 1 .983 r
F
.80055 .51896 m .79924 .51808 L .80251 .5177 L F
.68939 .50664 m .6912 .50666 L .69263 .5073 L .708 1 0 r
F
.68939 .50664 m .68795 .50594 L .6912 .50666 L F
.59 .45668 m .59154 .45534 L .59314 .45732 L 1 .472 0 r
F
.59 .45668 m .5884 .45471 L .59154 .45534 L F
.32239 .35258 m .32341 .35073 L .3253 .35237 L 0 1 .953 r
F
.32239 .35258 m .3205 .35095 L .32341 .35073 L F
.29259 .34631 m .29355 .3444 L .29547 .34602 L 0 .808 1 r
F
.29259 .34631 m .29066 .3447 L .29355 .3444 L F
.3962 .3723 m .39736 .37054 L .39916 .37228 L 0 1 .326 r
F
.3962 .3723 m .3944 .37057 L .39736 .37054 L F
.75207 .51644 m .75397 .51561 L .75533 .51631 L 0 1 .373 r
F
.75207 .51644 m .75071 .51574 L .75397 .51561 L F
.50007 .41149 m .50143 .4098 L .50312 .41174 L .603 1 0 r
F
.50007 .41149 m .49838 .40957 L .50143 .4098 L F
.87245 .52036 m .87452 .51874 L .87575 .51981 L 0 .32 1 r
F
.87245 .52036 m .87121 .51929 L .87452 .51874 L F
.37419 .3657 m .37531 .36393 L .37714 .36563 L 0 1 .518 r
F
.37419 .3657 m .37236 .36401 L .37531 .36393 L F
.83651 .51982 m .83853 .51835 L .8398 .51934 L 0 .645 1 r
F
.83651 .51982 m .83524 .51884 L .83853 .51835 L F
.14687 .3255 m .14758 .32331 L .14967 .32492 L .211 0 1 r
F
.14687 .3255 m .14477 .32389 L .14758 .32331 L F
.59473 .45928 m .59629 .45799 L .59788 .45996 L 1 .416 0 r
F
.59473 .45928 m .59314 .45732 L .59629 .45799 L F
.44967 .39069 m .45093 .38897 L .45267 .39081 L .145 1 0 r
F
.44967 .39069 m .44792 .38886 L .45093 .38897 L F
.0733 .31906 m .07389 .31674 L .07607 .31839 L .635 0 1 r
F
.0733 .31906 m .07113 .31742 L .07389 .31674 L F
.49534 .40933 m .49669 .40764 L .49838 .40957 L .558 1 0 r
F
.49534 .40933 m .49364 .40741 L .49669 .40764 L F
.17974 .32904 m .1805 .3269 L .18256 .32851 L .004 0 1 r
F
.17974 .32904 m .17768 .32744 L .1805 .3269 L F
.09364 .32063 m .09426 .31835 L .09641 .31998 L .523 0 1 r
F
.09364 .32063 m .09148 .319 L .09426 .31835 L F
.41819 .37934 m .41939 .3776 L .42117 .37938 L 0 1 .135 r
F
.41819 .37934 m .41641 .37757 L .41939 .3776 L F
.88029 .52033 m .88238 .51869 L .8836 .51977 L 0 .255 1 r
F
.88029 .52033 m .87906 .51925 L .88238 .51869 L F
.30509 .34869 m .30608 .3468 L .30799 .34843 L 0 .905 1 r
F
.30509 .34869 m .30318 .34707 L .30608 .3468 L F
.11396 .32229 m .11461 .32004 L .11674 .32167 L .408 0 1 r
F
.11396 .32229 m .11182 .32067 L .11461 .32004 L F
.59947 .46191 m .60104 .46066 L .60263 .46262 L 1 .358 0 r
F
.59947 .46191 m .59788 .45996 L .60104 .46066 L F
.8084 .51909 m .81038 .51778 L .81167 .51869 L 0 .932 1 r
F
.8084 .51909 m .8071 .51819 L .81038 .51778 L F
.4906 .40719 m .49194 .40549 L .49364 .40741 L .512 1 0 r
F
.4906 .40719 m .4889 .40528 L .49194 .40549 L F
.23766 .33665 m .23853 .33463 L .24052 .33623 L 0 .392 1 r
F
.23766 .33665 m .23567 .33506 L .23853 .33463 L F
.2502 .3386 m .25109 .33661 L .25306 .33821 L 0 .484 1 r
F
.2502 .3386 m .24822 .33701 L .25109 .33661 L F
.78025 .51805 m .78219 .51695 L .78352 .51776 L 0 1 .744 r
F
.78025 .51805 m .77892 .51725 L .78219 .51695 L F
.84436 .51985 m .84639 .51834 L .84765 .51935 L 0 .571 1 r
F
.84436 .51985 m .84309 .51885 L .84639 .51834 L F
.22512 .33478 m .22596 .33273 L .22797 .33433 L 0 .303 1 r
F
.22512 .33478 m .22311 .33318 L .22596 .33273 L F
.26273 .34064 m .26364 .33867 L .2656 .34028 L 0 .576 1 r
F
.26273 .34064 m .26077 .33904 L .26364 .33867 L F
.16716 .32747 m .1679 .32531 L .16997 .32692 L .085 0 1 r
F
.16716 .32747 m .16508 .32587 L .1679 .32531 L F
.44492 .38876 m .44617 .38703 L .44792 .38886 L .099 1 0 r
F
.44492 .38876 m .44317 .38693 L .44617 .38703 L F
.35216 .35954 m .35323 .35774 L .35509 .35941 L 0 1 .709 r
F
.35216 .35954 m .3503 .35788 L .35323 .35774 L F
.39144 .3706 m .39259 .36884 L .3944 .37057 L 0 1 .372 r
F
.39144 .3706 m .38963 .36888 L .39259 .36884 L F
.13427 .32406 m .13496 .32184 L .13706 .32346 L .288 0 1 r
F
.13427 .32406 m .13216 .32245 L .13496 .32184 L F
.60421 .46456 m .60579 .46336 L .60737 .46531 L 1 .298 0 r
F
.60421 .46456 m .60263 .46262 L .60579 .46336 L F
.33489 .35524 m .33593 .35341 L .3378 .35506 L 0 1 .854 r
F
.33489 .35524 m .33301 .3536 L .33593 .35341 L F
.21257 .33298 m .21339 .33091 L .21541 .33251 L 0 .215 1 r
F
.21257 .33298 m .21054 .33138 L .21339 .33091 L F
.48586 .40507 m .4872 .40336 L .4889 .40528 L .466 1 0 r
F
.48586 .40507 m .48416 .40317 L .4872 .40336 L F
.73958 .51525 m .74147 .51458 L .74284 .51522 L 0 1 .186 r
F
.73958 .51525 m .73821 .5146 L .74147 .51458 L F
.27526 .34278 m .27619 .34083 L .27813 .34244 L 0 .67 1 r
F
.27526 .34278 m .27331 .34117 L .27619 .34083 L F
.88814 .5203 m .89024 .51862 L .89145 .51972 L 0 .192 1 r
F
.88814 .5203 m .88692 .5192 L .89024 .51862 L F
.75994 .51688 m .76185 .51597 L .76319 .51669 L 0 1 .48 r
F
.75994 .51688 m .75858 .51615 L .76185 .51597 L F
.6847 .5052 m .6865 .50527 L .68795 .50594 L .812 1 0 r
F
.6847 .5052 m .68325 .50445 L .6865 .50527 L F
.36942 .3641 m .37053 .36231 L .37236 .36401 L 0 1 .564 r
F
.36942 .3641 m .36759 .36241 L .37053 .36231 L F
.41344 .37755 m .41463 .3758 L .41641 .37757 L 0 1 .181 r
F
.41344 .37755 m .41165 .37579 L .41463 .3758 L F
.2 .33125 m .2008 .32915 L .20284 .33076 L 0 .129 1 r
F
.2 .33125 m .19797 .32965 L .2008 .32915 L F
.081 .31935 m .08161 .31705 L .08377 .31868 L .594 0 1 r
F
.081 .31935 m .07883 .31771 L .08161 .31705 L F
.60895 .46722 m .61054 .46609 L .61212 .46801 L 1 .236 0 r
F
.60895 .46722 m .60737 .46531 L .61054 .46609 L F
.3176 .35118 m .3186 .34932 L .3205 .35095 L 0 1 .997 r
F
.3176 .35118 m .3157 .34955 L .3186 .34932 L F
.81625 .51919 m .81824 .51783 L .81953 .51876 L 0 .849 1 r
F
.81625 .51919 m .81495 .51827 L .81824 .51783 L F
.70198 .50968 m .70381 .50956 L .70523 .51012 L .464 1 0 r
F
.70198 .50968 m .70056 .50907 L .70381 .50956 L F
.85221 .51986 m .85425 .51832 L .8555 .51934 L 0 .499 1 r
F
.85221 .51986 m .85095 .51884 L .85425 .51832 L F
.48112 .40297 m .48245 .40126 L .48416 .40317 L .421 1 0 r
F
.48112 .40297 m .47941 .40107 L .48245 .40126 L F
.10134 .32096 m .10197 .31868 L .10412 .32032 L .481 0 1 r
F
.10134 .32096 m .09919 .31933 L .10197 .31868 L F
.15457 .32595 m .15529 .32377 L .15738 .32538 L .165 0 1 r
F
.15457 .32595 m .15248 .32434 L .15529 .32377 L F
.28777 .34501 m .28873 .34309 L .29066 .3447 L 0 .766 1 r
F
.28777 .34501 m .28584 .3434 L .28873 .34309 L F
.44017 .38684 m .44142 .38511 L .44317 .38693 L .053 1 0 r
F
.44017 .38684 m .43842 .38502 L .44142 .38511 L F
.78811 .51827 m .79006 .51711 L .79138 .51794 L 0 1 .838 r
F
.78811 .51827 m .78679 .51744 L .79006 .51711 L F
.89599 .52025 m .8981 .51855 L .89931 .51966 L 0 .13 1 r
F
.89599 .52025 m .89478 .51914 L .8981 .51855 L F
.72708 .51381 m .72894 .51332 L .73033 .51391 L .015 1 0 r
F
.72708 .51381 m .72569 .51321 L .72894 .51332 L F
.18743 .32959 m .18821 .32746 L .19026 .32907 L 0 .045 1 r
F
.18743 .32959 m .18538 .32798 L .18821 .32746 L F
.12166 .32266 m .12233 .32042 L .12445 .32205 L .364 0 1 r
F
.12166 .32266 m .11953 .32104 L .12233 .32042 L F
.6137 .4699 m .6153 .46884 L .61687 .47074 L 1 .172 0 r
F
.6137 .4699 m .61212 .46801 L .6153 .46884 L F
.47639 .40089 m .4777 .39918 L .47941 .40107 L .375 1 0 r
F
.47639 .40089 m .47467 .399 L .4777 .39918 L F
.71454 .51201 m .71639 .5117 L .71779 .51226 L .232 1 0 r
F
.71454 .51201 m .71314 .51142 L .71639 .5117 L F
.38667 .36892 m .38781 .36715 L .38963 .36888 L 0 1 .418 r
F
.38667 .36892 m .38486 .36721 L .38781 .36715 L F
.86005 .51986 m .86211 .51828 L .86336 .51933 L 0 .429 1 r
F
.86005 .51986 m .85881 .51882 L .86211 .51828 L F
.8241 .51926 m .8261 .51786 L .82738 .51881 L 0 .769 1 r
F
.8241 .51926 m .82281 .51832 L .8261 .51786 L F
.30029 .34735 m .30126 .34545 L .30318 .34707 L 0 .862 1 r
F
.30029 .34735 m .29837 .34573 L .30126 .34545 L F
.90384 .52019 m .90596 .51847 L .90716 .5196 L 0 .069 1 r
F
.90384 .52019 m .90263 .51907 L .90596 .51847 L F
.40868 .37577 m .40986 .37402 L .41165 .37579 L 0 1 .228 r
F
.40868 .37577 m .40689 .37402 L .40986 .37402 L F
.34738 .35803 m .34844 .35621 L .3503 .35788 L 0 1 .754 r
F
.34738 .35803 m .34551 .35637 L .34844 .35621 L F
.14197 .32448 m .14267 .32227 L .14477 .32389 L .243 0 1 r
F
.14197 .32448 m .13987 .32287 L .14267 .32227 L F
.61844 .47259 m .62005 .47161 L .62162 .47348 L 1 .106 0 r
F
.61844 .47259 m .61687 .47074 L .62005 .47161 L F
.17486 .32798 m .17561 .32583 L .17768 .32744 L .038 0 1 r
F
.17486 .32798 m .17279 .32637 L .17561 .32583 L F
.7678 .51724 m .76972 .51625 L .77106 .517 L 0 1 .584 r
F
.7678 .51724 m .76646 .51648 L .76972 .51625 L F
.43543 .38494 m .43666 .38321 L .43842 .38502 L .007 1 0 r
F
.43543 .38494 m .43367 .38314 L .43666 .38321 L F
.68 .50362 m .68179 .50373 L .68325 .50445 L .918 1 0 r
F
.68 .50362 m .67854 .50282 L .68179 .50373 L F
.47165 .39883 m .47295 .39711 L .47467 .399 L .329 1 0 r
F
.47165 .39883 m .46993 .39695 L .47295 .39711 L F
.33009 .3538 m .33113 .35195 L .33301 .3536 L 0 1 .898 r
F
.33009 .3538 m .32821 .35216 L .33113 .35195 L F
.06836 .3181 m .06894 .31578 L .07113 .31742 L .663 0 1 r
F
.06836 .3181 m .06618 .31646 L .06894 .31578 L F
.36465 .36252 m .36574 .36072 L .36759 .36241 L 0 1 .609 r
F
.36465 .36252 m .3628 .36084 L .36574 .36072 L F
.74746 .51584 m .74935 .51507 L .75071 .51574 L 0 1 .301 r
F
.74746 .51584 m .74609 .51516 L .74935 .51507 L F
.24536 .33741 m .24624 .3354 L .24822 .33701 L 0 .444 1 r
F
.24536 .33741 m .24338 .33581 L .24624 .3354 L F
.08871 .31966 m .08932 .31736 L .09148 .319 L .552 0 1 r
F
.08871 .31966 m .08655 .31802 L .08932 .31736 L F
.79596 .51845 m .79793 .51722 L .79924 .51808 L 0 1 .928 r
F
.79596 .51845 m .79465 .51759 L .79793 .51722 L F
.23282 .33549 m .23367 .33345 L .23567 .33506 L 0 .354 1 r
F
.23282 .33549 m .23082 .33389 L .23367 .33345 L F
.2579 .33942 m .2588 .33744 L .26077 .33904 L 0 .536 1 r
F
.2579 .33942 m .25593 .33782 L .2588 .33744 L F
.8679 .51984 m .86997 .51824 L .87121 .51929 L 0 .361 1 r
F
.8679 .51984 m .86666 .51879 L .86997 .51824 L F
.22026 .33364 m .2211 .33158 L .22311 .33318 L 0 .266 1 r
F
.22026 .33364 m .21825 .33204 L .2211 .33158 L F
.10904 .3213 m .10969 .31904 L .11182 .32067 L .438 0 1 r
F
.10904 .3213 m .1069 .31968 L .10969 .31904 L F
.62319 .47529 m .62481 .4744 L .62637 .47622 L 1 .036 0 r
F
.62319 .47529 m .62162 .47348 L .62481 .4744 L F
.83195 .51931 m .83396 .51787 L .83524 .51884 L 0 .692 1 r
F
.83195 .51931 m .83067 .51835 L .83396 .51787 L F
.27043 .34152 m .27135 .33956 L .27331 .34117 L 0 .63 1 r
F
.27043 .34152 m .26848 .33992 L .27135 .33956 L F
.31279 .3498 m .31379 .34792 L .3157 .34955 L 0 .96 1 r
F
.31279 .3498 m .31089 .34817 L .31379 .34792 L F
.4669 .3968 m .4682 .39507 L .46992 .39695 L .284 1 0 r
F
.4669 .3968 m .46518 .39493 L .4682 .39507 L F
.16227 .32643 m .163 .32425 L .16508 .32587 L .119 0 1 r
F
.16227 .32643 m .16019 .32482 L .163 .32425 L F
.2077 .33187 m .20852 .32978 L .21054 .33138 L 0 .179 1 r
F
.2077 .33187 m .20568 .33026 L .20852 .32978 L F
.12936 .32305 m .13004 .32082 L .13216 .32245 L .32 0 1 r
F
.12936 .32305 m .12724 .32143 L .13004 .32082 L F
.43068 .38307 m .4319 .38133 L .43367 .38314 L 0 1 .039 r
F
.43068 .38307 m .42891 .38127 L .4319 .38133 L F
.38191 .36727 m .38304 .36549 L .38486 .36721 L 0 1 .464 r
F
.38191 .36727 m .38008 .36556 L .38304 .36549 L F
.40392 .37402 m .4051 .37226 L .40689 .37402 L 0 1 .274 r
F
.40392 .37402 m .40213 .37227 L .4051 .37226 L F
.54575 .4323 m .5472 .43069 L .54885 .43269 L 1 .985 0 r
F
.54575 .4323 m .54411 .4303 L .5472 .43069 L F
.28296 .34372 m .2839 .34178 L .28584 .3434 L 0 .724 1 r
F
.28296 .34372 m .28102 .34211 L .2839 .34178 L F
.62793 .478 m .62957 .4772 L .63113 .47897 L 1 .037 0 r
F
.62793 .478 m .62637 .47622 L .62957 .4772 L F
.69731 .50854 m .69914 .50851 L .70056 .50907 L .563 1 0 r
F
.69731 .50854 m .69588 .50792 L .69914 .50851 L F
.54102 .42992 m .54246 .4283 L .54411 .4303 L .968 1 0 r
F
.54102 .42992 m .53937 .42793 L .54246 .4283 L F
.55049 .43469 m .55195 .4331 L .55359 .43511 L 1 .937 0 r
F
.55049 .43469 m .54885 .43269 L .55195 .4331 L F
.87575 .51981 m .87784 .51818 L .87906 .51925 L 0 .295 1 r
F
.87575 .51981 m .87452 .51874 L .87784 .51818 L F
.53628 .42757 m .53771 .42594 L .53937 .42793 L .922 1 0 r
F
.53628 .42757 m .53463 .42559 L .53771 .42594 L F
.55522 .43711 m .5567 .43553 L .55833 .43755 L 1 .889 0 r
F
.55522 .43711 m .55359 .43511 L .5567 .43553 L F
.6753 .50189 m .67708 .50202 L .67854 .50282 L 1 .975 0 r
F
.6753 .50189 m .67383 .50102 L .67708 .50202 L F
.19514 .33016 m .19593 .32804 L .19797 .32965 L 0 .093 1 r
F
.19514 .33016 m .19309 .32855 L .19593 .32804 L F
.80382 .51858 m .80579 .5173 L .8071 .51819 L 0 .984 1 r
F
.80382 .51858 m .80251 .5177 L .80579 .5173 L F
.53154 .42525 m .53297 .4236 L .53463 .42559 L .875 1 0 r
F
.53154 .42525 m .52988 .42327 L .53297 .4236 L F
.55996 .43955 m .56144 .43799 L .56307 .44001 L 1 .841 0 r
F
.55996 .43955 m .55833 .43755 L .56144 .43799 L F
.77566 .51753 m .77759 .51646 L .77892 .51725 L 0 1 .684 r
F
.77566 .51753 m .77432 .51675 L .77759 .51646 L F
.46216 .39478 m .46345 .39305 L .46518 .39493 L .238 1 0 r
F
.46216 .39478 m .46043 .39292 L .46345 .39305 L F
.52681 .42294 m .52822 .42128 L .52988 .42327 L .829 1 0 r
F
.52681 .42294 m .52514 .42097 L .52822 .42128 L F
.5647 .44201 m .56619 .44048 L .56781 .4425 L 1 .792 0 r
F
.5647 .44201 m .56307 .44001 L .56619 .44048 L F
.8398 .51934 m .84183 .51786 L .84309 .51885 L 0 .616 1 r
F
.8398 .51934 m .83853 .51835 L .84183 .51786 L F
.73496 .51459 m .73684 .51399 L .73821 .5146 L 0 1 .109 r
F
.73496 .51459 m .73358 .51397 L .73684 .51399 L F
.07607 .31839 m .07666 .31607 L .07883 .31771 L .622 0 1 r
F
.07607 .31839 m .07389 .31674 L .07666 .31607 L F
.34259 .35654 m .34365 .35471 L .34551 .35637 L 0 1 .799 r
F
.34259 .35654 m .34072 .35488 L .34365 .35471 L F
.14967 .32492 m .15039 .32272 L .15248 .32434 L .198 0 1 r
F
.14967 .32492 m .14758 .32331 L .15039 .32272 L F
.52207 .42066 m .52348 .41899 L .52514 .42097 L .783 1 0 r
F
.52207 .42066 m .5204 .41869 L .52348 .41899 L F
.56944 .4445 m .57094 .44299 L .57256 .44501 L 1 .742 0 r
F
.56944 .4445 m .56781 .4425 L .57094 .44299 L F
.63268 .48069 m .63433 .47999 L .63588 .4817 L 1 .113 0 r
F
.63268 .48069 m .63113 .47897 L .63433 .47999 L F
.09641 .31998 m .09704 .31769 L .09919 .31933 L .51 0 1 r
F
.09641 .31998 m .09426 .31835 L .09704 .31769 L F
.35987 .36095 m .36096 .35915 L .3628 .36084 L 0 1 .654 r
F
.35987 .36095 m .35802 .35928 L .36096 .35915 L F
.29547 .34602 m .29644 .34411 L .29837 .34573 L 0 .82 1 r
F
.29547 .34602 m .29355 .3444 L .29644 .34411 L F
.51733 .4184 m .51873 .41672 L .5204 .41869 L .737 1 0 r
F
.51733 .4184 m .51566 .41644 L .51873 .41672 L F
.18256 .32851 m .18333 .32637 L .18538 .32798 L 0 .01 1 r
F
.18256 .32851 m .1805 .3269 L .18333 .32637 L F
.8836 .51977 m .8857 .51811 L .88692 .5192 L 0 .23 1 r
F
.8836 .51977 m .88238 .51869 L .8857 .51811 L F
.75533 .51631 m .75723 .51545 L .75858 .51615 L 0 1 .412 r
F
.75533 .51631 m .75397 .51561 L .75723 .51545 L F
.57418 .44702 m .57569 .44554 L .5773 .44755 L 1 .691 0 r
F
.57418 .44702 m .57256 .44501 L .57569 .44554 L F
.3253 .35237 m .32632 .35051 L .32821 .35216 L 0 1 .942 r
F
.3253 .35237 m .32341 .35073 L .32632 .35051 L F
.42592 .38122 m .42714 .37947 L .42891 .38127 L 0 1 .085 r
F
.42592 .38122 m .42415 .37943 L .42714 .37947 L F
.11674 .32167 m .1174 .31941 L .11953 .32104 L .395 0 1 r
F
.11674 .32167 m .11461 .32004 L .1174 .31941 L F
.5126 .41616 m .51398 .41447 L .51566 .41644 L .692 1 0 r
F
.5126 .41616 m .51092 .4142 L .51398 .41447 L F
.45742 .39279 m .45869 .39106 L .46043 .39292 L .193 1 0 r
F
.45742 .39279 m .45568 .39094 L .45869 .39106 L F
.67058 .50002 m .67235 .50013 L .67383 .50102 L 1 .868 0 r
F
.67058 .50002 m .6691 .49905 L .67235 .50013 L F
.57892 .44956 m .58043 .4481 L .58205 .45012 L 1 .64 0 r
F
.57892 .44956 m .5773 .44755 L .58043 .4481 L F
.63742 .48336 m .63909 .48278 L .64063 .48442 L 1 .193 0 r
F
.63742 .48336 m .63588 .4817 L .63909 .48278 L F
.70989 .5111 m .71174 .51088 L .71314 .51142 L .324 1 0 r
F
.70989 .5111 m .70848 .51052 L .71174 .51088 L F
.81167 .51869 m .81366 .51736 L .81495 .51827 L 0 .9 1 r
F
.81167 .51869 m .81038 .51778 L .81366 .51736 L F
.72244 .51306 m .7243 .51264 L .72569 .51321 L .1 1 0 r
F
.72244 .51306 m .72104 .51247 L .7243 .51264 L F
.84765 .51935 m .84969 .51783 L .85095 .51884 L 0 .543 1 r
F
.84765 .51935 m .84639 .51834 L .84969 .51783 L F
.39916 .37228 m .40032 .37052 L .40213 .37227 L 0 1 .32 r
F
.39916 .37228 m .39736 .37054 L .40032 .37052 L F
.37714 .36563 m .37826 .36384 L .38008 .36556 L 0 1 .51 r
F
.37714 .36563 m .37531 .36393 L .37826 .36384 L F
.50786 .41394 m .50924 .41225 L .51092 .4142 L .646 1 0 r
F
.50786 .41394 m .50618 .41199 L .50924 .41225 L F
.58366 .45212 m .58519 .4507 L .58679 .45272 L 1 .587 0 r
F
.58366 .45212 m .58205 .45012 L .58519 .4507 L F
.78352 .51776 m .78547 .51663 L .78679 .51744 L 0 1 .78 r
F
.78352 .51776 m .78219 .51695 L .78547 .51663 L F
.24052 .33623 m .24139 .33421 L .24338 .33581 L 0 .406 1 r
F
.24052 .33623 m .23853 .33463 L .24139 .33421 L F
.16997 .32692 m .17072 .32476 L .17279 .32637 L .072 0 1 r
F
.16997 .32692 m .1679 .32531 L .17072 .32476 L F
.89145 .51972 m .89356 .51803 L .89478 .51914 L 0 .167 1 r
F
.89145 .51972 m .89024 .51862 L .89356 .51803 L F
.13706 .32346 m .13776 .32124 L .13987 .32287 L .275 0 1 r
F
.13706 .32346 m .13496 .32184 L .13776 .32124 L F
.25306 .33821 m .25396 .33621 L .25593 .33782 L 0 .497 1 r
F
.25306 .33821 m .25109 .33661 L .25396 .33621 L F
.22797 .33433 m .22882 .33228 L .23082 .33389 L 0 .316 1 r
F
.22797 .33433 m .22596 .33273 L .22882 .33228 L F
.30799 .34843 m .30898 .34654 L .31089 .34817 L 0 .917 1 r
F
.30799 .34843 m .30608 .3468 L .30898 .34654 L F
.64217 .486 m .64385 .48553 L .64539 .48709 L 1 .278 0 r
F
.64217 .486 m .64063 .48442 L .64385 .48553 L F
.50312 .41174 m .50449 .41004 L .50618 .41199 L .601 1 0 r
F
.50312 .41174 m .50143 .4098 L .50449 .41004 L F
.2656 .34028 m .26652 .3383 L .26848 .33992 L 0 .589 1 r
F
.2656 .34028 m .26364 .33867 L .26652 .3383 L F
.66586 .49799 m .66762 .49806 L .6691 .49905 L 1 .762 0 r
F
.66586 .49799 m .66437 .49692 L .66762 .49806 L F
.21541 .33251 m .21623 .33043 L .21825 .33204 L 0 .229 1 r
F
.21541 .33251 m .21339 .33091 L .21623 .33043 L F
.5884 .45471 m .58994 .45333 L .59154 .45534 L 1 .533 0 r
F
.5884 .45471 m .58679 .45272 L .58994 .45333 L F
.45267 .39081 m .45394 .38908 L .45568 .39094 L .147 1 0 r
F
.45267 .39081 m .45093 .38897 L .45394 .38908 L F
.08377 .31868 m .08438 .31638 L .08655 .31802 L .581 0 1 r
F
.08377 .31868 m .08161 .31705 L .08438 .31638 L F
.42117 .37938 m .42238 .37763 L .42415 .37943 L 0 1 .131 r
F
.42117 .37938 m .41939 .3776 L .42238 .37763 L F
.64692 .48858 m .64861 .48824 L .65014 .4897 L 1 .367 0 r
F
.64692 .48858 m .64539 .48709 L .64861 .48824 L F
.8555 .51934 m .85756 .51779 L .85881 .51882 L 0 .472 1 r
F
.8555 .51934 m .85425 .51832 L .85756 .51779 L F
.49838 .40957 m .49974 .40786 L .50143 .4098 L .555 1 0 r
F
.49838 .40957 m .49669 .40764 L .49974 .40786 L F
.81953 .51876 m .82153 .51738 L .82281 .51832 L 0 .818 1 r
F
.81953 .51876 m .81824 .51783 L .82153 .51738 L F
.10412 .32032 m .10476 .31804 L .1069 .31968 L .468 0 1 r
F
.10412 .32032 m .10197 .31868 L .10476 .31804 L F
.69263 .5073 m .69445 .50735 L .69588 .50792 L .665 1 0 r
F
.69263 .5073 m .6912 .50666 L .69445 .50735 L F
.66113 .49582 m .66287 .49581 L .66437 .49692 L 1 .658 0 r
F
.66113 .49582 m .65963 .49464 L .66287 .49581 L F
.27813 .34244 m .27907 .34049 L .28102 .34211 L 0 .683 1 r
F
.27813 .34244 m .27619 .34083 L .27907 .34049 L F
.89931 .51966 m .90143 .51795 L .90263 .51907 L 0 .106 1 r
F
.89931 .51966 m .8981 .51855 L .90143 .51795 L F
.20284 .33076 m .20364 .32866 L .20568 .33026 L 0 .143 1 r
F
.20284 .33076 m .2008 .32915 L .20364 .32866 L F
.65166 .49109 m .65337 .49088 L .65489 .49222 L 1 .46 0 r
F
.65166 .49109 m .65014 .4897 L .65337 .49088 L F
.3378 .35506 m .33885 .35322 L .34072 .35488 L 0 1 .843 r
F
.3378 .35506 m .33593 .35341 L .33885 .35322 L F
.59314 .45732 m .59469 .45599 L .59629 .45799 L 1 .478 0 r
F
.59314 .45732 m .59154 .45534 L .59469 .45599 L F
.15738 .32538 m .1581 .3232 L .16019 .32482 L .152 0 1 r
F
.15738 .32538 m .15529 .32377 L .1581 .3232 L F
.76319 .51669 m .76511 .51575 L .76646 .51648 L 0 1 .519 r
F
.76319 .51669 m .76185 .51597 L .76511 .51575 L F
.6564 .49351 m .65812 .49341 L .65963 .49464 L 1 .557 0 r
F
.6564 .49351 m .65489 .49222 L .65812 .49341 L F
.35509 .35941 m .35617 .35759 L .35802 .35928 L 0 1 .699 r
F
.35509 .35941 m .35323 .35774 L .35617 .35759 L F
.74284 .51522 m .74473 .51452 L .74609 .51516 L 0 1 .228 r
F
.74284 .51522 m .74147 .51458 L .74473 .51452 L F
.3944 .37057 m .39555 .3688 L .39736 .37054 L 0 1 .365 r
F
.3944 .37057 m .39259 .36884 L .39555 .3688 L F
.49364 .40741 m .49499 .4057 L .49669 .40764 L .51 1 0 r
F
.49364 .40741 m .49194 .40549 L .49499 .4057 L F
.12445 .32205 m .12512 .31981 L .12724 .32143 L .351 0 1 r
F
.12445 .32205 m .12233 .32042 L .12512 .31981 L F
.79138 .51794 m .79334 .51675 L .79465 .51759 L 0 1 .872 r
F
.79138 .51794 m .79006 .51711 L .79334 .51675 L F
.44792 .38886 m .44918 .38712 L .45093 .38897 L .101 1 0 r
F
.44792 .38886 m .44617 .38703 L .44918 .38712 L F
.19026 .32907 m .19105 .32694 L .19309 .32855 L 0 .058 1 r
F
.19026 .32907 m .18821 .32746 L .19105 .32694 L F
.3205 .35095 m .32151 .34908 L .32341 .35073 L 0 1 .985 r
F
.3205 .35095 m .3186 .34932 L .32151 .34908 L F
.86336 .51933 m .86542 .51774 L .86666 .51879 L 0 .403 1 r
F
.86336 .51933 m .86211 .51828 L .86542 .51774 L F
.59788 .45996 m .59944 .45867 L .60104 .46066 L 1 .422 0 r
F
.59788 .45996 m .59629 .45799 L .59944 .45867 L F
.29066 .3447 m .29162 .34278 L .29355 .3444 L 0 .778 1 r
F
.29066 .3447 m .28873 .34309 L .29162 .34278 L F
.37236 .36401 m .37348 .36222 L .37531 .36393 L 0 1 .555 r
F
.37236 .36401 m .37053 .36231 L .37348 .36222 L F
.82738 .51881 m .82939 .51739 L .83067 .51835 L 0 .739 1 r
F
.82738 .51881 m .8261 .51786 L .82939 .51739 L F
.4889 .40528 m .49024 .40356 L .49194 .40549 L .465 1 0 r
F
.4889 .40528 m .4872 .40336 L .49024 .40356 L F
.41641 .37757 m .41761 .37582 L .41939 .3776 L 0 1 .176 r
F
.41641 .37757 m .41463 .3758 L .41761 .37582 L F
.14477 .32389 m .14548 .32168 L .14758 .32331 L .23 0 1 r
F
.14477 .32389 m .14267 .32227 L .14548 .32168 L F
.07113 .31742 m .07171 .3151 L .07389 .31674 L .65 0 1 r
F
.07113 .31742 m .06894 .31578 L .07171 .3151 L F
.60263 .46262 m .6042 .46139 L .60579 .46336 L 1 .363 0 r
F
.60263 .46262 m .60104 .46066 L .6042 .46139 L F
.17768 .32744 m .17844 .32529 L .1805 .3269 L .024 0 1 r
F
.17768 .32744 m .17561 .32583 L .17844 .32529 L F
.09148 .319 m .0921 .3167 L .09426 .31835 L .539 0 1 r
F
.09148 .319 m .08932 .31736 L .0921 .3167 L F
.87121 .51929 m .87329 .51768 L .87452 .51874 L 0 .335 1 r
F
.87121 .51929 m .86997 .51824 L .87329 .51768 L F
.48416 .40317 m .48549 .40144 L .4872 .40336 L .419 1 0 r
F
.48416 .40317 m .48245 .40126 L .48549 .40144 L F
.73033 .51391 m .7322 .51338 L .73358 .51397 L 0 1 .028 r
F
.73033 .51391 m .72894 .51332 L .7322 .51338 L F
.44317 .38693 m .44442 .38519 L .44617 .38703 L .056 1 0 r
F
.44317 .38693 m .44142 .38511 L .44442 .38519 L F
.30318 .34707 m .30416 .34517 L .30608 .3468 L 0 .875 1 r
F
.30318 .34707 m .30126 .34545 L .30416 .34517 L F
.79924 .51808 m .80121 .51684 L .80251 .5177 L 0 1 .962 r
F
.79924 .51808 m .79793 .51722 L .80121 .51684 L F
.11182 .32067 m .11248 .31841 L .11461 .32004 L .425 0 1 r
F
.11182 .32067 m .10969 .31904 L .11248 .31841 L F
.77106 .517 m .77299 .51599 L .77432 .51675 L 0 1 .621 r
F
.77106 .517 m .76972 .51625 L .77299 .51599 L F
.70523 .51012 m .70707 .51 L .70848 .51052 L .419 1 0 r
F
.70523 .51012 m .70381 .50956 L .70707 .51 L F
.23567 .33506 m .23653 .33302 L .23853 .33463 L 0 .368 1 r
F
.23567 .33506 m .23367 .33345 L .23653 .33302 L F
.24822 .33701 m .24911 .335 L .25109 .33661 L 0 .458 1 r
F
.24822 .33701 m .24624 .3354 L .24911 .335 L F
.60737 .46531 m .60896 .46413 L .61054 .46609 L 1 .303 0 r
F
.60737 .46531 m .60579 .46336 L .60896 .46413 L F
.83524 .51884 m .83726 .51738 L .83853 .51835 L 0 .662 1 r
F
.83524 .51884 m .83396 .51787 L .83726 .51738 L F
.38963 .36888 m .39077 .3671 L .39259 .36884 L 0 1 .411 r
F
.38963 .36888 m .38781 .36715 L .39077 .3671 L F
.3503 .35788 m .35137 .35606 L .35323 .35774 L 0 1 .744 r
F
.3503 .35788 m .34844 .35621 L .35137 .35606 L F
.22311 .33318 m .22395 .33112 L .22596 .33273 L 0 .279 1 r
F
.22311 .33318 m .2211 .33158 L .22395 .33112 L F
.26077 .33904 m .26167 .33706 L .26364 .33867 L 0 .549 1 r
F
.26077 .33904 m .2588 .33744 L .26167 .33706 L F
.68795 .50594 m .68976 .50606 L .6912 .50666 L .771 1 0 r
F
.68795 .50594 m .6865 .50527 L .68976 .50606 L F
.33301 .3536 m .33405 .35175 L .33593 .35341 L 0 1 .887 r
F
.33301 .3536 m .33113 .35195 L .33405 .35175 L F
.16508 .32587 m .16582 .32369 L .1679 .32531 L .105 0 1 r
F
.16508 .32587 m .163 .32425 L .16582 .32369 L F
.47941 .40107 m .48074 .39935 L .48245 .40126 L .374 1 0 r
F
.47941 .40107 m .4777 .39918 L .48074 .39935 L F
.71779 .51226 m .71965 .51193 L .72104 .51247 L .187 1 0 r
F
.71779 .51226 m .71639 .5117 L .71965 .51193 L F
.75071 .51574 m .75261 .51494 L .75397 .51561 L 0 1 .342 r
F
.75071 .51574 m .74935 .51507 L .75261 .51494 L F
.13216 .32245 m .13284 .32022 L .13496 .32184 L .306 0 1 r
F
.13216 .32245 m .13004 .32082 L .13284 .32022 L F
.87906 .51925 m .88115 .51761 L .88238 .51869 L 0 .27 1 r
F
.87906 .51925 m .87784 .51818 L .88115 .51761 L F
.41165 .37579 m .41284 .37402 L .41463 .3758 L 0 1 .222 r
F
.41165 .37579 m .40986 .37402 L .41284 .37402 L F
.21054 .33138 m .21136 .3293 L .21339 .33091 L 0 .192 1 r
F
.21054 .33138 m .20852 .32978 L .21136 .3293 L F
.27331 .34117 m .27424 .33921 L .27619 .34083 L 0 .643 1 r
F
.27331 .34117 m .27135 .33956 L .27424 .33921 L F
.36759 .36241 m .36869 .36061 L .37053 .36231 L 0 1 .6 r
F
.36759 .36241 m .36574 .36072 L .36869 .36061 L F
.61212 .46801 m .61372 .46691 L .6153 .46884 L 1 .241 0 r
F
.61212 .46801 m .61054 .46609 L .61372 .46691 L F
.43842 .38502 m .43966 .38328 L .44142 .38511 L .01 1 0 r
F
.43842 .38502 m .43666 .38321 L .43966 .38328 L F
.3157 .34955 m .3167 .34767 L .3186 .34932 L 0 .972 1 r
F
.3157 .34955 m .31379 .34792 L .3167 .34767 L F
.8071 .51819 m .80908 .51689 L .81038 .51778 L 0 .952 1 r
F
.8071 .51819 m .80579 .5173 L .80908 .51689 L F
.07883 .31771 m .07943 .3154 L .08161 .31705 L .609 0 1 r
F
.07883 .31771 m .07666 .31607 L .07943 .3154 L F
.84309 .51885 m .84513 .51735 L .84639 .51834 L 0 .588 1 r
F
.84309 .51885 m .84183 .51786 L .84513 .51735 L F
.47467 .399 m .47598 .39727 L .4777 .39918 L .329 1 0 r
F
.47467 .399 m .47295 .39711 L .47598 .39727 L F
.19797 .32965 m .19877 .32754 L .2008 .32915 L 0 .107 1 r
F
.19797 .32965 m .19593 .32804 L .19877 .32754 L F
.09919 .31933 m .09982 .31705 L .10197 .31868 L .497 0 1 r
F
.09919 .31933 m .09704 .31769 L .09982 .31705 L F
.28584 .3434 m .28679 .34146 L .28873 .34309 L 0 .737 1 r
F
.28584 .3434 m .2839 .34178 L .28679 .34146 L F
.15248 .32434 m .1532 .32215 L .15529 .32377 L .184 0 1 r
F
.15248 .32434 m .15039 .32272 L .1532 .32215 L F
.77892 .51725 m .78087 .51616 L .78219 .51695 L 0 1 .72 r
F
.77892 .51725 m .77759 .51646 L .78087 .51616 L F
.88692 .5192 m .88902 .51753 L .89024 .51862 L 0 .206 1 r
F
.88692 .5192 m .8857 .51811 L .88902 .51753 L F
.61687 .47074 m .61848 .46971 L .62005 .47161 L 1 .176 0 r
F
.61687 .47074 m .6153 .46884 L .61848 .46971 L F
.38486 .36721 m .386 .36542 L .38781 .36715 L 0 1 .456 r
F
.38486 .36721 m .38304 .36549 L .386 .36542 L F
.11953 .32104 m .1202 .31879 L .12233 .32042 L .381 0 1 r
F
.11953 .32104 m .1174 .31941 L .1202 .31879 L F
.18538 .32798 m .18616 .32585 L .18821 .32746 L 0 .024 1 r
F
.18538 .32798 m .18333 .32637 L .18616 .32585 L F
.46993 .39695 m .47123 .39522 L .47295 .39711 L .284 1 0 r
F
.46993 .39695 m .4682 .39507 L .47123 .39522 L F
.40689 .37402 m .40807 .37225 L .40986 .37402 L 0 1 .268 r
F
.40689 .37402 m .4051 .37226 L .40807 .37225 L F
.43367 .38314 m .4349 .38139 L .43666 .38321 L 0 1 .035 r
F
.43367 .38314 m .4319 .38133 L .4349 .38139 L F
.85095 .51884 m .853 .51731 L .85425 .51832 L 0 .515 1 r
F
.85095 .51884 m .84969 .51783 L .853 .51731 L F
.81495 .51827 m .81695 .51692 L .81824 .51783 L 0 .868 1 r
F
.81495 .51827 m .81366 .51736 L .81695 .51692 L F
.89478 .51914 m .89689 .51744 L .8981 .51855 L 0 .143 1 r
F
.89478 .51914 m .89356 .51803 L .89689 .51744 L F
.29837 .34573 m .29934 .34381 L .30126 .34545 L 0 .832 1 r
F
.29837 .34573 m .29644 .34411 L .29934 .34381 L F
.73821 .5146 m .7401 .51397 L .74147 .51458 L 0 1 .151 r
F
.73821 .5146 m .73684 .51399 L .7401 .51397 L F
.34551 .35637 m .34658 .35454 L .34844 .35621 L 0 1 .788 r
F
.34551 .35637 m .34365 .35471 L .34658 .35454 L F
.75858 .51615 m .7605 .51526 L .76185 .51597 L 0 1 .452 r
F
.75858 .51615 m .75723 .51545 L .7605 .51526 L F
.68325 .50445 m .68505 .50463 L .6865 .50527 L .878 1 0 r
F
.68325 .50445 m .68179 .50373 L .68505 .50463 L F
.62162 .47348 m .62324 .47253 L .62481 .4744 L 1 .108 0 r
F
.62162 .47348 m .62005 .47161 L .62324 .47253 L F
.13987 .32287 m .14057 .32065 L .14267 .32227 L .262 0 1 r
F
.13987 .32287 m .13776 .32124 L .14057 .32065 L F
.32821 .35216 m .32924 .35029 L .33113 .35195 L 0 1 .931 r
F
.32821 .35216 m .32632 .35051 L .32924 .35029 L F
.3628 .36084 m .3639 .35902 L .36574 .36072 L 0 1 .645 r
F
.3628 .36084 m .36096 .35915 L .3639 .35902 L F
.17279 .32637 m .17355 .32421 L .17561 .32583 L .058 0 1 r
F
.17279 .32637 m .17072 .32476 L .17355 .32421 L F
.46518 .39493 m .46647 .39319 L .4682 .39507 L .239 1 0 r
F
.46518 .39493 m .46345 .39305 L .46647 .39319 L F
.78679 .51744 m .78874 .51629 L .79006 .51711 L 0 1 .815 r
F
.78679 .51744 m .78547 .51663 L .78874 .51629 L F
.54411 .4303 m .54556 .42867 L .5472 .43069 L .962 1 0 r
F
.54411 .4303 m .54246 .4283 L .54556 .42867 L F
.54885 .43269 m .55031 .43108 L .55195 .4331 L 1 .991 0 r
F
.54885 .43269 m .5472 .43069 L .55031 .43108 L F
.08655 .31802 m .08716 .31572 L .08932 .31736 L .568 0 1 r
F
.08655 .31802 m .08438 .31638 L .08716 .31572 L F
.53937 .42793 m .54081 .42629 L .54246 .4283 L .916 1 0 r
F
.53937 .42793 m .53771 .42594 L .54081 .42629 L F
.24338 .33581 m .24425 .33379 L .24624 .3354 L 0 .419 1 r
F
.24338 .33581 m .24139 .33421 L .24425 .33379 L F
.55359 .43511 m .55506 .43351 L .5567 .43553 L 1 .944 0 r
F
.55359 .43511 m .55195 .4331 L .55506 .43351 L F
.53463 .42559 m .53606 .42393 L .53771 .42594 L .87 1 0 r
F
.53463 .42559 m .53297 .4236 L .53606 .42393 L F
.23082 .33389 m .23167 .33184 L .23367 .33345 L 0 .33 1 r
F
.23082 .33389 m .22882 .33228 L .23167 .33184 L F
.85881 .51882 m .86086 .51725 L .86211 .51828 L 0 .445 1 r
F
.85881 .51882 m .85756 .51779 L .86086 .51725 L F
.70056 .50907 m .7024 .50904 L .70381 .50956 L .518 1 0 r
F
.70056 .50907 m .69914 .50851 L .7024 .50904 L F
.25593 .33782 m .25683 .33582 L .2588 .33744 L 0 .51 1 r
F
.25593 .33782 m .25396 .33621 L .25683 .33582 L F
.55833 .43755 m .55981 .43596 L .56144 .43799 L 1 .896 0 r
F
.55833 .43755 m .5567 .43553 L .55981 .43596 L F
.90263 .51907 m .90476 .51735 L .90596 .51847 L 0 .082 1 r
F
.90263 .51907 m .90143 .51795 L .90476 .51735 L F
.52988 .42327 m .53131 .4216 L .53297 .4236 L .824 1 0 r
F
.52988 .42327 m .52822 .42128 L .53131 .4216 L F
.1069 .31968 m .10755 .3174 L .10969 .31904 L .455 0 1 r
F
.1069 .31968 m .10476 .31804 L .10755 .3174 L F
.21825 .33204 m .21908 .32997 L .2211 .33158 L 0 .242 1 r
F
.21825 .33204 m .21623 .33043 L .21908 .32997 L F
.56307 .44001 m .56456 .43845 L .56619 .44048 L 1 .848 0 r
F
.56307 .44001 m .56144 .43799 L .56456 .43845 L F
.62637 .47622 m .62801 .47537 L .62957 .4772 L 1 .037 0 r
F
.62637 .47622 m .62481 .4744 L .62801 .47537 L F
.42891 .38127 m .43013 .37951 L .4319 .38133 L 0 1 .081 r
F
.42891 .38127 m .42714 .37947 L .43013 .37951 L F
.52514 .42097 m .52656 .41929 L .52822 .42128 L .778 1 0 r
F
.52514 .42097 m .52348 .41899 L .52656 .41929 L F
.82281 .51832 m .82482 .51692 L .8261 .51786 L 0 .788 1 r
F
.82281 .51832 m .82153 .51738 L .82482 .51692 L F
.26848 .33992 m .2694 .33794 L .27135 .33956 L 0 .602 1 r
F
.26848 .33992 m .26652 .3383 L .2694 .33794 L F
.31089 .34817 m .31189 .34628 L .31379 .34792 L 0 .929 1 r
F
.31089 .34817 m .30898 .34654 L .31189 .34628 L F
.56781 .4425 m .56931 .44096 L .57094 .44299 L 1 .799 0 r
F
.56781 .4425 m .56619 .44048 L .56931 .44096 L F
.40213 .37227 m .4033 .3705 L .4051 .37226 L 0 1 .313 r
F
.40213 .37227 m .40032 .37052 L .4033 .3705 L F
.38008 .36556 m .38121 .36376 L .38304 .36549 L 0 1 .502 r
F
.38008 .36556 m .37826 .36384 L .38121 .36376 L F
.72569 .51321 m .72756 .51276 L .72894 .51332 L .055 1 0 r
F
.72569 .51321 m .7243 .51264 L .72756 .51276 L F
.16019 .32482 m .16092 .32263 L .163 .32425 L .138 0 1 r
F
.16019 .32482 m .1581 .3232 L .16092 .32263 L F
.5204 .41869 m .52181 .417 L .52348 .41899 L .733 1 0 r
F
.5204 .41869 m .51873 .41672 L .52181 .417 L F
.46043 .39292 m .46172 .39118 L .46345 .39305 L .193 1 0 r
F
.46043 .39292 m .45869 .39106 L .46172 .39118 L F
.20568 .33026 m .20649 .32816 L .20852 .32978 L 0 .156 1 r
F
.20568 .33026 m .20364 .32866 L .20649 .32816 L F
.57256 .44501 m .57407 .4435 L .57569 .44554 L 1 .749 0 r
F
.57256 .44501 m .57094 .44299 L .57407 .4435 L F
.12724 .32143 m .12792 .31919 L .13004 .32082 L .338 0 1 r
F
.12724 .32143 m .12512 .31981 L .12792 .31919 L F
.51566 .41644 m .51705 .41474 L .51873 .41672 L .688 1 0 r
F
.51566 .41644 m .51398 .41447 L .51705 .41474 L F
.86666 .51879 m .86873 .51718 L .86997 .51824 L 0 .376 1 r
F
.86666 .51879 m .86542 .51774 L .86873 .51718 L F
.71314 .51142 m .71499 .51119 L .71639 .5117 L .278 1 0 r
F
.71314 .51142 m .71174 .51088 L .71499 .51119 L F
.28102 .34211 m .28196 .34016 L .2839 .34178 L 0 .696 1 r
F
.28102 .34211 m .27907 .34049 L .28196 .34016 L F
.67854 .50282 m .68034 .50302 L .68179 .50373 L .988 1 0 r
F
.67854 .50282 m .67708 .50202 L .68034 .50302 L F
.63113 .47897 m .63277 .47822 L .63433 .47999 L 1 .038 0 r
F
.63113 .47897 m .62957 .4772 L .63277 .47822 L F
.76646 .51648 m .76838 .51551 L .76972 .51625 L 0 1 .557 r
F
.76646 .51648 m .76511 .51575 L .76838 .51551 L F
.5773 .44755 m .57882 .44607 L .58043 .4481 L 1 .698 0 r
F
.5773 .44755 m .57569 .44554 L .57882 .44607 L F
.79465 .51759 m .79662 .51638 L .79793 .51722 L 0 1 .907 r
F
.79465 .51759 m .79334 .51675 L .79662 .51638 L F
.19309 .32855 m .19388 .32643 L .19593 .32804 L 0 .072 1 r
F
.19309 .32855 m .19105 .32694 L .19388 .32643 L F
.51092 .4142 m .5123 .4125 L .51398 .41447 L .642 1 0 r
F
.51092 .4142 m .50924 .41225 L .5123 .4125 L F
.83067 .51835 m .83269 .51691 L .83396 .51787 L 0 .709 1 r
F
.83067 .51835 m .82939 .51739 L .83269 .51691 L F
.34072 .35488 m .34178 .35303 L .34365 .35471 L 0 1 .833 r
F
.34072 .35488 m .33885 .35322 L .34178 .35303 L F
.07389 .31674 m .07448 .31442 L .07666 .31607 L .638 0 1 r
F
.07389 .31674 m .07171 .3151 L .07448 .31442 L F
.74609 .51516 m .74799 .51443 L .74935 .51507 L 0 1 .269 r
F
.74609 .51516 m .74473 .51452 L .74799 .51443 L F
.42415 .37943 m .42537 .37766 L .42714 .37947 L 0 1 .126 r
F
.42415 .37943 m .42238 .37763 L .42537 .37766 L F
.58205 .45012 m .58357 .44867 L .58519 .4507 L 1 .647 0 r
F
.58205 .45012 m .58043 .4481 L .58357 .44867 L F
.35802 .35928 m .35911 .35745 L .36096 .35915 L 0 1 .69 r
F
.35802 .35928 m .35617 .35759 L .35911 .35745 L F
.45568 .39094 m .45696 .38919 L .45869 .39106 L .148 1 0 r
F
.45568 .39094 m .45394 .38908 L .45696 .38919 L F
.14758 .32331 m .14829 .3211 L .15039 .32272 L .217 0 1 r
F
.14758 .32331 m .14548 .32168 L .14829 .3211 L F
.50618 .41199 m .50755 .41028 L .50924 .41225 L .597 1 0 r
F
.50618 .41199 m .50449 .41004 L .50755 .41028 L F
.09426 .31835 m .09488 .31605 L .09704 .31769 L .527 0 1 r
F
.09426 .31835 m .0921 .3167 L .09488 .31605 L F
.87452 .51874 m .8766 .51711 L .87784 .51818 L 0 .309 1 r
F
.87452 .51874 m .87329 .51768 L .8766 .51711 L F
.29355 .3444 m .29452 .34247 L .29644 .34411 L 0 .791 1 r
F
.29355 .3444 m .29162 .34278 L .29452 .34247 L F
.32341 .35073 m .32443 .34885 L .32632 .35051 L 0 1 .974 r
F
.32341 .35073 m .32151 .34908 L .32443 .34885 L F
.63588 .4817 m .63754 .48108 L .63909 .48278 L 1 .116 0 r
F
.63588 .4817 m .63433 .47999 L .63754 .48108 L F
.1805 .3269 m .18127 .32475 L .18333 .32637 L .011 0 1 r
F
.1805 .3269 m .17844 .32529 L .18127 .32475 L F
.58679 .45272 m .58833 .4513 L .58994 .45333 L 1 .594 0 r
F
.58679 .45272 m .58519 .4507 L .58833 .4513 L F
.39736 .37054 m .39852 .36876 L .40032 .37052 L 0 1 .359 r
F
.39736 .37054 m .39555 .3688 L .39852 .36876 L F
.50143 .4098 m .5028 .40809 L .50449 .41004 L .552 1 0 r
F
.50143 .4098 m .49974 .40786 L .5028 .40809 L F
.11461 .32004 m .11527 .31778 L .1174 .31941 L .412 0 1 r
F
.11461 .32004 m .11248 .31841 L .11527 .31778 L F
.37531 .36393 m .37643 .36212 L .37826 .36384 L 0 1 .547 r
F
.37531 .36393 m .37348 .36222 L .37643 .36212 L F
.80251 .5177 m .80449 .51643 L .80579 .5173 L 0 1 .995 r
F
.80251 .5177 m .80121 .51684 L .80449 .51643 L F
.83853 .51835 m .84056 .51687 L .84183 .51786 L 0 .633 1 r
F
.83853 .51835 m .83726 .51738 L .84056 .51687 L F
.67383 .50102 m .67561 .50123 L .67708 .50202 L 1 .902 0 r
F
.67383 .50102 m .67235 .50013 L .67561 .50123 L F
.45093 .38897 m .4522 .38722 L .45394 .38908 L .103 1 0 r
F
.45093 .38897 m .44918 .38712 L .4522 .38722 L F
.59154 .45534 m .59309 .45396 L .59469 .45599 L 1 .54 0 r
F
.59154 .45534 m .58994 .45333 L .59309 .45396 L F
.49669 .40764 m .49805 .40591 L .49974 .40786 L .507 1 0 r
F
.49669 .40764 m .49499 .4057 L .49805 .40591 L F
.64063 .48442 m .64231 .48391 L .64385 .48553 L 1 .199 0 r
F
.64063 .48442 m .63909 .48278 L .64231 .48391 L F
.88238 .51869 m .88447 .51702 L .8857 .51811 L 0 .244 1 r
F
.88238 .51869 m .88115 .51761 L .88447 .51702 L F
.77432 .51675 m .77626 .5157 L .77759 .51646 L 0 1 .659 r
F
.77432 .51675 m .77299 .51599 L .77626 .5157 L F
.23853 .33463 m .2394 .33259 L .24139 .33421 L 0 .381 1 r
F
.23853 .33463 m .23653 .33302 L .2394 .33259 L F
.1679 .32531 m .16865 .32314 L .17072 .32476 L .092 0 1 r
F
.1679 .32531 m .16582 .32369 L .16865 .32314 L F
.13496 .32184 m .13565 .31961 L .13776 .32124 L .293 0 1 r
F
.13496 .32184 m .13284 .32022 L .13565 .31961 L F
.69588 .50792 m .69771 .50799 L .69914 .50851 L .621 1 0 r
F
.69588 .50792 m .69445 .50735 L .69771 .50799 L F
.25109 .33661 m .25198 .33459 L .25396 .33621 L 0 .471 1 r
F
.25109 .33661 m .24911 .335 L .25198 .33459 L F
.30608 .3468 m .30707 .34489 L .30898 .34654 L 0 .886 1 r
F
.30608 .3468 m .30416 .34517 L .30707 .34489 L F
.41939 .3776 m .4206 .37584 L .42238 .37763 L 0 1 .172 r
F
.41939 .3776 m .41761 .37582 L .4206 .37584 L F
.22596 .33273 m .22681 .33067 L .22882 .33228 L 0 .293 1 r
F
.22596 .33273 m .22395 .33112 L .22681 .33067 L F
.26364 .33867 m .26455 .33668 L .26652 .3383 L 0 .562 1 r
F
.26364 .33867 m .26167 .33706 L .26455 .33668 L F
.49194 .40549 m .49329 .40376 L .49499 .4057 L .463 1 0 r
F
.49194 .40549 m .49024 .40356 L .49329 .40376 L F
.59629 .45799 m .59785 .45666 L .59944 .45867 L 1 .485 0 r
F
.59629 .45799 m .59469 .45599 L .59785 .45666 L F
.21339 .33091 m .21421 .32882 L .21623 .33043 L 0 .206 1 r
F
.21339 .33091 m .21136 .3293 L .21421 .32882 L F
.73358 .51397 m .73546 .51341 L .73684 .51399 L 0 1 .072 r
F
.73358 .51397 m .7322 .51338 L .73546 .51341 L F
.08161 .31705 m .08221 .31473 L .08438 .31638 L .597 0 1 r
F
.08161 .31705 m .07943 .3154 L .08221 .31473 L F
.64539 .48709 m .64708 .48672 L .64861 .48824 L 1 .287 0 r
F
.64539 .48709 m .64385 .48553 L .64708 .48672 L F
.84639 .51834 m .84843 .51683 L .84969 .51783 L 0 .559 1 r
F
.84639 .51834 m .84513 .51735 L .84843 .51683 L F
.6691 .49905 m .67087 .49923 L .67235 .50013 L 1 .792 0 r
F
.6691 .49905 m .66762 .49806 L .67087 .49923 L F
.89024 .51862 m .89235 .51693 L .89356 .51803 L 0 .181 1 r
F
.89024 .51862 m .88902 .51753 L .89235 .51693 L F
.75397 .51561 m .75588 .51478 L .75723 .51545 L 0 1 .383 r
F
.75397 .51561 m .75261 .51494 L .75588 .51478 L F
.81038 .51778 m .81236 .51646 L .81366 .51736 L 0 .92 1 r
F
.81038 .51778 m .80908 .51689 L .81236 .51646 L F
.10197 .31868 m .10261 .3164 L .10476 .31804 L .484 0 1 r
F
.10197 .31868 m .09982 .31705 L .10261 .3164 L F
.35323 .35774 m .35431 .3559 L .35617 .35759 L 0 1 .735 r
F
.35323 .35774 m .35137 .35606 L .35431 .3559 L F
.33593 .35341 m .33697 .35155 L .33885 .35322 L 0 1 .877 r
F
.33593 .35341 m .33405 .35175 L .33697 .35155 L F
.27619 .34083 m .27712 .33886 L .27907 .34049 L 0 .655 1 r
F
.27619 .34083 m .27424 .33921 L .27712 .33886 L F
.44617 .38703 m .44743 .38527 L .44918 .38712 L .058 1 0 r
F
.44617 .38703 m .44442 .38519 L .44743 .38527 L F
.39259 .36884 m .39374 .36705 L .39555 .3688 L 0 1 .404 r
F
.39259 .36884 m .39077 .3671 L .39374 .36705 L F
.2008 .32915 m .20161 .32704 L .20364 .32866 L 0 .12 1 r
F
.2008 .32915 m .19877 .32754 L .20161 .32704 L F
.4872 .40336 m .48854 .40163 L .49024 .40356 L .418 1 0 r
F
.4872 .40336 m .48549 .40144 L .48854 .40163 L F
.15529 .32377 m .15602 .32157 L .1581 .3232 L .171 0 1 r
F
.15529 .32377 m .1532 .32215 L .15602 .32157 L F
.65014 .4897 m .65185 .48946 L .65337 .49088 L 1 .379 0 r
F
.65014 .4897 m .64861 .48824 L .65185 .48946 L F
.60104 .46066 m .60261 .45938 L .6042 .46139 L 1 .428 0 r
F
.60104 .46066 m .59944 .45867 L .60261 .45938 L F
.66437 .49692 m .66613 .49703 L .66762 .49806 L 1 .683 0 r
F
.66437 .49692 m .66287 .49581 L .66613 .49703 L F
.12233 .32042 m .123 .31817 L .12512 .31981 L .368 0 1 r
F
.12233 .32042 m .1202 .31879 L .123 .31817 L F
.78219 .51695 m .78414 .51584 L .78547 .51663 L 0 1 .756 r
F
.78219 .51695 m .78087 .51616 L .78414 .51584 L F
.65489 .49222 m .65661 .49212 L .65812 .49341 L 1 .476 0 r
F
.65489 .49222 m .65337 .49088 L .65661 .49212 L F
.37053 .36231 m .37164 .3605 L .37348 .36222 L 0 1 .592 r
F
.37053 .36231 m .36869 .36061 L .37164 .3605 L F
.65963 .49464 m .66137 .49465 L .66287 .49581 L 1 .578 0 r
F
.65963 .49464 m .65812 .49341 L .66137 .49465 L F
.3186 .34932 m .31962 .34743 L .32151 .34908 L 0 .983 1 r
F
.3186 .34932 m .3167 .34767 L .31962 .34743 L F
.41463 .3758 m .41583 .37403 L .41761 .37582 L 0 1 .217 r
F
.41463 .3758 m .41284 .37402 L .41583 .37403 L F
.85425 .51832 m .8563 .51677 L .85756 .51779 L 0 .488 1 r
F
.85425 .51832 m .853 .51731 L .8563 .51677 L F
.72104 .51247 m .72291 .51212 L .7243 .51264 L .142 1 0 r
F
.72104 .51247 m .71965 .51193 L .72291 .51212 L F
.8981 .51855 m .90022 .51684 L .90143 .51795 L 0 .119 1 r
F
.8981 .51855 m .89689 .51744 L .90022 .51684 L F
.70848 .51052 m .71033 .51039 L .71174 .51088 L .373 1 0 r
F
.70848 .51052 m .70707 .51 L .71033 .51039 L F
.18821 .32746 m .18899 .32532 L .19105 .32694 L 0 .037 1 r
F
.18821 .32746 m .18616 .32585 L .18899 .32532 L F
.28873 .34309 m .28969 .34114 L .29162 .34278 L 0 .749 1 r
F
.28873 .34309 m .28679 .34146 L .28969 .34114 L F
.48245 .40126 m .48378 .39952 L .48549 .40144 L .373 1 0 r
F
.48245 .40126 m .48074 .39935 L .48378 .39952 L F
.60579 .46336 m .60737 .46214 L .60896 .46413 L 1 .369 0 r
F
.60579 .46336 m .6042 .46139 L .60737 .46214 L F
.81824 .51783 m .82024 .51646 L .82153 .51738 L 0 .837 1 r
F
.81824 .51783 m .81695 .51692 L .82024 .51646 L F
.44142 .38511 m .44267 .38335 L .44442 .38519 L .013 1 0 r
F
.44142 .38511 m .43966 .38328 L .44267 .38335 L F
.14267 .32227 m .14338 .32005 L .14548 .32168 L .249 0 1 r
F
.14267 .32227 m .14057 .32065 L .14338 .32005 L F
.08932 .31736 m .08994 .31506 L .0921 .3167 L .555 0 1 r
F
.08932 .31736 m .08716 .31572 L .08994 .31506 L F
.17561 .32583 m .17637 .32367 L .17844 .32529 L .045 0 1 r
F
.17561 .32583 m .17355 .32421 L .17637 .32367 L F
.4777 .39918 m .47902 .39743 L .48074 .39935 L .328 1 0 r
F
.4777 .39918 m .47598 .39727 L .47902 .39743 L F
.86211 .51828 m .86418 .5167 L .86542 .51774 L 0 .418 1 r
F
.86211 .51828 m .86086 .51725 L .86418 .5167 L F
.30126 .34545 m .30224 .34353 L .30416 .34517 L 0 .844 1 r
F
.30126 .34545 m .29934 .34381 L .30224 .34353 L F
.76185 .51597 m .76377 .51505 L .76511 .51575 L 0 1 .491 r
F
.76185 .51597 m .7605 .51526 L .76377 .51505 L F
.38781 .36715 m .38896 .36536 L .39077 .3671 L 0 1 .449 r
F
.38781 .36715 m .386 .36542 L .38896 .36536 L F
.61054 .46609 m .61213 .46493 L .61372 .46691 L 1 .309 0 r
F
.61054 .46609 m .60896 .46413 L .61213 .46493 L F
.6912 .50666 m .69302 .50682 L .69445 .50735 L .727 1 0 r
F
.6912 .50666 m .68976 .50606 L .69302 .50682 L F
.79006 .51711 m .79202 .51593 L .79334 .51675 L 0 1 .85 r
F
.79006 .51711 m .78874 .51629 L .79202 .51593 L F
.10969 .31904 m .11034 .31677 L .11248 .31841 L .442 0 1 r
F
.10969 .31904 m .10755 .3174 L .11034 .31677 L F
.74147 .51458 m .74336 .51391 L .74473 .51452 L 0 1 .194 r
F
.74147 .51458 m .7401 .51397 L .74336 .51391 L F
.34844 .35621 m .34951 .35437 L .35137 .35606 L 0 1 .779 r
F
.34844 .35621 m .34658 .35454 L .34951 .35437 L F
.40986 .37402 m .41105 .37224 L .41284 .37402 L 0 1 .263 r
F
.40986 .37402 m .40807 .37225 L .41105 .37224 L F
.24624 .3354 m .24712 .33337 L .24911 .335 L 0 .432 1 r
F
.24624 .3354 m .24425 .33379 L .24712 .33337 L F
.8261 .51786 m .82811 .51644 L .82939 .51739 L 0 .757 1 r
F
.8261 .51786 m .82482 .51692 L .82811 .51644 L F
.23367 .33345 m .23453 .3314 L .23653 .33302 L 0 .343 1 r
F
.23367 .33345 m .23167 .33184 L .23453 .3314 L F
.33113 .35195 m .33216 .35008 L .33405 .35175 L 0 1 .92 r
F
.33113 .35195 m .32924 .35029 L .33216 .35008 L F
.43666 .38321 m .4379 .38144 L .43966 .38328 L 0 1 .033 r
F
.43666 .38321 m .4349 .38139 L .4379 .38144 L F
.2211 .33158 m .22194 .3295 L .22395 .33112 L 0 .256 1 r
F
.2211 .33158 m .21908 .32997 L .22194 .3295 L F
.2588 .33744 m .25971 .33543 L .26167 .33706 L 0 .523 1 r
F
.2588 .33744 m .25683 .33582 L .25971 .33543 L F
.47295 .39711 m .47426 .39537 L .47598 .39727 L .283 1 0 r
F
.47295 .39711 m .47123 .39522 L .47426 .39537 L F
.163 .32425 m .16374 .32207 L .16582 .32369 L .125 0 1 r
F
.163 .32425 m .16092 .32263 L .16374 .32207 L F
.86997 .51824 m .87205 .51662 L .87329 .51768 L 0 .35 1 r
F
.86997 .51824 m .86873 .51718 L .87205 .51662 L F
.36574 .36072 m .36685 .3589 L .36869 .36061 L 0 1 .637 r
F
.36574 .36072 m .3639 .35902 L .36685 .3589 L F
.13004 .32082 m .13073 .31858 L .13284 .32022 L .325 0 1 r
F
.13004 .32082 m .12792 .31919 L .13073 .31858 L F
.6153 .46884 m .6169 .46776 L .61848 .46971 L 1 .245 0 r
F
.6153 .46884 m .61372 .46691 L .6169 .46776 L F
.20852 .32978 m .20933 .32768 L .21136 .3293 L 0 .17 1 r
F
.20852 .32978 m .20649 .32816 L .20933 .32768 L F
.27135 .33956 m .27228 .33758 L .27424 .33921 L 0 .615 1 r
F
.27135 .33956 m .2694 .33794 L .27228 .33758 L F
.31379 .34792 m .3148 .34602 L .3167 .34767 L 0 .94 1 r
F
.31379 .34792 m .31189 .34628 L .3148 .34602 L F
.07666 .31607 m .07726 .31375 L .07943 .3154 L .625 0 1 r
F
.07666 .31607 m .07448 .31442 L .07726 .31375 L F
.83396 .51787 m .83599 .51641 L .83726 .51738 L 0 .679 1 r
F
.83396 .51787 m .83269 .51691 L .83599 .51641 L F
.79793 .51722 m .7999 .51598 L .80121 .51684 L 0 1 .941 r
F
.79793 .51722 m .79662 .51638 L .7999 .51598 L F
.4682 .39507 m .4695 .39332 L .47123 .39522 L .239 1 0 r
F
.4682 .39507 m .46647 .39319 L .4695 .39332 L F
.19593 .32804 m .19672 .32592 L .19877 .32754 L 0 .085 1 r
F
.19593 .32804 m .19388 .32643 L .19672 .32592 L F
.87784 .51818 m .87992 .51653 L .88115 .51761 L 0 .284 1 r
F
.87784 .51818 m .8766 .51711 L .87992 .51653 L F
.09704 .31769 m .09767 .3154 L .09982 .31705 L .514 0 1 r
F
.09704 .31769 m .09488 .31605 L .09767 .3154 L F
.2839 .34178 m .28485 .33983 L .28679 .34146 L 0 .708 1 r
F
.2839 .34178 m .28196 .34016 L .28485 .33983 L F
.76972 .51625 m .77165 .51525 L .77299 .51599 L 0 1 .596 r
F
.76972 .51625 m .76838 .51551 L .77165 .51525 L F
.15039 .32272 m .1511 .32052 L .1532 .32215 L .203 0 1 r
F
.15039 .32272 m .14829 .3211 L .1511 .32052 L F
.4319 .38133 m .43313 .37956 L .4349 .38139 L 0 1 .078 r
F
.4319 .38133 m .43013 .37951 L .43313 .37956 L F
.38304 .36549 m .38417 .36368 L .386 .36542 L 0 1 .494 r
F
.38304 .36549 m .38121 .36376 L .38417 .36368 L F
.62005 .47161 m .62167 .47061 L .62324 .47253 L 1 .179 0 r
F
.62005 .47161 m .61848 .46971 L .62167 .47061 L F
.4051 .37226 m .40627 .37047 L .40807 .37225 L 0 1 .308 r
F
.4051 .37226 m .4033 .3705 L .40627 .37047 L F
.72894 .51332 m .73082 .51284 L .7322 .51338 L .01 1 0 r
F
.72894 .51332 m .72756 .51276 L .73082 .51284 L F
.5472 .43069 m .54866 .42905 L .55031 .43108 L .956 1 0 r
F
.5472 .43069 m .54556 .42867 L .54866 .42905 L F
.54246 .4283 m .54391 .42665 L .54556 .42867 L .91 1 0 r
F
.54246 .4283 m .54081 .42629 L .54391 .42665 L F
.55195 .4331 m .55342 .43147 L .55506 .43351 L 1 .998 0 r
F
.55195 .4331 m .55031 .43108 L .55342 .43147 L F
.53771 .42594 m .53915 .42427 L .54081 .42629 L .864 1 0 r
F
.53771 .42594 m .53606 .42393 L .53915 .42427 L F
.1174 .31941 m .11807 .31715 L .1202 .31879 L .399 0 1 r
F
.1174 .31941 m .11527 .31778 L .11807 .31715 L F
.18333 .32637 m .1841 .32422 L .18616 .32585 L 0 .003 1 r
F
.18333 .32637 m .18127 .32475 L .1841 .32422 L F
.5567 .43553 m .55817 .43393 L .55981 .43596 L 1 .951 0 r
F
.5567 .43553 m .55506 .43351 L .55817 .43393 L F
.53297 .4236 m .5344 .42192 L .53606 .42393 L .818 1 0 r
F
.53297 .4236 m .53131 .4216 L .5344 .42192 L F
.70381 .50956 m .70566 .50952 L .70707 .51 L .472 1 0 r
F
.70381 .50956 m .7024 .50904 L .70566 .50952 L F
.46345 .39305 m .46474 .3913 L .46647 .39319 L .194 1 0 r
F
.46345 .39305 m .46172 .39118 L .46474 .3913 L F
.52822 .42128 m .52964 .41959 L .53131 .4216 L .773 1 0 r
F
.52822 .42128 m .52656 .41929 L .52964 .41959 L F
.56144 .43799 m .56293 .43641 L .56456 .43845 L 1 .903 0 r
F
.56144 .43799 m .55981 .43596 L .56293 .43641 L F
.84183 .51786 m .84386 .51636 L .84513 .51735 L 0 .604 1 r
F
.84183 .51786 m .84056 .51687 L .84386 .51636 L F
.6865 .50527 m .68832 .5055 L .68976 .50606 L .836 1 0 r
F
.6865 .50527 m .68505 .50463 L .68832 .5055 L F
.74935 .51507 m .75125 .5143 L .75261 .51494 L 0 1 .311 r
F
.74935 .51507 m .74799 .51443 L .75125 .5143 L F
.8857 .51811 m .8878 .51644 L .88902 .51753 L 0 .219 1 r
F
.8857 .51811 m .88447 .51702 L .8878 .51644 L F
.34365 .35471 m .34471 .35285 L .34658 .35454 L 0 1 .823 r
F
.34365 .35471 m .34178 .35303 L .34471 .35285 L F
.29644 .34411 m .29742 .34217 L .29934 .34381 L 0 .803 1 r
F
.29644 .34411 m .29452 .34247 L .29742 .34217 L F
.52348 .41899 m .52489 .41729 L .52656 .41929 L .728 1 0 r
F
.52348 .41899 m .52181 .417 L .52489 .41729 L F
.80579 .5173 m .80778 .51601 L .80908 .51689 L 0 .972 1 r
F
.80579 .5173 m .80449 .51643 L .80778 .51601 L F
.56619 .44048 m .56768 .43891 L .56931 .44096 L 1 .855 0 r
F
.56619 .44048 m .56456 .43845 L .56768 .43891 L F
.71639 .5117 m .71825 .51144 L .71965 .51193 L .232 1 0 r
F
.71639 .5117 m .71499 .51119 L .71825 .51144 L F
.36096 .35915 m .36205 .35732 L .3639 .35902 L 0 1 .681 r
F
.36096 .35915 m .35911 .35745 L .36205 .35732 L F
.62481 .4744 m .62644 .47349 L .62801 .47537 L 1 .11 0 r
F
.62481 .4744 m .62324 .47253 L .62644 .47349 L F
.32632 .35051 m .32735 .34863 L .32924 .35029 L 0 1 .963 r
F
.32632 .35051 m .32443 .34885 L .32735 .34863 L F
.51873 .41672 m .52013 .41501 L .52181 .417 L .683 1 0 r
F
.51873 .41672 m .51705 .41474 L .52013 .41501 L F
.13776 .32124 m .13846 .31901 L .14057 .32065 L .28 0 1 r
F
.13776 .32124 m .13565 .31961 L .13846 .31901 L F
.57094 .44299 m .57244 .44145 L .57407 .4435 L 1 .806 0 r
F
.57094 .44299 m .56931 .44096 L .57244 .44145 L F
.17072 .32476 m .17147 .32258 L .17355 .32421 L .078 0 1 r
F
.17072 .32476 m .16865 .32314 L .17147 .32258 L F
.42714 .37947 m .42836 .3777 L .43013 .37951 L 0 1 .123 r
F
.42714 .37947 m .42537 .37766 L .42836 .3777 L F
.77759 .51646 m .77954 .51539 L .78087 .51616 L 0 1 .696 r
F
.77759 .51646 m .77626 .5157 L .77954 .51539 L F
.51398 .41447 m .51538 .41276 L .51705 .41474 L .638 1 0 r
F
.51398 .41447 m .5123 .4125 L .51538 .41276 L F
.08438 .31638 m .08499 .31406 L .08716 .31572 L .584 0 1 r
F
.08438 .31638 m .08221 .31473 L .08499 .31406 L F
.45869 .39106 m .45998 .3893 L .46172 .39118 L .149 1 0 r
F
.45869 .39106 m .45696 .38919 L .45998 .3893 L F
.57569 .44554 m .5772 .44402 L .57882 .44607 L 1 .757 0 r
F
.57569 .44554 m .57407 .4435 L .5772 .44402 L F
.89356 .51803 m .89568 .51633 L .89689 .51744 L 0 .156 1 r
F
.89356 .51803 m .89235 .51693 L .89568 .51633 L F
.24139 .33421 m .24226 .33216 L .24425 .33379 L 0 .394 1 r
F
.24139 .33421 m .2394 .33259 L .24226 .33216 L F
.84969 .51783 m .85174 .5163 L .853 .51731 L 0 .531 1 r
F
.84969 .51783 m .84843 .51683 L .85174 .5163 L F
.22882 .33228 m .22967 .33022 L .23167 .33184 L 0 .306 1 r
F
.22882 .33228 m .22681 .33067 L .22967 .33022 L F
.25396 .33621 m .25485 .33419 L .25683 .33582 L 0 .484 1 r
F
.25396 .33621 m .25198 .33459 L .25485 .33419 L F
.40032 .37052 m .40149 .36873 L .4033 .3705 L 0 1 .353 r
F
.40032 .37052 m .39852 .36876 L .40149 .36873 L F
.10476 .31804 m .1054 .31576 L .10755 .3174 L .472 0 1 r
F
.10476 .31804 m .10261 .3164 L .1054 .31576 L F
.37826 .36384 m .37938 .36203 L .38121 .36376 L 0 1 .539 r
F
.37826 .36384 m .37643 .36212 L .37938 .36203 L F
.50924 .41225 m .51062 .41052 L .5123 .4125 L .594 1 0 r
F
.50924 .41225 m .50755 .41028 L .51062 .41052 L F
.21623 .33043 m .21706 .32834 L .21908 .32997 L 0 .219 1 r
F
.21623 .33043 m .21421 .32882 L .21706 .32834 L F
.58043 .4481 m .58196 .44662 L .58357 .44867 L 1 .706 0 r
F
.58043 .4481 m .57882 .44607 L .58196 .44662 L F
.62957 .4772 m .63121 .47639 L .63277 .47822 L 1 .038 0 r
F
.62957 .4772 m .62801 .47537 L .63121 .47639 L F
.30898 .34654 m .30998 .34462 L .31189 .34628 L 0 .898 1 r
F
.30898 .34654 m .30707 .34489 L .30998 .34462 L F
.81366 .51736 m .81565 .51601 L .81695 .51692 L 0 .888 1 r
F
.81366 .51736 m .81236 .51646 L .81565 .51601 L F
.26652 .3383 m .26744 .33631 L .2694 .33794 L 0 .575 1 r
F
.26652 .3383 m .26455 .33668 L .26744 .33631 L F
.1581 .3232 m .15884 .321 L .16092 .32263 L .158 0 1 r
F
.1581 .3232 m .15602 .32157 L .15884 .321 L F
.50449 .41004 m .50586 .40831 L .50755 .41028 L .549 1 0 r
F
.50449 .41004 m .5028 .40809 L .50586 .40831 L F
.20364 .32866 m .20445 .32654 L .20649 .32816 L 0 .134 1 r
F
.20364 .32866 m .20161 .32704 L .20445 .32654 L F
.90143 .51795 m .90355 .51622 L .90476 .51735 L 0 .095 1 r
F
.90143 .51795 m .90022 .51684 L .90355 .51622 L F
.12512 .31981 m .1258 .31755 L .12792 .31919 L .355 0 1 r
F
.12512 .31981 m .123 .31817 L .1258 .31755 L F
.58519 .4507 m .58672 .44925 L .58833 .4513 L 1 .655 0 r
F
.58519 .4507 m .58357 .44867 L .58672 .44925 L F
.85756 .51779 m .85961 .51622 L .86086 .51725 L 0 .46 1 r
F
.85756 .51779 m .8563 .51677 L .85961 .51622 L F
.45394 .38908 m .45521 .38732 L .45696 .38919 L .104 1 0 r
F
.45394 .38908 m .4522 .38722 L .45521 .38732 L F
.27907 .34049 m .28001 .33852 L .28196 .34016 L 0 .668 1 r
F
.27907 .34049 m .27712 .33886 L .28001 .33852 L F
.75723 .51545 m .75915 .51459 L .7605 .51526 L 0 1 .423 r
F
.75723 .51545 m .75588 .51478 L .75915 .51459 L F
.68179 .50373 m .6836 .50401 L .68505 .50463 L .948 1 0 r
F
.68179 .50373 m .68034 .50302 L .6836 .50401 L F
.42238 .37763 m .42359 .37585 L .42537 .37766 L 0 1 .168 r
F
.42238 .37763 m .4206 .37584 L .42359 .37585 L F
.73684 .51399 m .73873 .51339 L .7401 .51397 L 0 1 .116 r
F
.73684 .51399 m .73546 .51341 L .73873 .51339 L F
.49974 .40786 m .50111 .40613 L .5028 .40809 L .505 1 0 r
F
.49974 .40786 m .49805 .40591 L .50111 .40613 L F
.78547 .51663 m .78742 .51549 L .78874 .51629 L 0 1 .792 r
F
.78547 .51663 m .78414 .51584 L .78742 .51549 L F
.19105 .32694 m .19183 .3248 L .19388 .32643 L 0 .05 1 r
F
.19105 .32694 m .18899 .32532 L .19183 .3248 L F
.33885 .35322 m .3399 .35135 L .34178 .35303 L 0 1 .866 r
F
.33885 .35322 m .33697 .35155 L .3399 .35135 L F
.63433 .47999 m .63599 .47931 L .63754 .48108 L 1 .039 0 r
F
.63433 .47999 m .63277 .47822 L .63599 .47931 L F
.35617 .35759 m .35725 .35575 L .35911 .35745 L 0 1 .725 r
F
.35617 .35759 m .35431 .3559 L .35725 .35575 L F
.58994 .45333 m .59148 .45192 L .59309 .45396 L 1 .602 0 r
F
.58994 .45333 m .58833 .4513 L .59148 .45192 L F
.82153 .51738 m .82353 .51599 L .82482 .51692 L 0 .806 1 r
F
.82153 .51738 m .82024 .51646 L .82353 .51599 L F
.14548 .32168 m .14619 .31946 L .14829 .3211 L .235 0 1 r
F
.14548 .32168 m .14338 .32005 L .14619 .31946 L F
.49499 .4057 m .49635 .40396 L .49805 .40591 L .46 1 0 r
F
.49499 .4057 m .49329 .40376 L .49635 .40396 L F
.39555 .3688 m .39671 .367 L .39852 .36876 L 0 1 .398 r
F
.39555 .3688 m .39374 .36705 L .39671 .367 L F
.0921 .3167 m .09272 .3144 L .09488 .31605 L .543 0 1 r
F
.0921 .3167 m .08994 .31506 L .09272 .3144 L F
.86542 .51774 m .86749 .51614 L .86873 .51718 L 0 .391 1 r
F
.86542 .51774 m .86418 .5167 L .86749 .51614 L F
.29162 .34278 m .29258 .34083 L .29452 .34247 L 0 .761 1 r
F
.29162 .34278 m .28969 .34114 L .29258 .34083 L F
.32151 .34908 m .32253 .34719 L .32443 .34885 L 0 .994 1 r
F
.32151 .34908 m .31962 .34743 L .32253 .34719 L F
.44918 .38712 m .45045 .38536 L .4522 .38722 L .06 1 0 r
F
.44918 .38712 m .44743 .38527 L .45045 .38536 L F
.69914 .50851 m .70098 .50858 L .7024 .50904 L .574 1 0 r
F
.69914 .50851 m .69771 .50799 L .70098 .50858 L F
.17844 .32529 m .17921 .32313 L .18127 .32475 L .032 0 1 r
F
.17844 .32529 m .17637 .32367 L .17921 .32313 L F
.59469 .45599 m .59625 .45461 L .59785 .45666 L 1 .548 0 r
F
.59469 .45599 m .59309 .45396 L .59625 .45461 L F
.37348 .36222 m .37459 .3604 L .37643 .36212 L 0 1 .584 r
F
.37348 .36222 m .37164 .3605 L .37459 .3604 L F
.11248 .31841 m .11313 .31613 L .11527 .31778 L .429 0 1 r
F
.11248 .31841 m .11034 .31677 L .11313 .31613 L F
.63909 .48278 m .64076 .48222 L .64231 .48391 L 1 .12 0 r
F
.63909 .48278 m .63754 .48108 L .64076 .48222 L F
.49024 .40356 m .49159 .40182 L .49329 .40376 L .416 1 0 r
F
.49024 .40356 m .48854 .40163 L .49159 .40182 L F
.41761 .37582 m .41881 .37403 L .4206 .37584 L 0 1 .213 r
F
.41761 .37582 m .41583 .37403 L .41881 .37403 L F
.82939 .51739 m .83141 .51595 L .83269 .51691 L 0 .727 1 r
F
.82939 .51739 m .82811 .51644 L .83141 .51595 L F
.79334 .51675 m .7953 .51555 L .79662 .51638 L 0 1 .885 r
F
.79334 .51675 m .79202 .51593 L .7953 .51555 L F
.7243 .51264 m .72617 .51225 L .72756 .51276 L .095 1 0 r
F
.7243 .51264 m .72291 .51212 L .72617 .51225 L F
.67708 .50202 m .67888 .50233 L .68034 .50302 L 1 .938 0 r
F
.67708 .50202 m .67561 .50123 L .67888 .50233 L F
.87329 .51768 m .87537 .51604 L .8766 .51711 L 0 .324 1 r
F
.87329 .51768 m .87205 .51662 L .87537 .51604 L F
.76511 .51575 m .76704 .5148 L .76838 .51551 L 0 1 .531 r
F
.76511 .51575 m .76377 .51505 L .76704 .5148 L F
.59944 .45867 m .60101 .45735 L .60261 .45938 L 1 .493 0 r
F
.59944 .45867 m .59785 .45666 L .60101 .45735 L F
.30416 .34517 m .30515 .34324 L .30707 .34489 L 0 .856 1 r
F
.30416 .34517 m .30224 .34353 L .30515 .34324 L F
.23653 .33302 m .2374 .33096 L .2394 .33259 L 0 .356 1 r
F
.23653 .33302 m .23453 .3314 L .2374 .33096 L F
.13284 .32022 m .13353 .31797 L .13565 .31961 L .312 0 1 r
F
.13284 .32022 m .13073 .31858 L .13353 .31797 L F
.16582 .32369 m .16657 .32151 L .16865 .32314 L .112 0 1 r
F
.16582 .32369 m .16374 .32207 L .16657 .32151 L F
.24911 .335 m .25 .33297 L .25198 .33459 L 0 .445 1 r
F
.24911 .335 m .24712 .33337 L .25 .33297 L F
.48549 .40144 m .48683 .39969 L .48854 .40163 L .371 1 0 r
F
.48549 .40144 m .48378 .39952 L .48683 .39969 L F
.71174 .51088 m .71359 .51072 L .71499 .51119 L .325 1 0 r
F
.71174 .51088 m .71033 .51039 L .71359 .51072 L F
.22395 .33112 m .2248 .32904 L .22681 .33067 L 0 .269 1 r
F
.22395 .33112 m .22194 .3295 L .2248 .32904 L F
.44442 .38519 m .44568 .38342 L .44743 .38527 L .015 1 0 r
F
.44442 .38519 m .44267 .38335 L .44568 .38342 L F
.64385 .48553 m .64554 .48512 L .64708 .48672 L 1 .206 0 r
F
.64385 .48553 m .64231 .48391 L .64554 .48512 L F
.26167 .33706 m .26259 .33505 L .26455 .33668 L 0 .536 1 r
F
.26167 .33706 m .25971 .33543 L .26259 .33505 L F
.21136 .3293 m .21219 .32719 L .21421 .32882 L 0 .183 1 r
F
.21136 .3293 m .20933 .32768 L .21219 .32719 L F
.07943 .3154 m .08004 .31307 L .08221 .31473 L .612 0 1 r
F
.07943 .3154 m .07726 .31375 L .08004 .31307 L F
.74473 .51452 m .74663 .51382 L .74799 .51443 L 0 1 .237 r
F
.74473 .51452 m .74336 .51391 L .74663 .51382 L F
.39077 .3671 m .39193 .36529 L .39374 .36705 L 0 1 .443 r
F
.39077 .3671 m .38896 .36536 L .39193 .36529 L F
.83726 .51738 m .83929 .5159 L .84056 .51687 L 0 .65 1 r
F
.83726 .51738 m .83599 .51641 L .83929 .5159 L F
.35137 .35606 m .35245 .3542 L .35431 .3559 L 0 1 .769 r
F
.35137 .35606 m .34951 .35437 L .35245 .3542 L F
.88115 .51761 m .88325 .51594 L .88447 .51702 L 0 .258 1 r
F
.88115 .51761 m .87992 .51653 L .88325 .51594 L F
.6042 .46139 m .60578 .46012 L .60737 .46214 L 1 .435 0 r
F
.6042 .46139 m .60261 .45938 L .60578 .46012 L F
.33405 .35175 m .33509 .34987 L .33697 .35155 L 0 1 .91 r
F
.33405 .35175 m .33216 .35008 L .33509 .34987 L F
.09982 .31705 m .10046 .31475 L .10261 .3164 L .501 0 1 r
F
.09982 .31705 m .09767 .3154 L .10046 .31475 L F
.48074 .39935 m .48207 .39759 L .48378 .39952 L .327 1 0 r
F
.48074 .39935 m .47902 .39743 L .48207 .39759 L F
.27424 .33921 m .27517 .33723 L .27712 .33886 L 0 .627 1 r
F
.27424 .33921 m .27228 .33758 L .27517 .33723 L F
.80121 .51684 m .80318 .51557 L .80449 .51643 L 0 1 .974 r
F
.80121 .51684 m .7999 .51598 L .80318 .51557 L F
.67235 .50013 m .67414 .50042 L .67561 .50123 L 1 .825 0 r
F
.67235 .50013 m .67087 .49923 L .67414 .50042 L F
.19877 .32754 m .19957 .32541 L .20161 .32704 L 0 .098 1 r
F
.19877 .32754 m .19672 .32592 L .19957 .32541 L F
.41284 .37402 m .41404 .37223 L .41583 .37403 L 0 1 .258 r
F
.41284 .37402 m .41105 .37224 L .41404 .37223 L F
.64861 .48824 m .65032 .48798 L .65185 .48946 L 1 .297 0 r
F
.64861 .48824 m .64708 .48672 L .65032 .48798 L F
.1532 .32215 m .15392 .31994 L .15602 .32157 L .19 0 1 r
F
.1532 .32215 m .1511 .32052 L .15392 .31994 L F
.36869 .36061 m .3698 .35878 L .37164 .3605 L 0 1 .628 r
F
.36869 .36061 m .36685 .3589 L .3698 .35878 L F
.43966 .38328 m .44091 .3815 L .44267 .38335 L 0 1 .03 r
F
.43966 .38328 m .4379 .38144 L .44091 .3815 L F
.1202 .31879 m .12087 .31653 L .123 .31817 L .386 0 1 r
F
.1202 .31879 m .11807 .31715 L .12087 .31653 L F
.3167 .34767 m .31771 .34577 L .31962 .34743 L 0 .951 1 r
F
.3167 .34767 m .3148 .34602 L .31771 .34577 L F
.77299 .51599 m .77493 .51496 L .77626 .5157 L 0 1 .634 r
F
.77299 .51599 m .77165 .51525 L .77493 .51496 L F
.88902 .51753 m .89113 .51584 L .89235 .51693 L 0 .194 1 r
F
.88902 .51753 m .8878 .51644 L .89113 .51584 L F
.60896 .46413 m .61055 .46292 L .61213 .46493 L 1 .376 0 r
F
.60896 .46413 m .60737 .46214 L .61055 .46292 L F
.84513 .51735 m .84717 .51583 L .84843 .51683 L 0 .575 1 r
F
.84513 .51735 m .84386 .51636 L .84717 .51583 L F
.28679 .34146 m .28775 .3395 L .28969 .34114 L 0 .72 1 r
F
.28679 .34146 m .28485 .33983 L .28775 .3395 L F
.47598 .39727 m .4773 .39552 L .47902 .39743 L .283 1 0 r
F
.47598 .39727 m .47426 .39537 L .4773 .39552 L F
.65337 .49088 m .65509 .49076 L .65661 .49212 L 1 .393 0 r
F
.65337 .49088 m .65185 .48946 L .65509 .49076 L F
.18616 .32585 m .18694 .32369 L .18899 .32532 L 0 .016 1 r
F
.18616 .32585 m .1841 .32422 L .18694 .32369 L F
.66762 .49806 m .66939 .4983 L .67087 .49923 L 1 .712 0 r
F
.66762 .49806 m .66613 .49703 L .66939 .4983 L F
.65812 .49341 m .65986 .49344 L .66137 .49465 L 1 .495 0 r
F
.65812 .49341 m .65661 .49212 L .65986 .49344 L F
.66287 .49581 m .66463 .49596 L .66613 .49703 L 1 .601 0 r
F
.66287 .49581 m .66137 .49465 L .66463 .49596 L F
.80908 .51689 m .81107 .51557 L .81236 .51646 L 0 .939 1 r
F
.80908 .51689 m .80778 .51601 L .81107 .51557 L F
.69445 .50735 m .69629 .50752 L .69771 .50799 L .681 1 0 r
F
.69445 .50735 m .69302 .50682 L .69629 .50752 L F
.14057 .32065 m .14127 .31841 L .14338 .32005 L .267 0 1 r
F
.14057 .32065 m .13846 .31901 L .14127 .31841 L F
.89689 .51744 m .89901 .51572 L .90022 .51684 L 0 .132 1 r
F
.89689 .51744 m .89568 .51633 L .89901 .51572 L F
.386 .36542 m .38714 .36361 L .38896 .36536 L 0 1 .487 r
F
.386 .36542 m .38417 .36368 L .38714 .36361 L F
.08716 .31572 m .08777 .3134 L .08994 .31506 L .572 0 1 r
F
.08716 .31572 m .08499 .31406 L .08777 .3134 L F
.47123 .39522 m .47254 .39346 L .47426 .39537 L .238 1 0 r
F
.47123 .39522 m .4695 .39332 L .47254 .39346 L F
.17355 .32421 m .1743 .32204 L .17637 .32367 L .065 0 1 r
F
.17355 .32421 m .17147 .32258 L .1743 .32204 L F
.61372 .46691 m .61532 .46577 L .6169 .46776 L 1 .315 0 r
F
.61372 .46691 m .61213 .46493 L .61532 .46577 L F
.7322 .51338 m .73408 .51287 L .73546 .51341 L 0 1 .036 r
F
.7322 .51338 m .73082 .51284 L .73408 .51287 L F
.853 .51731 m .85505 .51575 L .8563 .51677 L 0 .503 1 r
F
.853 .51731 m .85174 .5163 L .85505 .51575 L F
.75261 .51494 m .75452 .51414 L .75588 .51478 L 0 1 .353 r
F
.75261 .51494 m .75125 .5143 L .75452 .51414 L F
.40807 .37225 m .40926 .37045 L .41105 .37224 L 0 1 .303 r
F
.40807 .37225 m .40627 .37047 L .40926 .37045 L F
.4349 .38139 m .43614 .3796 L .4379 .38144 L 0 1 .075 r
F
.4349 .38139 m .43313 .37956 L .43614 .3796 L F
.29934 .34381 m .30032 .34188 L .30224 .34353 L 0 .814 1 r
F
.29934 .34381 m .29742 .34217 L .30032 .34188 L F
.34658 .35454 m .34764 .35267 L .34951 .35437 L 0 1 .813 r
F
.34658 .35454 m .34471 .35285 L .34764 .35267 L F
.10755 .3174 m .10819 .31512 L .11034 .31677 L .459 0 1 r
F
.10755 .3174 m .1054 .31576 L .10819 .31512 L F
.78087 .51616 m .78281 .51506 L .78414 .51584 L 0 1 .733 r
F
.78087 .51616 m .77954 .51539 L .78281 .51506 L F
.32924 .35029 m .33028 .3484 L .33216 .35008 L 0 1 .953 r
F
.32924 .35029 m .32735 .34863 L .33028 .3484 L F
.24425 .33379 m .24514 .33174 L .24712 .33337 L 0 .407 1 r
F
.24425 .33379 m .24226 .33216 L .24514 .33174 L F
.23167 .33184 m .23253 .32977 L .23453 .3314 L 0 .319 1 r
F
.23167 .33184 m .22967 .33022 L .23253 .32977 L F
.81695 .51692 m .81895 .51555 L .82024 .51646 L 0 .856 1 r
F
.81695 .51692 m .81565 .51601 L .81895 .51555 L F
.3639 .35902 m .365 .35718 L .36685 .3589 L 0 1 .673 r
F
.3639 .35902 m .36205 .35732 L .365 .35718 L F
.25683 .33582 m .25773 .3338 L .25971 .33543 L 0 .497 1 r
F
.25683 .33582 m .25485 .33419 L .25773 .3338 L F
.21908 .32997 m .21992 .32787 L .22194 .3295 L 0 .232 1 r
F
.21908 .32997 m .21706 .32834 L .21992 .32787 L F
.46647 .39319 m .46777 .39142 L .4695 .39332 L .194 1 0 r
F
.46647 .39319 m .46474 .3913 L .46777 .39142 L F
.16092 .32263 m .16166 .32043 L .16374 .32207 L .145 0 1 r
F
.16092 .32263 m .15884 .321 L .16166 .32043 L F
.86086 .51725 m .86293 .51567 L .86418 .5167 L 0 .433 1 r
F
.86086 .51725 m .85961 .51622 L .86293 .51567 L F
.61848 .46971 m .62009 .46865 L .62167 .47061 L 1 .251 0 r
F
.61848 .46971 m .6169 .46776 L .62009 .46865 L F
.12792 .31919 m .12861 .31694 L .13073 .31858 L .343 0 1 r
F
.12792 .31919 m .1258 .31755 L .12861 .31694 L F
.54556 .42867 m .54701 .42701 L .54866 .42905 L .903 1 0 r
F
.54556 .42867 m .54391 .42665 L .54701 .42701 L F
.54081 .42629 m .54225 .42461 L .54391 .42665 L .858 1 0 r
F
.54081 .42629 m .53915 .42427 L .54225 .42461 L F
.55031 .43108 m .55177 .42943 L .55342 .43147 L .949 1 0 r
F
.55031 .43108 m .54866 .42905 L .55177 .42943 L F
.53606 .42393 m .53749 .42224 L .53915 .42427 L .812 1 0 r
F
.53606 .42393 m .5344 .42192 L .53749 .42224 L F
.55506 .43351 m .55653 .43187 L .55817 .43393 L .995 1 0 r
F
.55506 .43351 m .55342 .43147 L .55653 .43187 L F
.20649 .32816 m .2073 .32605 L .20933 .32768 L 0 .147 1 r
F
.20649 .32816 m .20445 .32654 L .2073 .32605 L F
.2694 .33794 m .27032 .33595 L .27228 .33758 L 0 .588 1 r
F
.2694 .33794 m .26744 .33631 L .27032 .33595 L F
.71965 .51193 m .72152 .51164 L .72291 .51212 L .184 1 0 r
F
.71965 .51193 m .71825 .51144 L .72152 .51164 L F
.70707 .51 m .70892 .50995 L .71033 .51039 L .423 1 0 r
F
.70707 .51 m .70566 .50952 L .70892 .50995 L F
.53131 .4216 m .53273 .4199 L .5344 .42192 L .768 1 0 r
F
.53131 .4216 m .52964 .41959 L .53273 .4199 L F
.55981 .43596 m .56129 .43435 L .56293 .43641 L 1 .958 0 r
F
.55981 .43596 m .55817 .43393 L .56129 .43435 L F
.31189 .34628 m .31289 .34436 L .3148 .34602 L 0 .909 1 r
F
.31189 .34628 m .30998 .34462 L .31289 .34436 L F
.43013 .37951 m .43136 .37773 L .43313 .37956 L 0 1 .119 r
F
.43013 .37951 m .42836 .3777 L .43136 .37773 L F
.52656 .41929 m .52797 .41758 L .52964 .41959 L .723 1 0 r
F
.52656 .41929 m .52489 .41729 L .52797 .41758 L F
.56456 .43845 m .56605 .43685 L .56768 .43891 L 1 .911 0 r
F
.56456 .43845 m .56293 .43641 L .56605 .43685 L F
.4033 .3705 m .40447 .36869 L .40627 .37047 L 0 1 .347 r
F
.4033 .3705 m .40149 .36873 L .40447 .36869 L F
.38121 .36376 m .38235 .36194 L .38417 .36368 L 0 1 .532 r
F
.38121 .36376 m .37938 .36203 L .38235 .36194 L F
.82482 .51692 m .82683 .51551 L .82811 .51644 L 0 .775 1 r
F
.82482 .51692 m .82353 .51599 L .82683 .51551 L F
.52181 .417 m .52321 .41529 L .52489 .41729 L .678 1 0 r
F
.52181 .417 m .52013 .41501 L .52321 .41529 L F
.19388 .32643 m .19468 .32429 L .19672 .32592 L 0 .063 1 r
F
.19388 .32643 m .19183 .3248 L .19468 .32429 L F
.78874 .51629 m .7907 .51512 L .79202 .51593 L 0 1 .828 r
F
.78874 .51629 m .78742 .51549 L .7907 .51512 L F
.46172 .39118 m .46301 .38941 L .46474 .3913 L .149 1 0 r
F
.46172 .39118 m .45998 .3893 L .46301 .38941 L F
.86873 .51718 m .87081 .51557 L .87205 .51662 L 0 .364 1 r
F
.86873 .51718 m .86749 .51614 L .87081 .51557 L F
.28196 .34016 m .28291 .33818 L .28485 .33983 L 0 .68 1 r
F
.28196 .34016 m .28001 .33852 L .28291 .33818 L F
.09488 .31605 m .09551 .31374 L .09767 .3154 L .53 0 1 r
F
.09488 .31605 m .09272 .3144 L .09551 .31374 L F
.56931 .44096 m .57082 .43939 L .57244 .44145 L 1 .863 0 r
F
.56931 .44096 m .56768 .43891 L .57082 .43939 L F
.7605 .51526 m .76242 .51437 L .76377 .51505 L 0 1 .464 r
F
.7605 .51526 m .75915 .51459 L .76242 .51437 L F
.14829 .3211 m .14901 .31888 L .1511 .32052 L .222 0 1 r
F
.14829 .3211 m .14619 .31946 L .14901 .31888 L F
.51705 .41474 m .51845 .41302 L .52013 .41501 L .634 1 0 r
F
.51705 .41474 m .51538 .41276 L .51845 .41302 L F
.62324 .47253 m .62487 .47156 L .62644 .47349 L 1 .184 0 r
F
.62324 .47253 m .62167 .47061 L .62487 .47156 L F
.68976 .50606 m .69159 .50633 L .69302 .50682 L .791 1 0 r
F
.68976 .50606 m .68832 .5055 L .69159 .50633 L F
.57407 .4435 m .57558 .44195 L .5772 .44402 L 1 .814 0 r
F
.57407 .4435 m .57244 .44145 L .57558 .44195 L F
.11527 .31778 m .11593 .3155 L .11807 .31715 L .416 0 1 r
F
.11527 .31778 m .11313 .31613 L .11593 .3155 L F
.5123 .4125 m .51369 .41077 L .51538 .41276 L .59 1 0 r
F
.5123 .4125 m .51062 .41052 L .51369 .41077 L F
.7401 .51397 m .74199 .51334 L .74336 .51391 L 0 1 .161 r
F
.7401 .51397 m .73873 .51339 L .74199 .51334 L F
.18127 .32475 m .18204 .32259 L .1841 .32422 L .018 0 1 r
F
.18127 .32475 m .17921 .32313 L .18204 .32259 L F
.34178 .35303 m .34283 .35116 L .34471 .35285 L 0 1 .857 r
F
.34178 .35303 m .3399 .35135 L .34283 .35116 L F
.8766 .51711 m .87869 .51546 L .87992 .51653 L 0 .298 1 r
F
.8766 .51711 m .87537 .51604 L .87869 .51546 L F
.57882 .44607 m .58034 .44455 L .58196 .44662 L 1 .765 0 r
F
.57882 .44607 m .5772 .44402 L .58034 .44455 L F
.83269 .51691 m .83471 .51545 L .83599 .51641 L 0 .696 1 r
F
.83269 .51691 m .83141 .51595 L .83471 .51545 L F
.35911 .35745 m .3602 .3556 L .36205 .35732 L 0 1 .717 r
F
.35911 .35745 m .35725 .35575 L .3602 .3556 L F
.42537 .37766 m .42659 .37587 L .42836 .3777 L 0 1 .164 r
F
.42537 .37766 m .42359 .37585 L .42659 .37587 L F
.29452 .34247 m .29549 .34052 L .29742 .34217 L 0 .773 1 r
F
.29452 .34247 m .29258 .34083 L .29549 .34052 L F
.45696 .38919 m .45824 .38741 L .45998 .3893 L .105 1 0 r
F
.45696 .38919 m .45521 .38732 L .45824 .38741 L F
.50755 .41028 m .50893 .40854 L .51062 .41052 L .545 1 0 r
F
.50755 .41028 m .50586 .40831 L .50893 .40854 L F
.32443 .34885 m .32546 .34695 L .32735 .34863 L 0 1 .996 r
F
.32443 .34885 m .32253 .34719 L .32546 .34695 L F
.79662 .51638 m .79859 .51515 L .7999 .51598 L 0 1 .92 r
F
.79662 .51638 m .7953 .51555 L .79859 .51515 L F
.62801 .47537 m .62965 .4745 L .63121 .47639 L 1 .113 0 r
F
.62801 .47537 m .62644 .47349 L .62965 .4745 L F
.58357 .44867 m .58511 .44718 L .58672 .44925 L 1 .714 0 r
F
.58357 .44867 m .58196 .44662 L .58511 .44718 L F
.13565 .31961 m .13634 .31737 L .13846 .31901 L .299 0 1 r
F
.13565 .31961 m .13353 .31797 L .13634 .31737 L F
.5028 .40809 m .50417 .40634 L .50586 .40831 L .501 1 0 r
F
.5028 .40809 m .50111 .40613 L .50417 .40634 L F
.39852 .36876 m .39969 .36695 L .40149 .36873 L 0 1 .392 r
F
.39852 .36876 m .39671 .367 L .39969 .36695 L F
.16865 .32314 m .1694 .32095 L .17147 .32258 L .099 0 1 r
F
.16865 .32314 m .16657 .32151 L .1694 .32095 L F
.08221 .31473 m .08282 .31241 L .08499 .31406 L .6 0 1 r
F
.08221 .31473 m .08004 .31307 L .08282 .31241 L F
.88447 .51702 m .88658 .51535 L .8878 .51644 L 0 .233 1 r
F
.88447 .51702 m .88325 .51594 L .88658 .51535 L F
.76838 .51551 m .77031 .51453 L .77165 .51525 L 0 1 .57 r
F
.76838 .51551 m .76704 .5148 L .77031 .51453 L F
.37643 .36212 m .37755 .36029 L .37938 .36203 L 0 1 .576 r
F
.37643 .36212 m .37459 .3604 L .37755 .36029 L F
.2394 .33259 m .24027 .33053 L .24226 .33216 L 0 .369 1 r
F
.2394 .33259 m .2374 .33096 L .24027 .33053 L F
.84056 .51687 m .8426 .51538 L .84386 .51636 L 0 .621 1 r
F
.84056 .51687 m .83929 .5159 L .8426 .51538 L F
.22681 .33067 m .22766 .32859 L .22967 .33022 L 0 .282 1 r
F
.22681 .33067 m .2248 .32904 L .22766 .32859 L F
.25198 .33459 m .25287 .33256 L .25485 .33419 L 0 .458 1 r
F
.25198 .33459 m .25 .33297 L .25287 .33256 L F
.58833 .4513 m .58987 .44985 L .59148 .45192 L 1 .663 0 r
F
.58833 .4513 m .58672 .44925 L .58987 .44985 L F
.4522 .38722 m .45347 .38544 L .45521 .38732 L .061 1 0 r
F
.4522 .38722 m .45045 .38536 L .45347 .38544 L F
.49805 .40591 m .49941 .40416 L .50111 .40613 L .457 1 0 r
F
.49805 .40591 m .49635 .40396 L .49941 .40416 L F
.10261 .3164 m .10325 .3141 L .1054 .31576 L .488 0 1 r
F
.10261 .3164 m .10046 .31475 L .10325 .3141 L F
.30707 .34489 m .30806 .34296 L .30998 .34462 L 0 .867 1 r
F
.30707 .34489 m .30515 .34324 L .30806 .34296 L F
.21421 .32882 m .21504 .32671 L .21706 .32834 L 0 .196 1 r
F
.21421 .32882 m .21219 .32719 L .21504 .32671 L F
.26455 .33668 m .26547 .33467 L .26744 .33631 L 0 .548 1 r
F
.26455 .33668 m .26259 .33505 L .26547 .33467 L F
.4206 .37584 m .42181 .37404 L .42359 .37585 L 0 1 .209 r
F
.4206 .37584 m .41881 .37403 L .42181 .37404 L F
.80449 .51643 m .80647 .51515 L .80778 .51601 L 0 .992 1 r
F
.80449 .51643 m .80318 .51557 L .80647 .51515 L F
.72756 .51276 m .72944 .51234 L .73082 .51284 L .048 1 0 r
F
.72756 .51276 m .72617 .51225 L .72944 .51234 L F
.63277 .47822 m .63443 .47747 L .63599 .47931 L 1 .039 0 r
F
.63277 .47822 m .63121 .47639 L .63443 .47747 L F
.15602 .32157 m .15675 .31936 L .15884 .321 L .177 0 1 r
F
.15602 .32157 m .15392 .31994 L .15675 .31936 L F
.89235 .51693 m .89446 .51523 L .89568 .51633 L 0 .17 1 r
F
.89235 .51693 m .89113 .51584 L .89446 .51523 L F
.20161 .32704 m .20241 .32491 L .20445 .32654 L 0 .112 1 r
F
.20161 .32704 m .19957 .32541 L .20241 .32491 L F
.49329 .40376 m .49464 .402 L .49635 .40396 L .413 1 0 r
F
.49329 .40376 m .49159 .40182 L .49464 .402 L F
.59309 .45396 m .59464 .45255 L .59625 .45461 L 1 .61 0 r
F
.59309 .45396 m .59148 .45192 L .59464 .45255 L F
.123 .31817 m .12367 .3159 L .1258 .31755 L .373 0 1 r
F
.123 .31817 m .12087 .31653 L .12367 .3159 L F
.68505 .50463 m .68687 .50498 L .68832 .5055 L .905 1 0 r
F
.68505 .50463 m .6836 .50401 L .68687 .50498 L F
.74799 .51443 m .74989 .51369 L .75125 .5143 L 0 1 .28 r
F
.74799 .51443 m .74663 .51382 L .74989 .51369 L F
.84843 .51683 m .85048 .5153 L .85174 .5163 L 0 .547 1 r
F
.84843 .51683 m .84717 .51583 L .85048 .5153 L F
.27712 .33886 m .27806 .33688 L .28001 .33852 L 0 .64 1 r
F
.27712 .33886 m .27517 .33723 L .27806 .33688 L F
.7024 .50904 m .70424 .50911 L .70566 .50952 L .525 1 0 r
F
.7024 .50904 m .70098 .50858 L .70424 .50911 L F
.33697 .35155 m .33802 .34967 L .3399 .35135 L 0 1 .9 r
F
.33697 .35155 m .33509 .34987 L .33802 .34967 L F
.35431 .3559 m .35539 .35404 L .35725 .35575 L 0 1 .76 r
F
.35431 .3559 m .35245 .3542 L .35539 .35404 L F
.44743 .38527 m .4487 .38349 L .45045 .38536 L .016 1 0 r
F
.44743 .38527 m .44568 .38342 L .4487 .38349 L F
.18899 .32532 m .18978 .32317 L .19183 .3248 L 0 .029 1 r
F
.18899 .32532 m .18694 .32369 L .18978 .32317 L F
.39374 .36705 m .3949 .36523 L .39671 .367 L 0 1 .436 r
F
.39374 .36705 m .39193 .36529 L .3949 .36523 L F
.77626 .5157 m .7782 .51464 L .77954 .51539 L 0 1 .672 r
F
.77626 .5157 m .77493 .51496 L .7782 .51464 L F
.48854 .40163 m .48988 .39987 L .49159 .40182 L .369 1 0 r
F
.48854 .40163 m .48683 .39969 L .48988 .39987 L F
.90022 .51684 m .90235 .51511 L .90355 .51622 L 0 .108 1 r
F
.90022 .51684 m .89901 .51572 L .90235 .51511 L F
.71499 .51119 m .71686 .511 L .71825 .51144 L .277 1 0 r
F
.71499 .51119 m .71359 .51072 L .71686 .511 L F
.59785 .45666 m .59941 .45529 L .60101 .45735 L 1 .556 0 r
F
.59785 .45666 m .59625 .45461 L .59941 .45529 L F
.81236 .51646 m .81436 .51512 L .81565 .51601 L 0 .906 1 r
F
.81236 .51646 m .81107 .51557 L .81436 .51512 L F
.63754 .48108 m .63921 .48046 L .64076 .48222 L 1 .04 0 r
F
.63754 .48108 m .63599 .47931 L .63921 .48046 L F
.31962 .34743 m .32063 .34552 L .32253 .34719 L 0 .962 1 r
F
.31962 .34743 m .31771 .34577 L .32063 .34552 L F
.14338 .32005 m .14408 .31782 L .14619 .31946 L .254 0 1 r
F
.14338 .32005 m .14127 .31841 L .14408 .31782 L F
.08994 .31506 m .09056 .31274 L .09272 .3144 L .559 0 1 r
F
.08994 .31506 m .08777 .3134 L .09056 .31274 L F
.28969 .34114 m .29065 .33918 L .29258 .34083 L 0 .732 1 r
F
.28969 .34114 m .28775 .3395 L .29065 .33918 L F
.37164 .3605 m .37276 .35866 L .37459 .3604 L 0 1 .62 r
F
.37164 .3605 m .3698 .35878 L .37276 .35866 L F
.8563 .51677 m .85836 .5152 L .85961 .51622 L 0 .475 1 r
F
.8563 .51677 m .85505 .51575 L .85836 .5152 L F
.41583 .37403 m .41703 .37223 L .41881 .37403 L 0 1 .253 r
F
.41583 .37403 m .41404 .37223 L .41703 .37223 L F
.17637 .32367 m .17714 .32149 L .17921 .32313 L .052 0 1 r
F
.17637 .32367 m .1743 .32204 L .17714 .32149 L F
.48378 .39952 m .48512 .39775 L .48683 .39969 L .325 1 0 r
F
.48378 .39952 m .48207 .39759 L .48512 .39775 L F
.11034 .31677 m .11099 .31448 L .11313 .31613 L .446 0 1 r
F
.11034 .31677 m .10819 .31512 L .11099 .31448 L F
.60261 .45938 m .60418 .45806 L .60578 .46012 L 1 .501 0 r
F
.60261 .45938 m .60101 .45735 L .60418 .45806 L F
.44267 .38335 m .44392 .38156 L .44568 .38342 L 0 1 .028 r
F
.44267 .38335 m .44091 .3815 L .44392 .38156 L F
.82024 .51646 m .82224 .51508 L .82353 .51599 L 0 .824 1 r
F
.82024 .51646 m .81895 .51555 L .82224 .51508 L F
.86418 .5167 m .86625 .5151 L .86749 .51614 L 0 .406 1 r
F
.86418 .5167 m .86293 .51567 L .86625 .5151 L F
.78414 .51584 m .78609 .51471 L .78742 .51549 L 0 1 .769 r
F
.78414 .51584 m .78281 .51506 L .78609 .51471 L F
.68034 .50302 m .68215 .50342 L .6836 .50401 L 1 .979 0 r
F
.68034 .50302 m .67888 .50233 L .68215 .50342 L F
.75588 .51478 m .75779 .51394 L .75915 .51459 L 0 1 .395 r
F
.75588 .51478 m .75452 .51414 L .75779 .51394 L F
.64231 .48391 m .644 .48344 L .64554 .48512 L 1 .124 0 r
F
.64231 .48391 m .64076 .48222 L .644 .48344 L F
.30224 .34353 m .30323 .34158 L .30515 .34324 L 0 .826 1 r
F
.30224 .34353 m .30032 .34188 L .30323 .34158 L F
.47902 .39743 m .48035 .39566 L .48207 .39759 L .281 1 0 r
F
.47902 .39743 m .4773 .39552 L .48035 .39566 L F
.23453 .3314 m .2354 .32933 L .2374 .33096 L 0 .332 1 r
F
.23453 .3314 m .23253 .32977 L .2354 .32933 L F
.13073 .31858 m .13141 .31633 L .13353 .31797 L .33 0 1 r
F
.13073 .31858 m .12861 .31694 L .13141 .31633 L F
.16374 .32207 m .16449 .31987 L .16657 .32151 L .132 0 1 r
F
.16374 .32207 m .16166 .32043 L .16449 .31987 L F
.24712 .33337 m .24801 .33133 L .25 .33297 L 0 .42 1 r
F
.24712 .33337 m .24514 .33174 L .24801 .33133 L F
.38896 .36536 m .39011 .36353 L .39193 .36529 L 0 1 .481 r
F
.38896 .36536 m .38714 .36361 L .39011 .36353 L F
.22194 .3295 m .22278 .32741 L .2248 .32904 L 0 .245 1 r
F
.22194 .3295 m .21992 .32787 L .22278 .32741 L F
.73546 .51341 m .73735 .51286 L .73873 .51339 L 0 1 .081 r
F
.73546 .51341 m .73408 .51287 L .73735 .51286 L F
.60737 .46214 m .60896 .46088 L .61055 .46292 L 1 .443 0 r
F
.60737 .46214 m .60578 .46012 L .60896 .46088 L F
.25971 .33543 m .26061 .33341 L .26259 .33505 L 0 .509 1 r
F
.25971 .33543 m .25773 .3338 L .26061 .33341 L F
.34951 .35437 m .35059 .3525 L .35245 .3542 L 0 1 .804 r
F
.34951 .35437 m .34764 .35267 L .35059 .3525 L F
.20933 .32768 m .21016 .32556 L .21219 .32719 L 0 .16 1 r
F
.20933 .32768 m .2073 .32605 L .21016 .32556 L F
.41105 .37224 m .41224 .37043 L .41404 .37223 L 0 1 .298 r
F
.41105 .37224 m .40926 .37045 L .41224 .37043 L F
.33216 .35008 m .3332 .34818 L .33509 .34987 L 0 1 .943 r
F
.33216 .35008 m .33028 .3484 L .3332 .34818 L F
.87205 .51662 m .87413 .51499 L .87537 .51604 L 0 .338 1 r
F
.87205 .51662 m .87081 .51557 L .87413 .51499 L F
.4379 .38144 m .43915 .37965 L .44091 .3815 L 0 1 .072 r
F
.4379 .38144 m .43614 .3796 L .43915 .37965 L F
.82811 .51644 m .83013 .51501 L .83141 .51595 L 0 .744 1 r
F
.82811 .51644 m .82683 .51551 L .83013 .51501 L F
.47426 .39537 m .47558 .39359 L .4773 .39552 L .237 1 0 r
F
.47426 .39537 m .47254 .39346 L .47558 .39359 L F
.09767 .3154 m .0983 .31309 L .10046 .31475 L .518 0 1 r
F
.09767 .3154 m .09551 .31374 L .0983 .31309 L F
.27228 .33758 m .27321 .33558 L .27517 .33723 L 0 .6 1 r
F
.27228 .33758 m .27032 .33595 L .27321 .33558 L F
.64708 .48672 m .64878 .48641 L .65032 .48798 L 1 .213 0 r
F
.64708 .48672 m .64554 .48512 L .64878 .48641 L F
.36685 .3589 m .36795 .35705 L .3698 .35878 L 0 1 .664 r
F
.36685 .3589 m .365 .35718 L .36795 .35705 L F
.19672 .32592 m .19752 .32378 L .19957 .32541 L 0 .077 1 r
F
.19672 .32592 m .19468 .32429 L .19752 .32378 L F
.79202 .51593 m .79398 .51473 L .7953 .51555 L 0 1 .864 r
F
.79202 .51593 m .7907 .51512 L .79398 .51473 L F
.1511 .32052 m .15183 .31829 L .15392 .31994 L .209 0 1 r
F
.1511 .32052 m .14901 .31888 L .15183 .31829 L F
.67561 .50123 m .67741 .50164 L .67888 .50233 L 1 .861 0 r
F
.67561 .50123 m .67414 .50042 L .67741 .50164 L F
.61213 .46493 m .61373 .46374 L .61532 .46577 L 1 .383 0 r
F
.61213 .46493 m .61055 .46292 L .61373 .46374 L F
.3148 .34602 m .31581 .3441 L .31771 .34577 L 0 .92 1 r
F
.3148 .34602 m .31289 .34436 L .31581 .3441 L F
.69771 .50799 m .69956 .50817 L .70098 .50858 L .632 1 0 r
F
.69771 .50799 m .69629 .50752 L .69956 .50817 L F
.11807 .31715 m .11873 .31487 L .12087 .31653 L .403 0 1 r
F
.11807 .31715 m .11593 .3155 L .11873 .31487 L F
.87992 .51653 m .88202 .51487 L .88325 .51594 L 0 .272 1 r
F
.87992 .51653 m .87869 .51546 L .88202 .51487 L F
.76377 .51505 m .76569 .51412 L .76704 .5148 L 0 1 .504 r
F
.76377 .51505 m .76242 .51437 L .76569 .51412 L F
.28485 .33983 m .28581 .33785 L .28775 .3395 L 0 .692 1 r
F
.28485 .33983 m .28291 .33818 L .28581 .33785 L F
.4695 .39332 m .47081 .39154 L .47254 .39346 L .193 1 0 r
F
.4695 .39332 m .46777 .39142 L .47081 .39154 L F
.83599 .51641 m .83802 .51494 L .83929 .5159 L 0 .667 1 r
F
.83599 .51641 m .83471 .51545 L .83802 .51494 L F
.1841 .32422 m .18488 .32206 L .18694 .32369 L .005 0 1 r
F
.1841 .32422 m .18204 .32259 L .18488 .32206 L F
.65185 .48946 m .65357 .48932 L .65509 .49076 L 1 .308 0 r
F
.65185 .48946 m .65032 .48798 L .65357 .48932 L F
.72291 .51212 m .72479 .51179 L .72617 .51225 L .136 1 0 r
F
.72291 .51212 m .72152 .51164 L .72479 .51179 L F
.38417 .36368 m .38531 .36185 L .38714 .36361 L 0 1 .525 r
F
.38417 .36368 m .38235 .36194 L .38531 .36185 L F
.43313 .37956 m .43437 .37776 L .43614 .3796 L 0 1 .117 r
F
.43313 .37956 m .43136 .37773 L .43437 .37776 L F
.40627 .37047 m .40746 .36866 L .40926 .37045 L 0 1 .342 r
F
.40627 .37047 m .40447 .36869 L .40746 .36866 L F
.67087 .49923 m .67266 .49961 L .67414 .50042 L 1 .744 0 r
F
.67087 .49923 m .66939 .4983 L .67266 .49961 L F
.7999 .51598 m .80187 .51473 L .80318 .51557 L 0 1 .954 r
F
.7999 .51598 m .79859 .51515 L .80187 .51473 L F
.13846 .31901 m .13916 .31677 L .14127 .31841 L .286 0 1 r
F
.13846 .31901 m .13634 .31737 L .13916 .31677 L F
.8878 .51644 m .88991 .51475 L .89113 .51584 L 0 .208 1 r
F
.8878 .51644 m .88658 .51535 L .88991 .51475 L F
.54391 .42665 m .54536 .42496 L .54701 .42701 L .851 1 0 r
F
.54391 .42665 m .54225 .42461 L .54536 .42496 L F
.54866 .42905 m .55012 .42737 L .55177 .42943 L .896 1 0 r
F
.54866 .42905 m .54701 .42701 L .55012 .42737 L F
.53915 .42427 m .5406 .42257 L .54225 .42461 L .806 1 0 r
F
.53915 .42427 m .53749 .42224 L .5406 .42257 L F
.6169 .46776 m .61851 .46664 L .62009 .46865 L 1 .321 0 r
F
.6169 .46776 m .61532 .46577 L .61851 .46664 L F
.65661 .49212 m .65835 .49214 L .65986 .49344 L 1 .409 0 r
F
.65661 .49212 m .65509 .49076 L .65835 .49214 L F
.71033 .51039 m .71219 .51032 L .71359 .51072 L .374 1 0 r
F
.71033 .51039 m .70892 .50995 L .71219 .51032 L F
.55342 .43147 m .55489 .42981 L .55653 .43187 L .942 1 0 r
F
.55342 .43147 m .55177 .42943 L .55489 .42981 L F
.08499 .31406 m .0856 .31174 L .08777 .3134 L .588 0 1 r
F
.08499 .31406 m .08282 .31241 L .0856 .31174 L F
.5344 .42192 m .53583 .42021 L .53749 .42224 L .761 1 0 r
F
.5344 .42192 m .53273 .4199 L .53583 .42021 L F
.74336 .51391 m .74526 .51324 L .74663 .51382 L 0 1 .205 r
F
.74336 .51391 m .74199 .51334 L .74526 .51324 L F
.17147 .32258 m .17223 .3204 L .1743 .32204 L .086 0 1 r
F
.17147 .32258 m .1694 .32095 L .17223 .3204 L F
.46474 .3913 m .46604 .38952 L .46777 .39142 L .149 1 0 r
F
.46474 .3913 m .46301 .38941 L .46604 .38952 L F
.55817 .43393 m .55965 .43228 L .56129 .43435 L .988 1 0 r
F
.55817 .43393 m .55653 .43187 L .55965 .43228 L F
.29742 .34217 m .29839 .34022 L .30032 .34188 L 0 .785 1 r
F
.29742 .34217 m .29549 .34052 L .29839 .34022 L F
.52964 .41959 m .53107 .41787 L .53273 .4199 L .717 1 0 r
F
.52964 .41959 m .52797 .41758 L .53107 .41787 L F
.84386 .51636 m .8459 .51485 L .84717 .51583 L 0 .591 1 r
F
.84386 .51636 m .8426 .51538 L .8459 .51485 L F
.34471 .35285 m .34577 .35097 L .34764 .35267 L 0 1 .847 r
F
.34471 .35285 m .34283 .35116 L .34577 .35097 L F
.66613 .49703 m .6679 .49733 L .66939 .4983 L 1 .628 0 r
F
.66613 .49703 m .66463 .49596 L .6679 .49733 L F
.66137 .49465 m .66313 .49483 L .66463 .49596 L 1 .516 0 r
F
.66137 .49465 m .65986 .49344 L .66313 .49483 L F
.56293 .43641 m .56442 .43478 L .56605 .43685 L 1 .966 0 r
F
.56293 .43641 m .56129 .43435 L .56442 .43478 L F
.52489 .41729 m .5263 .41556 L .52797 .41758 L .673 1 0 r
F
.52489 .41729 m .52321 .41529 L .5263 .41556 L F
.1054 .31576 m .10605 .31346 L .10819 .31512 L .476 0 1 r
F
.1054 .31576 m .10325 .3141 L .10605 .31346 L F
.36205 .35732 m .36315 .35546 L .365 .35718 L 0 1 .708 r
F
.36205 .35732 m .3602 .3556 L .36315 .35546 L F
.32735 .34863 m .32838 .34672 L .33028 .3484 L 0 1 .985 r
F
.32735 .34863 m .32546 .34695 L .32838 .34672 L F
.56768 .43891 m .56919 .43731 L .57082 .43939 L 1 .919 0 r
F
.56768 .43891 m .56605 .43685 L .56919 .43731 L F
.89568 .51633 m .8978 .51462 L .89901 .51572 L 0 .145 1 r
F
.89568 .51633 m .89446 .51523 L .8978 .51462 L F
.77165 .51525 m .77359 .51424 L .77493 .51496 L 0 1 .609 r
F
.77165 .51525 m .77031 .51453 L .77359 .51424 L F
.24226 .33216 m .24314 .33011 L .24514 .33174 L 0 .382 1 r
F
.24226 .33216 m .24027 .33053 L .24314 .33011 L F
.52013 .41501 m .52154 .41328 L .52321 .41529 L .629 1 0 r
F
.52013 .41501 m .51845 .41302 L .52154 .41328 L F
.22967 .33022 m .23052 .32813 L .23253 .32977 L 0 .295 1 r
F
.22967 .33022 m .22766 .32859 L .23052 .32813 L F
.25485 .33419 m .25575 .33216 L .25773 .3338 L 0 .47 1 r
F
.25485 .33419 m .25287 .33256 L .25575 .33216 L F
.42836 .3777 m .42959 .37589 L .43136 .37773 L 0 1 .161 r
F
.42836 .3777 m .42659 .37587 L .42959 .37589 L F
.21706 .32834 m .2179 .32624 L .21992 .32787 L 0 .209 1 r
F
.21706 .32834 m .21504 .32671 L .2179 .32624 L F
.80778 .51601 m .80976 .5147 L .81107 .51557 L 0 .958 1 r
F
.80778 .51601 m .80647 .51515 L .80976 .5147 L F
.57244 .44145 m .57395 .43987 L .57558 .44195 L 1 .871 0 r
F
.57244 .44145 m .57082 .43939 L .57395 .43987 L F
.51538 .41276 m .51677 .41101 L .51845 .41302 L .585 1 0 r
F
.51538 .41276 m .51369 .41077 L .51677 .41101 L F
.15884 .321 m .15957 .31879 L .16166 .32043 L .164 0 1 r
F
.15884 .321 m .15675 .31936 L .15957 .31879 L F
.62167 .47061 m .62329 .46958 L .62487 .47156 L 1 .256 0 r
F
.62167 .47061 m .62009 .46865 L .62329 .46958 L F
.45998 .3893 m .46127 .38751 L .46301 .38941 L .106 1 0 r
F
.45998 .3893 m .45824 .38741 L .46127 .38751 L F
.85174 .5163 m .85379 .51475 L .85505 .51575 L 0 .518 1 r
F
.85174 .5163 m .85048 .5153 L .85379 .51475 L F
.1258 .31755 m .12648 .31529 L .12861 .31694 L .36 0 1 r
F
.1258 .31755 m .12367 .3159 L .12648 .31529 L F
.26744 .33631 m .26836 .3343 L .27032 .33595 L 0 .56 1 r
F
.26744 .33631 m .26547 .33467 L .26836 .3343 L F
.40149 .36873 m .40267 .36691 L .40447 .36869 L 0 1 .386 r
F
.40149 .36873 m .39969 .36695 L .40267 .36691 L F
.20445 .32654 m .20527 .32441 L .2073 .32605 L 0 .125 1 r
F
.20445 .32654 m .20241 .32491 L .20527 .32441 L F
.30998 .34462 m .31098 .34269 L .31289 .34436 L 0 .878 1 r
F
.30998 .34462 m .30806 .34296 L .31098 .34269 L F
.51062 .41052 m .51201 .40877 L .51369 .41077 L .541 1 0 r
F
.51062 .41052 m .50893 .40854 L .51201 .40877 L F
.37938 .36203 m .38052 .36019 L .38235 .36194 L 0 1 .569 r
F
.37938 .36203 m .37755 .36029 L .38052 .36019 L F
.5772 .44402 m .57872 .44247 L .58034 .44455 L 1 .823 0 r
F
.5772 .44402 m .57558 .44195 L .57872 .44247 L F
.69302 .50682 m .69486 .50711 L .69629 .50752 L .743 1 0 r
F
.69302 .50682 m .69159 .50633 L .69486 .50711 L F
.50586 .40831 m .50724 .40656 L .50893 .40854 L .497 1 0 r
F
.50586 .40831 m .50417 .40634 L .50724 .40656 L F
.19183 .3248 m .19262 .32265 L .19468 .32429 L 0 .042 1 r
F
.19183 .3248 m .18978 .32317 L .19262 .32265 L F
.28001 .33852 m .28096 .33653 L .28291 .33818 L 0 .652 1 r
F
.28001 .33852 m .27806 .33688 L .28096 .33653 L F
.58196 .44662 m .58349 .4451 L .58511 .44718 L 1 .774 0 r
F
.58196 .44662 m .58034 .44455 L .58349 .4451 L F
.85961 .51622 m .86168 .51464 L .86293 .51567 L 0 .448 1 r
F
.85961 .51622 m .85836 .5152 L .86168 .51464 L F
.09272 .3144 m .09335 .31208 L .09551 .31374 L .547 0 1 r
F
.09272 .3144 m .09056 .31274 L .09335 .31208 L F
.81565 .51601 m .81765 .51465 L .81895 .51555 L 0 .874 1 r
F
.81565 .51601 m .81436 .51512 L .81765 .51465 L F
.75125 .5143 m .75317 .51352 L .75452 .51414 L 0 1 .323 r
F
.75125 .5143 m .74989 .51369 L .75317 .51352 L F
.77954 .51539 m .78148 .5143 L .78281 .51506 L 0 1 .709 r
F
.77954 .51539 m .7782 .51464 L .78148 .5143 L F
.45521 .38732 m .4565 .38552 L .45824 .38741 L .062 1 0 r
F
.45521 .38732 m .45347 .38544 L .4565 .38552 L F
.14619 .31946 m .1469 .31723 L .14901 .31888 L .241 0 1 r
F
.14619 .31946 m .14408 .31782 L .1469 .31723 L F
.73082 .51284 m .73271 .51238 L .73408 .51287 L .001 1 0 r
F
.73082 .51284 m .72944 .51234 L .73271 .51238 L F
.62644 .47349 m .62808 .47256 L .62965 .4745 L 1 .188 0 r
F
.62644 .47349 m .62487 .47156 L .62808 .47256 L F
.42359 .37585 m .42481 .37405 L .42659 .37587 L 0 1 .205 r
F
.42359 .37585 m .42181 .37404 L .42481 .37405 L F
.50111 .40613 m .50248 .40436 L .50417 .40634 L .454 1 0 r
F
.50111 .40613 m .49941 .40416 L .50248 .40436 L F
.3399 .35135 m .34096 .34946 L .34283 .35116 L 0 1 .89 r
F
.3399 .35135 m .33802 .34967 L .34096 .34946 L F
.11313 .31613 m .11379 .31385 L .11593 .3155 L .434 0 1 r
F
.11313 .31613 m .11099 .31448 L .11379 .31385 L F
.58672 .44925 m .58826 .44776 L .58987 .44985 L 1 .723 0 r
F
.58672 .44925 m .58511 .44718 L .58826 .44776 L F
.17921 .32313 m .17998 .32095 L .18204 .32259 L .039 0 1 r
F
.17921 .32313 m .17714 .32149 L .17998 .32095 L F
.35725 .35575 m .35834 .35388 L .3602 .3556 L 0 1 .752 r
F
.35725 .35575 m .35539 .35404 L .35834 .35388 L F
.86749 .51614 m .86957 .51452 L .87081 .51557 L 0 .379 1 r
F
.86749 .51614 m .86625 .5151 L .86957 .51452 L F
.29258 .34083 m .29355 .33886 L .29549 .34052 L 0 .744 1 r
F
.29258 .34083 m .29065 .33918 L .29355 .33886 L F
.32253 .34719 m .32356 .34527 L .32546 .34695 L 0 .973 1 r
F
.32253 .34719 m .32063 .34552 L .32356 .34527 L F
.49635 .40396 m .49771 .40219 L .49941 .40416 L .41 1 0 r
F
.49635 .40396 m .49464 .402 L .49771 .40219 L F
.82353 .51599 m .82554 .51459 L .82683 .51551 L 0 .792 1 r
F
.82353 .51599 m .82224 .51508 L .82554 .51459 L F
.39671 .367 m .39788 .36517 L .39969 .36695 L 0 1 .431 r
F
.39671 .367 m .3949 .36523 L .39788 .36517 L F
.59148 .45192 m .59303 .45046 L .59464 .45255 L 1 .672 0 r
F
.59148 .45192 m .58987 .44985 L .59303 .45046 L F
.45045 .38536 m .45172 .38356 L .45347 .38544 L .018 1 0 r
F
.45045 .38536 m .4487 .38349 L .45172 .38356 L F
.13353 .31797 m .13423 .31572 L .13634 .31737 L .317 0 1 r
F
.13353 .31797 m .13141 .31633 L .13423 .31572 L F
.37459 .3604 m .37572 .35855 L .37755 .36029 L 0 1 .613 r
F
.37459 .3604 m .37276 .35866 L .37572 .35855 L F
.78742 .51549 m .78938 .51433 L .7907 .51512 L 0 1 .806 r
F
.78742 .51549 m .78609 .51471 L .78938 .51433 L F
.16657 .32151 m .16732 .31931 L .1694 .32095 L .119 0 1 r
F
.16657 .32151 m .16449 .31987 L .16732 .31931 L F
.63121 .47639 m .63286 .47557 L .63443 .47747 L 1 .116 0 r
F
.63121 .47639 m .62965 .4745 L .63286 .47557 L F
.71825 .51144 m .72013 .51122 L .72152 .51164 L .227 1 0 r
F
.71825 .51144 m .71686 .511 L .72013 .51122 L F
.49159 .40182 m .49294 .40004 L .49464 .402 L .367 1 0 r
F
.49159 .40182 m .48988 .39987 L .49294 .40004 L F
.87537 .51604 m .87746 .5144 L .87869 .51546 L 0 .312 1 r
F
.87537 .51604 m .87413 .51499 L .87746 .5144 L F
.70566 .50952 m .70752 .50957 L .70892 .50995 L .475 1 0 r
F
.70566 .50952 m .70424 .50911 L .70752 .50957 L F
.41881 .37403 m .42002 .37222 L .42181 .37404 L 0 1 .249 r
F
.41881 .37403 m .41703 .37223 L .42002 .37222 L F
.2374 .33096 m .23827 .32889 L .24027 .33053 L 0 .344 1 r
F
.2374 .33096 m .2354 .32933 L .23827 .32889 L F
.75915 .51459 m .76107 .51371 L .76242 .51437 L 0 1 .436 r
F
.75915 .51459 m .75779 .51394 L .76107 .51371 L F
.2248 .32904 m .22565 .32695 L .22766 .32859 L 0 .258 1 r
F
.2248 .32904 m .22278 .32741 L .22565 .32695 L F
.25 .33297 m .25089 .33092 L .25287 .33256 L 0 .432 1 r
F
.25 .33297 m .24801 .33133 L .25089 .33092 L F
.83141 .51595 m .83343 .5145 L .83471 .51545 L 0 .713 1 r
F
.83141 .51595 m .83013 .51501 L .83343 .5145 L F
.59625 .45461 m .59781 .4532 L .59941 .45529 L 1 .619 0 r
F
.59625 .45461 m .59464 .45255 L .59781 .4532 L F
.30515 .34324 m .30614 .3413 L .30806 .34296 L 0 .837 1 r
F
.30515 .34324 m .30323 .34158 L .30614 .3413 L F
.10046 .31475 m .1011 .31244 L .10325 .3141 L .505 0 1 r
F
.10046 .31475 m .0983 .31309 L .1011 .31244 L F
.21219 .32719 m .21301 .32507 L .21504 .32671 L 0 .173 1 r
F
.21219 .32719 m .21016 .32556 L .21301 .32507 L F
.26259 .33505 m .2635 .33303 L .26547 .33467 L 0 .521 1 r
F
.26259 .33505 m .26061 .33341 L .2635 .33303 L F
.48683 .39969 m .48817 .39792 L .48988 .39987 L .323 1 0 r
F
.48683 .39969 m .48512 .39775 L .48817 .39792 L F
.44568 .38342 m .44694 .38162 L .4487 .38349 L 0 1 .026 r
F
.44568 .38342 m .44392 .38156 L .44694 .38162 L F
.68832 .5055 m .69015 .5059 L .69159 .50633 L .858 1 0 r
F
.68832 .5055 m .68687 .50498 L .69015 .5059 L F
.88325 .51594 m .88535 .51427 L .88658 .51535 L 0 .246 1 r
F
.88325 .51594 m .88202 .51487 L .88535 .51427 L F
.15392 .31994 m .15465 .31771 L .15675 .31936 L .197 0 1 r
F
.15392 .31994 m .15183 .31829 L .15465 .31771 L F
.7953 .51555 m .79727 .51433 L .79859 .51515 L 0 1 .899 r
F
.7953 .51555 m .79398 .51473 L .79727 .51433 L F
.19957 .32541 m .20037 .32327 L .20241 .32491 L 0 .089 1 r
F
.19957 .32541 m .19752 .32378 L .20037 .32327 L F
.73873 .51339 m .74062 .5128 L .74199 .51334 L 0 1 .127 r
F
.73873 .51339 m .73735 .51286 L .74062 .5128 L F
.12087 .31653 m .12154 .31425 L .12367 .3159 L .391 0 1 r
F
.12087 .31653 m .11873 .31487 L .12154 .31425 L F
.27517 .33723 m .27611 .33523 L .27806 .33688 L 0 .612 1 r
F
.27517 .33723 m .27321 .33558 L .27611 .33523 L F
.39193 .36529 m .39308 .36346 L .3949 .36523 L 0 1 .475 r
F
.39193 .36529 m .39011 .36353 L .39308 .36346 L F
.35245 .3542 m .35353 .35233 L .35539 .35404 L 0 1 .795 r
F
.35245 .3542 m .35059 .3525 L .35353 .35233 L F
.63599 .47931 m .63765 .47862 L .63921 .48046 L 1 .04 0 r
F
.63599 .47931 m .63443 .47747 L .63765 .47862 L F
.33509 .34987 m .33614 .34797 L .33802 .34967 L 0 1 .933 r
F
.33509 .34987 m .3332 .34818 L .33614 .34797 L F
.60101 .45735 m .60258 .45598 L .60418 .45806 L 1 .565 0 r
F
.60101 .45735 m .59941 .45529 L .60258 .45598 L F
.83929 .5159 m .84133 .51441 L .8426 .51538 L 0 .637 1 r
F
.83929 .5159 m .83802 .51494 L .84133 .51441 L F
.48207 .39759 m .4834 .39581 L .48512 .39775 L .28 1 0 r
F
.48207 .39759 m .48035 .39566 L .4834 .39581 L F
.18694 .32369 m .18772 .32153 L .18978 .32317 L 0 .008 1 r
F
.18694 .32369 m .18488 .32206 L .18772 .32153 L F
.41404 .37223 m .41524 .37041 L .41703 .37223 L 0 1 .293 r
F
.41404 .37223 m .41224 .37043 L .41524 .37041 L F
.89113 .51584 m .89324 .51413 L .89446 .51523 L 0 .183 1 r
F
.89113 .51584 m .88991 .51475 L .89324 .51413 L F
.3698 .35878 m .37091 .35692 L .37276 .35866 L 0 1 .657 r
F
.3698 .35878 m .36795 .35705 L .37091 .35692 L F
.76704 .5148 m .76897 .51384 L .77031 .51453 L 0 1 .544 r
F
.76704 .5148 m .76569 .51412 L .76897 .51384 L F
.31771 .34577 m .31873 .34384 L .32063 .34552 L 0 .931 1 r
F
.31771 .34577 m .31581 .3441 L .31873 .34384 L F
.28775 .3395 m .28871 .33752 L .29065 .33918 L 0 .703 1 r
F
.28775 .3395 m .28581 .33785 L .28871 .33752 L F
.44091 .3815 m .44216 .3797 L .44392 .38156 L 0 1 .07 r
F
.44091 .3815 m .43915 .37965 L .44216 .3797 L F
.08777 .3134 m .08839 .31107 L .09056 .31274 L .575 0 1 r
F
.08777 .3134 m .0856 .31174 L .08839 .31107 L F
.14127 .31841 m .14198 .31617 L .14408 .31782 L .273 0 1 r
F
.14127 .31841 m .13916 .31677 L .14198 .31617 L F
.80318 .51557 m .80517 .5143 L .80647 .51515 L 0 1 .988 r
F
.80318 .51557 m .80187 .51473 L .80517 .5143 L F
.60578 .46012 m .60736 .45881 L .60896 .46088 L 1 .509 0 r
F
.60578 .46012 m .60418 .45806 L .60736 .45881 L F
.84717 .51583 m .84922 .5143 L .85048 .5153 L 0 .562 1 r
F
.84717 .51583 m .8459 .51485 L .84922 .5143 L F
.4773 .39552 m .47863 .39373 L .48035 .39566 L .236 1 0 r
F
.4773 .39552 m .47558 .39359 L .47863 .39373 L F
.1743 .32204 m .17507 .31985 L .17714 .32149 L .073 0 1 r
F
.1743 .32204 m .17223 .3204 L .17507 .31985 L F
.89901 .51572 m .90114 .514 L .90235 .51511 L 0 .12 1 r
F
.89901 .51572 m .8978 .51462 L .90114 .514 L F
.64076 .48222 m .64245 .48168 L .644 .48344 L 1 .041 0 r
F
.64076 .48222 m .63921 .48046 L .64245 .48168 L F
.10819 .31512 m .10885 .31282 L .11099 .31448 L .463 0 1 r
F
.10819 .31512 m .10605 .31346 L .10885 .31282 L F
.38714 .36361 m .38829 .36177 L .39011 .36353 L 0 1 .518 r
F
.38714 .36361 m .38531 .36185 L .38829 .36177 L F
.72617 .51225 m .72806 .51188 L .72944 .51234 L .087 1 0 r
F
.72617 .51225 m .72479 .51179 L .72806 .51188 L F
.30032 .34188 m .3013 .33992 L .30323 .34158 L 0 .796 1 r
F
.30032 .34188 m .29839 .34022 L .3013 .33992 L F
.47254 .39346 m .47385 .39167 L .47558 .39359 L .193 1 0 r
F
.47254 .39346 m .47081 .39154 L .47385 .39167 L F
.85505 .51575 m .85711 .51419 L .85836 .5152 L 0 .49 1 r
F
.85505 .51575 m .85379 .51475 L .85711 .51419 L F
.6836 .50401 m .68543 .5045 L .68687 .50498 L .977 1 0 r
F
.6836 .50401 m .68215 .50342 L .68543 .5045 L F
.74663 .51382 m .74853 .51311 L .74989 .51369 L 0 1 .25 r
F
.74663 .51382 m .74526 .51324 L .74853 .51311 L F
.81107 .51557 m .81306 .51424 L .81436 .51512 L 0 .925 1 r
F
.81107 .51557 m .80976 .5147 L .81306 .51424 L F
.61055 .46292 m .61214 .46168 L .61373 .46374 L 1 .451 0 r
F
.61055 .46292 m .60896 .46088 L .61214 .46168 L F
.40926 .37045 m .41045 .36863 L .41224 .37043 L 0 1 .337 r
F
.40926 .37045 m .40746 .36866 L .41045 .36863 L F
.77493 .51496 m .77687 .51391 L .7782 .51464 L 0 1 .648 r
F
.77493 .51496 m .77359 .51424 L .77687 .51391 L F
.23253 .32977 m .23339 .32769 L .2354 .32933 L 0 .307 1 r
F
.23253 .32977 m .23052 .32813 L .23339 .32769 L F
.43614 .3796 m .43738 .37779 L .43915 .37965 L 0 1 .114 r
F
.43614 .3796 m .43437 .37776 L .43738 .37779 L F
.12861 .31694 m .12929 .31467 L .13141 .31633 L .348 0 1 r
F
.12861 .31694 m .12648 .31529 L .12929 .31467 L F
.24514 .33174 m .24602 .32968 L .24801 .33133 L 0 .394 1 r
F
.24514 .33174 m .24314 .33011 L .24602 .32968 L F
.16166 .32043 m .1624 .31822 L .16449 .31987 L .151 0 1 r
F
.16166 .32043 m .15957 .31879 L .1624 .31822 L F
.34764 .35267 m .34872 .35079 L .35059 .3525 L 0 1 .838 r
F
.34764 .35267 m .34577 .35097 L .34872 .35079 L F
.21992 .32787 m .22076 .32577 L .22278 .32741 L 0 .222 1 r
F
.21992 .32787 m .2179 .32624 L .22076 .32577 L F
.25773 .3338 m .25864 .33176 L .26061 .33341 L 0 .483 1 r
F
.25773 .3338 m .25575 .33216 L .25864 .33176 L F
.33028 .3484 m .33131 .34649 L .3332 .34818 L 0 1 .975 r
F
.33028 .3484 m .32838 .34672 L .33131 .34649 L F
.70098 .50858 m .70283 .50875 L .70424 .50911 L .581 1 0 r
F
.70098 .50858 m .69956 .50817 L .70283 .50875 L F
.64554 .48512 m .64724 .48475 L .64878 .48641 L 1 .128 0 r
F
.64554 .48512 m .644 .48344 L .64724 .48475 L F
.2073 .32605 m .20812 .32392 L .21016 .32556 L 0 .137 1 r
F
.2073 .32605 m .20527 .32441 L .20812 .32392 L F
.365 .35718 m .36611 .35532 L .36795 .35705 L 0 1 .7 r
F
.365 .35718 m .36315 .35546 L .36611 .35532 L F
.86293 .51567 m .865 .51406 L .86625 .5151 L 0 .42 1 r
F
.86293 .51567 m .86168 .51464 L .865 .51406 L F
.46777 .39142 m .46908 .38963 L .47081 .39154 L .149 1 0 r
F
.46777 .39142 m .46604 .38952 L .46908 .38963 L F
.09551 .31374 m .09614 .31143 L .0983 .31309 L .534 0 1 r
F
.09551 .31374 m .09335 .31208 L .09614 .31143 L F
.27032 .33595 m .27125 .33393 L .27321 .33558 L 0 .572 1 r
F
.27032 .33595 m .26836 .3343 L .27125 .33393 L F
.71359 .51072 m .71546 .51062 L .71686 .511 L .323 1 0 r
F
.71359 .51072 m .71219 .51032 L .71546 .51062 L F
.81895 .51555 m .82095 .51417 L .82224 .51508 L 0 .842 1 r
F
.81895 .51555 m .81765 .51465 L .82095 .51417 L F
.54225 .42461 m .5437 .4229 L .54536 .42496 L .799 1 0 r
F
.54225 .42461 m .5406 .42257 L .5437 .4229 L F
.54701 .42701 m .54847 .42531 L .55012 .42737 L .844 1 0 r
F
.54701 .42701 m .54536 .42496 L .54847 .42531 L F
.19468 .32429 m .19547 .32213 L .19752 .32378 L 0 .055 1 r
F
.19468 .32429 m .19262 .32265 L .19547 .32213 L F
.61532 .46577 m .61693 .46459 L .61851 .46664 L 1 .391 0 r
F
.61532 .46577 m .61373 .46374 L .61693 .46459 L F
.53749 .42224 m .53894 .42052 L .5406 .42257 L .755 1 0 r
F
.53749 .42224 m .53583 .42021 L .53894 .42052 L F
.55177 .42943 m .55324 .42774 L .55489 .42981 L .888 1 0 r
F
.55177 .42943 m .55012 .42737 L .55324 .42774 L F
.14901 .31888 m .14973 .31664 L .15183 .31829 L .229 0 1 r
F
.14901 .31888 m .1469 .31723 L .14973 .31664 L F
.31289 .34436 m .3139 .34242 L .31581 .3441 L 0 .889 1 r
F
.31289 .34436 m .31098 .34269 L .3139 .34242 L F
.53273 .4199 m .53417 .41817 L .53583 .42021 L .711 1 0 r
F
.53273 .4199 m .53107 .41787 L .53417 .41817 L F
.55653 .43187 m .55801 .43021 L .55965 .43228 L .934 1 0 r
F
.55653 .43187 m .55489 .42981 L .55801 .43021 L F
.78281 .51506 m .78477 .51394 L .78609 .51471 L 0 1 .747 r
F
.78281 .51506 m .78148 .5143 L .78477 .51394 L F
.43136 .37773 m .4326 .37591 L .43437 .37776 L 0 1 .158 r
F
.43136 .37773 m .42959 .37589 L .4326 .37591 L F
.11593 .3155 m .1166 .31321 L .11873 .31487 L .421 0 1 r
F
.11593 .3155 m .11379 .31385 L .1166 .31321 L F
.52797 .41758 m .5294 .41584 L .53107 .41787 L .667 1 0 r
F
.52797 .41758 m .5263 .41556 L .5294 .41584 L F
.56129 .43435 m .56278 .4327 L .56442 .43478 L .979 1 0 r
F
.56129 .43435 m .55965 .43228 L .56278 .4327 L F
.87081 .51557 m .8729 .51394 L .87413 .51499 L 0 .352 1 r
F
.87081 .51557 m .86957 .51452 L .8729 .51394 L F
.28291 .33818 m .28386 .33619 L .28581 .33785 L 0 .663 1 r
F
.28291 .33818 m .28096 .33653 L .28386 .33619 L F
.67888 .50233 m .68069 .50286 L .68215 .50342 L 1 .902 0 r
F
.67888 .50233 m .67741 .50164 L .68069 .50286 L F
.38235 .36194 m .38349 .36009 L .38531 .36185 L 0 1 .562 r
F
.38235 .36194 m .38052 .36019 L .38349 .36009 L F
.40447 .36869 m .40566 .36686 L .40746 .36866 L 0 1 .381 r
F
.40447 .36869 m .40267 .36691 L .40566 .36686 L F
.65032 .48798 m .65203 .48778 L .65357 .48932 L 1 .221 0 r
F
.65032 .48798 m .64878 .48641 L .65203 .48778 L F
.52321 .41529 m .52463 .41354 L .5263 .41556 L .623 1 0 r
F
.52321 .41529 m .52154 .41328 L .52463 .41354 L F
.56605 .43685 m .56755 .43522 L .56919 .43731 L 1 .974 0 r
F
.56605 .43685 m .56442 .43478 L .56755 .43522 L F
.46301 .38941 m .4643 .38761 L .46604 .38952 L .106 1 0 r
F
.46301 .38941 m .46127 .38751 L .4643 .38761 L F
.18204 .32259 m .18282 .32041 L .18488 .32206 L .026 0 1 r
F
.18204 .32259 m .17998 .32095 L .18282 .32041 L F
.75452 .51414 m .75644 .51332 L .75779 .51394 L 0 1 .366 r
F
.75452 .51414 m .75317 .51352 L .75644 .51332 L F
.82683 .51551 m .82885 .51408 L .83013 .51501 L 0 .761 1 r
F
.82683 .51551 m .82554 .51459 L .82885 .51408 L F
.51845 .41302 m .51986 .41126 L .52154 .41328 L .58 1 0 r
F
.51845 .41302 m .51677 .41101 L .51986 .41126 L F
.57082 .43939 m .57232 .43778 L .57395 .43987 L 1 .928 0 r
F
.57082 .43939 m .56919 .43731 L .57232 .43778 L F
.62009 .46865 m .62171 .46755 L .62329 .46958 L 1 .329 0 r
F
.62009 .46865 m .61851 .46664 L .62171 .46755 L F
.13634 .31737 m .13704 .31511 L .13916 .31677 L .304 0 1 r
F
.13634 .31737 m .13423 .31572 L .13704 .31511 L F
.87869 .51546 m .88079 .5138 L .88202 .51487 L 0 .285 1 r
F
.87869 .51546 m .87746 .5144 L .88079 .5138 L F
.51369 .41077 m .51509 .40901 L .51677 .41101 L .537 1 0 r
F
.51369 .41077 m .51201 .40877 L .51509 .40901 L F
.73408 .51287 m .73598 .51237 L .73735 .51286 L 0 1 .046 r
F
.73408 .51287 m .73271 .51238 L .73598 .51237 L F
.34283 .35116 m .3439 .34926 L .34577 .35097 L 0 1 .881 r
F
.34283 .35116 m .34096 .34946 L .3439 .34926 L F
.57558 .44195 m .5771 .44037 L .57872 .44247 L 1 .88 0 r
F
.57558 .44195 m .57395 .43987 L .5771 .44037 L F
.29549 .34052 m .29646 .33855 L .29839 .34022 L 0 .755 1 r
F
.29549 .34052 m .29355 .33886 L .29646 .33855 L F
.1694 .32095 m .17015 .31875 L .17223 .3204 L .106 0 1 r
F
.1694 .32095 m .16732 .31931 L .17015 .31875 L F
.7907 .51512 m .79267 .51394 L .79398 .51473 L 0 1 .842 r
F
.7907 .51512 m .78938 .51433 L .79267 .51394 L F
.65509 .49076 m .65683 .49076 L .65835 .49214 L 1 .321 0 r
F
.65509 .49076 m .65357 .48932 L .65683 .49076 L F
.3602 .3556 m .3613 .35373 L .36315 .35546 L 0 1 .743 r
F
.3602 .3556 m .35834 .35388 L .3613 .35373 L F
.42659 .37587 m .42781 .37405 L .42959 .37589 L 0 1 .202 r
F
.42659 .37587 m .42481 .37405 L .42781 .37405 L F
.45824 .38741 m .45953 .38561 L .46127 .38751 L .062 1 0 r
F
.45824 .38741 m .4565 .38552 L .45953 .38561 L F
.50893 .40854 m .51032 .40677 L .51201 .40877 L .493 1 0 r
F
.50893 .40854 m .50724 .40656 L .51032 .40677 L F
.32546 .34695 m .32649 .34503 L .32838 .34672 L 0 .983 1 r
F
.32546 .34695 m .32356 .34527 L .32649 .34503 L F
.67414 .50042 m .67594 .50095 L .67741 .50164 L 1 .78 0 r
F
.67414 .50042 m .67266 .49961 L .67594 .50095 L F
.83471 .51545 m .83674 .51398 L .83802 .51494 L 0 .683 1 r
F
.83471 .51545 m .83343 .5145 L .83674 .51398 L F
.10325 .3141 m .10389 .3118 L .10605 .31346 L .493 0 1 r
F
.10325 .3141 m .1011 .31244 L .10389 .3118 L F
.58034 .44455 m .58187 .44299 L .58349 .4451 L 1 .832 0 r
F
.58034 .44455 m .57872 .44247 L .58187 .44299 L F
.88658 .51535 m .88869 .51366 L .88991 .51475 L 0 .221 1 r
F
.88658 .51535 m .88535 .51427 L .88869 .51366 L F
.24027 .33053 m .24115 .32846 L .24314 .33011 L 0 .357 1 r
F
.24027 .33053 m .23827 .32889 L .24115 .32846 L F
.22766 .32859 m .22851 .32649 L .23052 .32813 L 0 .271 1 r
F
.22766 .32859 m .22565 .32695 L .22851 .32649 L F
.50417 .40634 m .50555 .40457 L .50724 .40656 L .45 1 0 r
F
.50417 .40634 m .50248 .40436 L .50555 .40457 L F
.65986 .49344 m .66162 .49361 L .66313 .49483 L 1 .428 0 r
F
.65986 .49344 m .65835 .49214 L .66162 .49361 L F
.39969 .36695 m .40086 .36511 L .40267 .36691 L 0 1 .425 r
F
.39969 .36695 m .39788 .36517 L .40086 .36511 L F
.25287 .33256 m .25377 .33051 L .25575 .33216 L 0 .445 1 r
F
.25287 .33256 m .25089 .33092 L .25377 .33051 L F
.76242 .51437 m .76435 .51346 L .76569 .51412 L 0 1 .478 r
F
.76242 .51437 m .76107 .51371 L .76435 .51346 L F
.21504 .32671 m .21587 .32459 L .2179 .32624 L 0 .186 1 r
F
.21504 .32671 m .21301 .32507 L .21587 .32459 L F
.66939 .4983 m .67118 .49876 L .67266 .49961 L 1 .659 0 r
F
.66939 .4983 m .6679 .49733 L .67118 .49876 L F
.15675 .31936 m .15748 .31714 L .15957 .31879 L .184 0 1 r
F
.15675 .31936 m .15465 .31771 L .15748 .31714 L F
.37755 .36029 m .37868 .35843 L .38052 .36019 L 0 1 .606 r
F
.37755 .36029 m .37572 .35855 L .37868 .35843 L F
.62487 .47156 m .6265 .47056 L .62808 .47256 L 1 .263 0 r
F
.62487 .47156 m .62329 .46958 L .6265 .47056 L F
.12367 .3159 m .12435 .31363 L .12648 .31529 L .378 0 1 r
F
.12367 .3159 m .12154 .31425 L .12435 .31363 L F
.58511 .44718 m .58665 .44565 L .58826 .44776 L 1 .783 0 r
F
.58511 .44718 m .58349 .4451 L .58665 .44565 L F
.66463 .49596 m .6664 .4963 L .6679 .49733 L 1 .541 0 r
F
.66463 .49596 m .66313 .49483 L .6664 .4963 L F
.69629 .50752 m .69814 .50783 L .69956 .50817 L .692 1 0 r
F
.69629 .50752 m .69486 .50711 L .69814 .50783 L F
.79859 .51515 m .80056 .5139 L .80187 .51473 L 0 1 .934 r
F
.79859 .51515 m .79727 .51433 L .80056 .5139 L F
.26547 .33467 m .26639 .33265 L .26836 .3343 L 0 .534 1 r
F
.26547 .33467 m .2635 .33303 L .26639 .33265 L F
.8426 .51538 m .84464 .51387 L .8459 .51485 L 0 .607 1 r
F
.8426 .51538 m .84133 .51441 L .84464 .51387 L F
.30806 .34296 m .30906 .34101 L .31098 .34269 L 0 .848 1 r
F
.30806 .34296 m .30614 .3413 L .30906 .34101 L F
.20241 .32491 m .20323 .32277 L .20527 .32441 L 0 .102 1 r
F
.20241 .32491 m .20037 .32327 L .20323 .32277 L F
.49941 .40416 m .50078 .40238 L .50248 .40436 L .407 1 0 r
F
.49941 .40416 m .49771 .40219 L .50078 .40238 L F
.45347 .38544 m .45475 .38363 L .4565 .38552 L .019 1 0 r
F
.45347 .38544 m .45172 .38356 L .45475 .38363 L F
.89446 .51523 m .89658 .51351 L .8978 .51462 L 0 .158 1 r
F
.89446 .51523 m .89324 .51413 L .89658 .51351 L F
.42181 .37404 m .42303 .37221 L .42481 .37405 L 0 1 .246 r
F
.42181 .37404 m .42002 .37222 L .42303 .37221 L F
.72152 .51164 m .7234 .51138 L .72479 .51179 L .177 1 0 r
F
.72152 .51164 m .72013 .51122 L .7234 .51138 L F
.58987 .44985 m .59142 .44835 L .59303 .45046 L 1 .733 0 r
F
.58987 .44985 m .58826 .44776 L .59142 .44835 L F
.27806 .33688 m .27901 .33487 L .28096 .33653 L 0 .624 1 r
F
.27806 .33688 m .27611 .33523 L .27901 .33487 L F
.18978 .32317 m .19057 .321 L .19262 .32265 L 0 .02 1 r
F
.18978 .32317 m .18772 .32153 L .19057 .321 L F
.49464 .402 m .496 .40022 L .49771 .40219 L .364 1 0 r
F
.49464 .402 m .49294 .40004 L .496 .40022 L F
.09056 .31274 m .09118 .31041 L .09335 .31208 L .563 0 1 r
F
.09056 .31274 m .08839 .31107 L .09118 .31041 L F
.85048 .5153 m .85253 .51375 L .85379 .51475 L 0 .534 1 r
F
.85048 .5153 m .84922 .5143 L .85253 .51375 L F
.74199 .51334 m .74389 .51271 L .74526 .51324 L 0 1 .173 r
F
.74199 .51334 m .74062 .5128 L .74389 .51271 L F
.14408 .31782 m .1448 .31558 L .1469 .31723 L .26 0 1 r
F
.14408 .31782 m .14198 .31617 L .1448 .31558 L F
.33802 .34967 m .33908 .34776 L .34096 .34946 L 0 1 .923 r
F
.33802 .34967 m .33614 .34797 L .33908 .34776 L F
.80647 .51515 m .80846 .51384 L .80976 .5147 L 0 .977 1 r
F
.80647 .51515 m .80517 .5143 L .80846 .51384 L F
.35539 .35404 m .35648 .35216 L .35834 .35388 L 0 1 .786 r
F
.35539 .35404 m .35353 .35233 L .35648 .35216 L F
.70892 .50995 m .71079 .50997 L .71219 .51032 L .423 1 0 r
F
.70892 .50995 m .70752 .50957 L .71079 .50997 L F
.77031 .51453 m .77225 .51354 L .77359 .51424 L 0 1 .584 r
F
.77031 .51453 m .76897 .51384 L .77225 .51354 L F
.62965 .4745 m .63129 .47361 L .63286 .47557 L 1 .193 0 r
F
.62965 .4745 m .62808 .47256 L .63129 .47361 L F
.4487 .38349 m .44997 .38168 L .45172 .38356 L 0 1 .025 r
F
.4487 .38349 m .44694 .38162 L .44997 .38168 L F
.11099 .31448 m .11165 .31218 L .11379 .31385 L .451 0 1 r
F
.11099 .31448 m .10885 .31282 L .11165 .31218 L F
.3949 .36523 m .39606 .36339 L .39788 .36517 L 0 1 .469 r
F
.3949 .36523 m .39308 .36346 L .39606 .36339 L F
.59464 .45255 m .5962 .45109 L .59781 .4532 L 1 .682 0 r
F
.59464 .45255 m .59303 .45046 L .5962 .45109 L F
.48988 .39987 m .49123 .39808 L .49294 .40004 L .321 1 0 r
F
.48988 .39987 m .48817 .39792 L .49123 .39808 L F
.17714 .32149 m .17791 .3193 L .17998 .32095 L .06 0 1 r
F
.17714 .32149 m .17507 .31985 L .17791 .3193 L F
.29065 .33918 m .29162 .33719 L .29355 .33886 L 0 .715 1 r
F
.29065 .33918 m .28871 .33752 L .29162 .33719 L F
.32063 .34552 m .32166 .34358 L .32356 .34527 L 0 .941 1 r
F
.32063 .34552 m .31873 .34384 L .32166 .34358 L F
.85836 .5152 m .86043 .51362 L .86168 .51464 L 0 .462 1 r
F
.85836 .5152 m .85711 .51419 L .86043 .51362 L F
.37276 .35866 m .37388 .3568 L .37572 .35855 L 0 1 .649 r
F
.37276 .35866 m .37091 .35692 L .37388 .3568 L F
.41703 .37223 m .41824 .3704 L .42002 .37222 L 0 1 .289 r
F
.41703 .37223 m .41524 .37041 L .41824 .3704 L F
.81436 .51512 m .81636 .51377 L .81765 .51465 L 0 .892 1 r
F
.81436 .51512 m .81306 .51424 L .81636 .51377 L F
.48512 .39775 m .48646 .39596 L .48817 .39792 L .278 1 0 r
F
.48512 .39775 m .4834 .39581 L .48646 .39596 L F
.13141 .31633 m .1321 .31406 L .13423 .31572 L .335 0 1 r
F
.13141 .31633 m .12929 .31467 L .1321 .31406 L F
.59941 .45529 m .60098 .45388 L .60258 .45598 L 1 .629 0 r
F
.59941 .45529 m .59781 .4532 L .60098 .45388 L F
.16449 .31987 m .16523 .31765 L .16732 .31931 L .139 0 1 r
F
.16449 .31987 m .1624 .31822 L .16523 .31765 L F
.44392 .38156 m .44518 .37974 L .44694 .38162 L 0 1 .069 r
F
.44392 .38156 m .44216 .3797 L .44518 .37974 L F
.7782 .51464 m .78015 .51357 L .78148 .5143 L 0 1 .686 r
F
.7782 .51464 m .77687 .51391 L .78015 .51357 L F
.2354 .32933 m .23627 .32724 L .23827 .32889 L 0 .32 1 r
F
.2354 .32933 m .23339 .32769 L .23627 .32724 L F
.86625 .5151 m .86833 .51348 L .86957 .51452 L 0 .393 1 r
F
.86625 .5151 m .865 .51406 L .86833 .51348 L F
.22278 .32741 m .22363 .3253 L .22565 .32695 L 0 .234 1 r
F
.22278 .32741 m .22076 .32577 L .22363 .3253 L F
.24801 .33133 m .2489 .32927 L .25089 .33092 L 0 .407 1 r
F
.24801 .33133 m .24602 .32968 L .2489 .32927 L F
.63443 .47747 m .63609 .47671 L .63765 .47862 L 1 .12 0 r
F
.63443 .47747 m .63286 .47557 L .63609 .47671 L F
.30323 .34158 m .30422 .33962 L .30614 .3413 L 0 .807 1 r
F
.30323 .34158 m .3013 .33992 L .30422 .33962 L F
.0983 .31309 m .09894 .31077 L .1011 .31244 L .522 0 1 r
F
.0983 .31309 m .09614 .31143 L .09894 .31077 L F
.74989 .51369 m .75181 .51294 L .75317 .51352 L 0 1 .294 r
F
.74989 .51369 m .74853 .51311 L .75181 .51294 L F
.48035 .39566 m .48168 .39386 L .4834 .39581 L .234 1 0 r
F
.48035 .39566 m .47863 .39373 L .48168 .39386 L F
.21016 .32556 m .21098 .32343 L .21301 .32507 L 0 .15 1 r
F
.21016 .32556 m .20812 .32392 L .21098 .32343 L F
.69159 .50633 m .69343 .50677 L .69486 .50711 L .808 1 0 r
F
.69159 .50633 m .69015 .5059 L .69343 .50677 L F
.26061 .33341 m .26153 .33137 L .2635 .33303 L 0 .495 1 r
F
.26061 .33341 m .25864 .33176 L .26153 .33137 L F
.82224 .51508 m .82426 .51367 L .82554 .51459 L 0 .81 1 r
F
.82224 .51508 m .82095 .51417 L .82426 .51367 L F
.39011 .36353 m .39126 .36168 L .39308 .36346 L 0 1 .512 r
F
.39011 .36353 m .38829 .36177 L .39126 .36168 L F
.60418 .45806 m .60576 .4567 L .60736 .45881 L 1 .575 0 r
F
.60418 .45806 m .60258 .45598 L .60576 .4567 L F
.72944 .51234 m .73133 .51193 L .73271 .51238 L .038 1 0 r
F
.72944 .51234 m .72806 .51188 L .73133 .51193 L F
.15183 .31829 m .15255 .31606 L .15465 .31771 L .216 0 1 r
F
.15183 .31829 m .14973 .31664 L .15255 .31606 L F
.35059 .3525 m .35166 .35061 L .35353 .35233 L 0 1 .829 r
F
.35059 .3525 m .34872 .35079 L .35166 .35061 L F
.87413 .51499 m .87623 .51334 L .87746 .5144 L 0 .325 1 r
F
.87413 .51499 m .8729 .51394 L .87623 .51334 L F
.19752 .32378 m .19833 .32162 L .20037 .32327 L 0 .067 1 r
F
.19752 .32378 m .19547 .32213 L .19833 .32162 L F
.3332 .34818 m .33425 .34627 L .33614 .34797 L 0 1 .965 r
F
.3332 .34818 m .33131 .34649 L .33425 .34627 L F
.11873 .31487 m .1194 .31259 L .12154 .31425 L .408 0 1 r
F
.11873 .31487 m .1166 .31321 L .1194 .31259 L F
.27321 .33558 m .27415 .33357 L .27611 .33523 L 0 .584 1 r
F
.27321 .33558 m .27125 .33393 L .27415 .33357 L F
.41224 .37043 m .41344 .3686 L .41524 .37041 L 0 1 .333 r
F
.41224 .37043 m .41045 .36863 L .41344 .3686 L F
.43915 .37965 m .4404 .37783 L .44216 .3797 L 0 1 .112 r
F
.43915 .37965 m .43738 .37779 L .4404 .37783 L F
.47558 .39359 m .4769 .39179 L .47863 .39373 L .191 1 0 r
F
.47558 .39359 m .47385 .39167 L .4769 .39179 L F
.78609 .51471 m .78806 .51356 L .78938 .51433 L 0 1 .784 r
F
.78609 .51471 m .78477 .51394 L .78806 .51356 L F
.36795 .35705 m .36907 .35518 L .37091 .35692 L 0 1 .692 r
F
.36795 .35705 m .36611 .35532 L .36907 .35518 L F
.83013 .51501 m .83216 .51356 L .83343 .5145 L 0 .73 1 r
F
.83013 .51501 m .82885 .51408 L .83216 .51356 L F
.18488 .32206 m .18566 .31988 L .18772 .32153 L .014 0 1 r
F
.18488 .32206 m .18282 .32041 L .18566 .31988 L F
.31581 .3441 m .31682 .34215 L .31873 .34384 L 0 .899 1 r
F
.31581 .3441 m .3139 .34242 L .31682 .34215 L F
.88202 .51487 m .88412 .51319 L .88535 .51427 L 0 .26 1 r
F
.88202 .51487 m .88079 .5138 L .88412 .51319 L F
.63921 .48046 m .64089 .47984 L .64245 .48168 L 1 .041 0 r
F
.63921 .48046 m .63765 .47862 L .64089 .47984 L F
.60896 .46088 m .61055 .45958 L .61214 .46168 L 1 .519 0 r
F
.60896 .46088 m .60736 .45881 L .61055 .45958 L F
.28581 .33785 m .28676 .33585 L .28871 .33752 L 0 .675 1 r
F
.28581 .33785 m .28386 .33619 L .28676 .33585 L F
.13916 .31677 m .13986 .31451 L .14198 .31617 L .292 0 1 r
F
.13916 .31677 m .13704 .31511 L .13986 .31451 L F
.75779 .51394 m .75972 .51309 L .76107 .51371 L 0 1 .409 r
F
.75779 .51394 m .75644 .51332 L .75972 .51309 L F
.47081 .39154 m .47213 .38974 L .47385 .39167 L .148 1 0 r
F
.47081 .39154 m .46908 .38963 L .47213 .38974 L F
.71686 .511 m .71874 .51085 L .72013 .51122 L .271 1 0 r
F
.71686 .511 m .71546 .51062 L .71874 .51085 L F
.17223 .3204 m .17299 .31819 L .17507 .31985 L .093 0 1 r
F
.17223 .3204 m .17015 .31875 L .17299 .31819 L F
.83802 .51494 m .84005 .51345 L .84133 .51441 L 0 .653 1 r
F
.83802 .51494 m .83674 .51398 L .84005 .51345 L F
.79398 .51473 m .79596 .51352 L .79727 .51433 L 0 1 .878 r
F
.79398 .51473 m .79267 .51394 L .79596 .51352 L F
.10605 .31346 m .10669 .31115 L .10885 .31282 L .48 0 1 r
F
.10605 .31346 m .10389 .3118 L .10669 .31115 L F
.88991 .51475 m .89202 .51304 L .89324 .51413 L 0 .195 1 r
F
.88991 .51475 m .88869 .51366 L .89202 .51304 L F
.70424 .50911 m .70611 .50927 L .70752 .50957 L .528 1 0 r
F
.70424 .50911 m .70283 .50875 L .70611 .50927 L F
.38531 .36185 m .38646 .35999 L .38829 .36177 L 0 1 .556 r
F
.38531 .36185 m .38349 .36009 L .38646 .35999 L F
.43437 .37776 m .43561 .37594 L .43738 .37779 L 0 1 .155 r
F
.43437 .37776 m .4326 .37591 L .43561 .37594 L F
.40746 .36866 m .40865 .36682 L .41045 .36863 L 0 1 .376 r
F
.40746 .36866 m .40566 .36686 L .40865 .36682 L F
.54536 .42496 m .54682 .42324 L .54847 .42531 L .792 1 0 r
F
.54536 .42496 m .5437 .4229 L .54682 .42324 L F
.29839 .34022 m .29938 .33824 L .3013 .33992 L 0 .766 1 r
F
.29839 .34022 m .29646 .33855 L .29938 .33824 L F
.61373 .46374 m .61534 .4625 L .61693 .46459 L 1 .461 0 r
F
.61373 .46374 m .61214 .46168 L .61534 .4625 L F
.5406 .42257 m .54205 .42084 L .5437 .4229 L .748 1 0 r
F
.5406 .42257 m .53894 .42052 L .54205 .42084 L F
.55012 .42737 m .55159 .42567 L .55324 .42774 L .836 1 0 r
F
.55012 .42737 m .54847 .42531 L .55159 .42567 L F
.53583 .42021 m .53727 .41847 L .53894 .42052 L .704 1 0 r
F
.53583 .42021 m .53417 .41817 L .53727 .41847 L F
.55489 .42981 m .55637 .42812 L .55801 .43021 L .88 1 0 r
F
.55489 .42981 m .55324 .42774 L .55637 .42812 L F
.68687 .50498 m .68871 .50553 L .69015 .5059 L .928 1 0 r
F
.68687 .50498 m .68543 .5045 L .68871 .50553 L F
.46604 .38952 m .46735 .3877 L .46908 .38963 L .105 1 0 r
F
.46604 .38952 m .4643 .38761 L .46735 .3877 L F
.34577 .35097 m .34684 .34907 L .34872 .35079 L 0 1 .872 r
F
.34577 .35097 m .3439 .34926 L .34684 .34907 L F
.644 .48344 m .64569 .48299 L .64724 .48475 L 1 .043 0 r
F
.644 .48344 m .64245 .48168 L .64569 .48299 L F
.73735 .51286 m .73925 .51231 L .74062 .5128 L 0 1 .094 r
F
.73735 .51286 m .73598 .51237 L .73925 .51231 L F
.53107 .41787 m .5325 .41612 L .53417 .41817 L .661 1 0 r
F
.53107 .41787 m .5294 .41584 L .5325 .41612 L F
.8978 .51462 m .89992 .51289 L .90114 .514 L 0 .133 1 r
F
.8978 .51462 m .89658 .51351 L .89992 .51289 L F
.23052 .32813 m .23139 .32604 L .23339 .32769 L 0 .283 1 r
F
.23052 .32813 m .22851 .32649 L .23139 .32604 L F
.8459 .51485 m .84795 .51332 L .84922 .5143 L 0 .578 1 r
F
.8459 .51485 m .84464 .51387 L .84795 .51332 L F
.12648 .31529 m .12716 .31301 L .12929 .31467 L .366 0 1 r
F
.12648 .31529 m .12435 .31363 L .12716 .31301 L F
.24314 .33011 m .24403 .32803 L .24602 .32968 L 0 .369 1 r
F
.24314 .33011 m .24115 .32846 L .24403 .32803 L F
.55965 .43228 m .56114 .43061 L .56278 .4327 L .925 1 0 r
F
.55965 .43228 m .55801 .43021 L .56114 .43061 L F
.15957 .31879 m .16031 .31656 L .1624 .31822 L .171 0 1 r
F
.15957 .31879 m .15748 .31714 L .16031 .31656 L F
.2179 .32624 m .21874 .32412 L .22076 .32577 L 0 .198 1 r
F
.2179 .32624 m .21587 .32459 L .21874 .32412 L F
.5263 .41556 m .52773 .4138 L .5294 .41584 L .618 1 0 r
F
.5263 .41556 m .52463 .41354 L .52773 .4138 L F
.32838 .34672 m .32942 .34479 L .33131 .34649 L 0 .993 1 r
F
.32838 .34672 m .32649 .34503 L .32942 .34479 L F
.36315 .35546 m .36425 .35358 L .36611 .35532 L 0 1 .735 r
F
.36315 .35546 m .3613 .35373 L .36425 .35358 L F
.80187 .51473 m .80386 .51346 L .80517 .5143 L 0 1 .969 r
F
.80187 .51473 m .80056 .5139 L .80386 .51346 L F
.25575 .33216 m .25666 .33011 L .25864 .33176 L 0 .457 1 r
F
.25575 .33216 m .25377 .33051 L .25666 .33011 L F
.56442 .43478 m .56592 .43312 L .56755 .43522 L .971 1 0 r
F
.56442 .43478 m .56278 .4327 L .56592 .43312 L F
.76569 .51412 m .76763 .51317 L .76897 .51384 L 0 1 .519 r
F
.76569 .51412 m .76435 .51346 L .76763 .51317 L F
.52154 .41328 m .52295 .41151 L .52463 .41354 L .575 1 0 r
F
.52154 .41328 m .51986 .41126 L .52295 .41151 L F
.20527 .32441 m .20608 .32227 L .20812 .32392 L 0 .115 1 r
F
.20527 .32441 m .20323 .32277 L .20608 .32227 L F
.56919 .43731 m .57069 .43567 L .57232 .43778 L 1 .984 0 r
F
.56919 .43731 m .56755 .43522 L .57069 .43567 L F
.42959 .37589 m .43082 .37406 L .4326 .37591 L 0 1 .199 r
F
.42959 .37589 m .42781 .37405 L .43082 .37406 L F
.26836 .3343 m .26929 .33227 L .27125 .33393 L 0 .545 1 r
F
.26836 .3343 m .26639 .33265 L .26929 .33227 L F
.09335 .31208 m .09398 .30976 L .09614 .31143 L .551 0 1 r
F
.09335 .31208 m .09118 .31041 L .09398 .30976 L F
.51677 .41101 m .51818 .40924 L .51986 .41126 L .532 1 0 r
F
.51677 .41101 m .51509 .40901 L .51818 .40924 L F
.85379 .51475 m .85585 .51318 L .85711 .51419 L 0 .505 1 r
F
.85379 .51475 m .85253 .51375 L .85585 .51318 L F
.46127 .38751 m .46256 .38569 L .4643 .38761 L .062 1 0 r
F
.46127 .38751 m .45953 .38561 L .46256 .38569 L F
.61851 .46664 m .62013 .46548 L .62171 .46755 L 1 .4 0 r
F
.61851 .46664 m .61693 .46459 L .62013 .46548 L F
.31098 .34269 m .31198 .34073 L .3139 .34242 L 0 .858 1 r
F
.31098 .34269 m .30906 .34101 L .31198 .34073 L F
.19262 .32265 m .19342 .32048 L .19547 .32213 L 0 .033 1 r
F
.19262 .32265 m .19057 .321 L .19342 .32048 L F
.57395 .43987 m .57547 .43826 L .5771 .44037 L 1 .937 0 r
F
.57395 .43987 m .57232 .43778 L .57547 .43826 L F
.40267 .36691 m .40385 .36506 L .40566 .36686 L 0 1 .42 r
F
.40267 .36691 m .40086 .36511 L .40385 .36506 L F
.1469 .31723 m .14762 .31498 L .14973 .31664 L .248 0 1 r
F
.1469 .31723 m .1448 .31558 L .14762 .31498 L F
.51201 .40877 m .5134 .40699 L .51509 .40901 L .489 1 0 r
F
.51201 .40877 m .51032 .40677 L .5134 .40699 L F
.38052 .36019 m .38166 .35832 L .38349 .36009 L 0 1 .599 r
F
.38052 .36019 m .37868 .35843 L .38166 .35832 L F
.80976 .5147 m .81176 .51338 L .81306 .51424 L 0 .944 1 r
F
.80976 .5147 m .80846 .51384 L .81176 .51338 L F
.64878 .48641 m .65049 .48614 L .65203 .48778 L 1 .133 0 r
F
.64878 .48641 m .64724 .48475 L .65049 .48614 L F
.11379 .31385 m .11445 .31155 L .1166 .31321 L .438 0 1 r
F
.11379 .31385 m .11165 .31218 L .11445 .31155 L F
.28096 .33653 m .28191 .33452 L .28386 .33619 L 0 .635 1 r
F
.28096 .33653 m .27901 .33487 L .28191 .33452 L F
.57872 .44247 m .58025 .44088 L .58187 .44299 L 1 .89 0 r
F
.57872 .44247 m .5771 .44037 L .58025 .44088 L F
.50724 .40656 m .50863 .40477 L .51032 .40677 L .446 1 0 r
F
.50724 .40656 m .50555 .40457 L .50863 .40477 L F
.86168 .51464 m .86375 .51304 L .865 .51406 L 0 .434 1 r
F
.86168 .51464 m .86043 .51362 L .86375 .51304 L F
.17998 .32095 m .18075 .31876 L .18282 .32041 L .047 0 1 r
F
.17998 .32095 m .17791 .3193 L .18075 .31876 L F
.77359 .51424 m .77553 .51321 L .77687 .51391 L 0 1 .624 r
F
.77359 .51424 m .77225 .51354 L .77553 .51321 L F
.4565 .38552 m .45778 .3837 L .45953 .38561 L .019 1 0 r
F
.4565 .38552 m .45475 .38363 L .45778 .3837 L F
.68215 .50342 m .68398 .50406 L .68543 .5045 L 1 .947 0 r
F
.68215 .50342 m .68069 .50286 L .68398 .50406 L F
.74526 .51324 m .74717 .51257 L .74853 .51311 L 0 1 .219 r
F
.74526 .51324 m .74389 .51271 L .74717 .51257 L F
.42481 .37405 m .42603 .37221 L .42781 .37405 L 0 1 .242 r
F
.42481 .37405 m .42303 .37221 L .42603 .37221 L F
.58349 .4451 m .58503 .44353 L .58665 .44565 L 1 .842 0 r
F
.58349 .4451 m .58187 .44299 L .58503 .44353 L F
.72479 .51179 m .72667 .51148 L .72806 .51188 L .127 1 0 r
F
.72479 .51179 m .7234 .51138 L .72667 .51148 L F
.50248 .40436 m .50385 .40257 L .50555 .40457 L .403 1 0 r
F
.50248 .40436 m .50078 .40238 L .50385 .40257 L F
.34096 .34946 m .34202 .34755 L .3439 .34926 L 0 1 .914 r
F
.34096 .34946 m .33908 .34776 L .34202 .34755 L F
.81765 .51465 m .81966 .51327 L .82095 .51417 L 0 .859 1 r
F
.81765 .51465 m .81636 .51377 L .81966 .51327 L F
.13423 .31572 m .13492 .31345 L .13704 .31511 L .323 0 1 r
F
.13423 .31572 m .1321 .31406 L .13492 .31345 L F
.62329 .46958 m .62492 .4685 L .6265 .47056 L 1 .337 0 r
F
.62329 .46958 m .62171 .46755 L .62492 .4685 L F
.35834 .35388 m .35944 .35199 L .3613 .35373 L 0 1 .778 r
F
.35834 .35388 m .35648 .35216 L .35944 .35199 L F
.29355 .33886 m .29453 .33687 L .29646 .33855 L 0 .726 1 r
F
.29355 .33886 m .29162 .33719 L .29453 .33687 L F
.86957 .51452 m .87166 .51289 L .8729 .51394 L 0 .366 1 r
F
.86957 .51452 m .86833 .51348 L .87166 .51289 L F
.16732 .31931 m .16807 .31709 L .17015 .31875 L .126 0 1 r
F
.16732 .31931 m .16523 .31765 L .16807 .31709 L F
.65357 .48932 m .6553 .48926 L .65683 .49076 L 1 .231 0 r
F
.65357 .48932 m .65203 .48778 L .6553 .48926 L F
.32356 .34527 m .32459 .34333 L .32649 .34503 L 0 .951 1 r
F
.32356 .34527 m .32166 .34358 L .32459 .34333 L F
.49771 .40219 m .49907 .40039 L .50078 .40238 L .36 1 0 r
F
.49771 .40219 m .496 .40022 L .49907 .40039 L F
.58826 .44776 m .58981 .44623 L .59142 .44835 L 1 .793 0 r
F
.58826 .44776 m .58665 .44565 L .58981 .44623 L F
.39788 .36517 m .39905 .36332 L .40086 .36511 L 0 1 .463 r
F
.39788 .36517 m .39606 .36339 L .39905 .36332 L F
.1011 .31244 m .10174 .31012 L .10389 .3118 L .509 0 1 r
F
.1011 .31244 m .09894 .31077 L .10174 .31012 L F
.69956 .50817 m .70142 .50848 L .70283 .50875 L .639 1 0 r
F
.69956 .50817 m .69814 .50783 L .70142 .50848 L F
.78148 .5143 m .78344 .5132 L .78477 .51394 L 0 1 .725 r
F
.78148 .5143 m .78015 .51357 L .78344 .5132 L F
.45172 .38356 m .453 .38174 L .45475 .38363 L 0 1 .024 r
F
.45172 .38356 m .44997 .38168 L .453 .38174 L F
.23827 .32889 m .23915 .3268 L .24115 .32846 L 0 .332 1 r
F
.23827 .32889 m .23627 .32724 L .23915 .3268 L F
.82554 .51459 m .82756 .51316 L .82885 .51408 L 0 .778 1 r
F
.82554 .51459 m .82426 .51367 L .82756 .51316 L F
.37572 .35855 m .37685 .35667 L .37868 .35843 L 0 1 .642 r
F
.37572 .35855 m .37388 .3568 L .37685 .35667 L F
.22565 .32695 m .2265 .32484 L .22851 .32649 L 0 .247 1 r
F
.22565 .32695 m .22363 .3253 L .2265 .32484 L F
.87746 .5144 m .87956 .51274 L .88079 .5138 L 0 .299 1 r
F
.87746 .5144 m .87623 .51334 L .87956 .51274 L F
.25089 .33092 m .25179 .32885 L .25377 .33051 L 0 .419 1 r
F
.25089 .33092 m .2489 .32927 L .25179 .32885 L F
.71219 .51032 m .71406 .5103 L .71546 .51062 L .37 1 0 r
F
.71219 .51032 m .71079 .50997 L .71406 .5103 L F
.49294 .40004 m .4943 .39824 L .496 .40022 L .318 1 0 r
F
.49294 .40004 m .49123 .39808 L .4943 .39824 L F
.21301 .32507 m .21384 .32294 L .21587 .32459 L 0 .163 1 r
F
.21301 .32507 m .21098 .32343 L .21384 .32294 L F
.67741 .50164 m .67923 .5023 L .68069 .50286 L 1 .821 0 r
F
.67741 .50164 m .67594 .50095 L .67923 .5023 L F
.15465 .31771 m .15538 .31548 L .15748 .31714 L .203 0 1 r
F
.15465 .31771 m .15255 .31606 L .15538 .31548 L F
.59303 .45046 m .59459 .44896 L .5962 .45109 L 1 .743 0 r
F
.59303 .45046 m .59142 .44835 L .59459 .44896 L F
.42002 .37222 m .42124 .37038 L .42303 .37221 L 0 1 .286 r
F
.42002 .37222 m .41824 .3704 L .42124 .37038 L F
.12154 .31425 m .12222 .31196 L .12435 .31363 L .396 0 1 r
F
.12154 .31425 m .1194 .31259 L .12222 .31196 L F
.30614 .3413 m .30714 .33933 L .30906 .34101 L 0 .818 1 r
F
.30614 .3413 m .30422 .33962 L .30714 .33933 L F
.2635 .33303 m .26442 .33098 L .26639 .33265 L 0 .507 1 r
F
.2635 .33303 m .26153 .33137 L .26442 .33098 L F
.65835 .49214 m .6601 .4923 L .66162 .49361 L 1 .337 0 r
F
.65835 .49214 m .65683 .49076 L .6601 .4923 L F
.75317 .51352 m .75509 .51273 L .75644 .51332 L 0 1 .338 r
F
.75317 .51352 m .75181 .51294 L .75509 .51273 L F
.62808 .47256 m .62972 .47159 L .63129 .47361 L 1 .27 0 r
F
.62808 .47256 m .6265 .47056 L .62972 .47159 L F
.20037 .32327 m .20118 .32111 L .20323 .32277 L 0 .08 1 r
F
.20037 .32327 m .19833 .32162 L .20118 .32111 L F
.88535 .51427 m .88746 .51258 L .88869 .51366 L 0 .234 1 r
F
.88535 .51427 m .88412 .51319 L .88746 .51258 L F
.83343 .5145 m .83547 .51303 L .83674 .51398 L 0 .699 1 r
F
.83343 .5145 m .83216 .51356 L .83547 .51303 L F
.48817 .39792 m .48952 .39611 L .49123 .39808 L .275 1 0 r
F
.48817 .39792 m .48646 .39596 L .48952 .39611 L F
.78938 .51433 m .79135 .51316 L .79267 .51394 L 0 1 .821 r
F
.78938 .51433 m .78806 .51356 L .79135 .51316 L F
.44694 .38162 m .44821 .37979 L .44997 .38168 L 0 1 .067 r
F
.44694 .38162 m .44518 .37974 L .44821 .37979 L F
.27611 .33523 m .27705 .3332 L .27901 .33487 L 0 .596 1 r
F
.27611 .33523 m .27415 .33357 L .27705 .3332 L F
.67395 .5 m .67299 .49949 L .67447 .50024 L 1 .602 0 r
F
.67118 .49876 m .67299 .49949 L .67395 .5 L F
.67224 .49912 m .67151 .49867 L .67299 .49949 L 1 .505 0 r
F
.66969 .49786 m .67151 .49867 L .67224 .49912 L F
.6682 .49687 m .67001 .49774 L .67151 .49867 L 1 .402 0 r
F
.67151 .49867 m .67001 .49774 L .67077 .49823 L 1 .434 0 r
F
.67151 .49867 m .67077 .49823 L .67335 .49988 L F
.67299 .49949 m .67151 .49867 L .67203 .49898 L 1 .542 0 r
F
.67299 .49949 m .67203 .49898 L .67483 .50059 L F
.67447 .50024 m .67299 .49949 L .67333 .49966 L 1 .641 0 r
F
.67266 .49961 m .67447 .50024 L .67561 .50081 L 1 .694 0 r
F
.67447 .50024 m .67333 .49966 L .6763 .5012 L 1 .641 0 r
F
.67561 .50081 m .67447 .50024 L .67594 .50095 L 1 .694 0 r
F
.67266 .49961 m .67118 .49876 L .67447 .50024 L F
.18772 .32153 m .18851 .31935 L .19057 .321 L .001 0 1 r
F
.18772 .32153 m .18566 .31988 L .18851 .31935 L F
.66313 .49483 m .6649 .49519 L .6664 .4963 L 1 .45 0 r
F
.66313 .49483 m .66162 .49361 L .6649 .49519 L F
.59781 .4532 m .59938 .45174 L .60098 .45388 L 1 .692 0 r
F
.59781 .4532 m .5962 .45109 L .59938 .45174 L F
.35353 .35233 m .35462 .35043 L .35648 .35216 L 0 1 .821 r
F
.35353 .35233 m .35166 .35061 L .35462 .35043 L F
.33614 .34797 m .33719 .34604 L .33908 .34776 L 0 1 .956 r
F
.33614 .34797 m .33425 .34627 L .33719 .34604 L F
.39308 .36346 m .39425 .3616 L .39606 .36339 L 0 1 .507 r
F
.39308 .36346 m .39126 .36168 L .39425 .3616 L F
.14198 .31617 m .14268 .31391 L .1448 .31558 L .279 0 1 r
F
.14198 .31617 m .13986 .31451 L .14268 .31391 L F
.6679 .49733 m .66969 .49786 L .67118 .49876 L 1 .569 0 r
F
.6679 .49733 m .6664 .4963 L .66969 .49786 L F
.73271 .51238 m .7346 .51192 L .73598 .51237 L 0 1 .011 r
F
.73271 .51238 m .73133 .51193 L .7346 .51192 L F
.89324 .51413 m .89537 .51242 L .89658 .51351 L 0 .17 1 r
F
.89324 .51413 m .89202 .51304 L .89537 .51242 L F
.4834 .39581 m .48474 .394 L .48646 .39596 L .232 1 0 r
F
.4834 .39581 m .48168 .39386 L .48474 .394 L F
.84133 .51441 m .84337 .5129 L .84464 .51387 L 0 .623 1 r
F
.84133 .51441 m .84005 .51345 L .84337 .5129 L F
.10885 .31282 m .1095 .31051 L .11165 .31218 L .468 0 1 r
F
.10885 .31282 m .10669 .31115 L .1095 .31051 L F
.41524 .37041 m .41644 .36857 L .41824 .3704 L 0 1 .329 r
F
.41524 .37041 m .41344 .3686 L .41644 .36857 L F
.17507 .31985 m .17583 .31764 L .17791 .3193 L .081 0 1 r
F
.17507 .31985 m .17299 .31819 L .17583 .31764 L F
.31873 .34384 m .31975 .34188 L .32166 .34358 L 0 .91 1 r
F
.31873 .34384 m .31682 .34215 L .31975 .34188 L F
.28871 .33752 m .28967 .33552 L .29162 .33719 L 0 .686 1 r
F
.28871 .33752 m .28676 .33585 L .28967 .33552 L F
.37091 .35692 m .37203 .35504 L .37388 .3568 L 0 1 .685 r
F
.37091 .35692 m .36907 .35518 L .37203 .35504 L F
.79727 .51433 m .79925 .51309 L .80056 .5139 L 0 1 .914 r
F
.79727 .51433 m .79596 .51352 L .79925 .51309 L F
.76107 .51371 m .763 .51283 L .76435 .51346 L 0 1 .452 r
F
.76107 .51371 m .75972 .51309 L .763 .51283 L F
.63286 .47557 m .63452 .47472 L .63609 .47671 L 1 .199 0 r
F
.63286 .47557 m .63129 .47361 L .63452 .47472 L F
.60258 .45598 m .60416 .45457 L .60576 .4567 L 1 .639 0 r
F
.60258 .45598 m .60098 .45388 L .60416 .45457 L F
.44216 .3797 m .44342 .37786 L .44518 .37974 L 0 1 .11 r
F
.44216 .3797 m .4404 .37783 L .44342 .37786 L F
.47863 .39373 m .47996 .39191 L .48168 .39386 L .19 1 0 r
F
.47863 .39373 m .4769 .39179 L .47996 .39191 L F
.84922 .5143 m .85127 .51275 L .85253 .51375 L 0 .549 1 r
F
.84922 .5143 m .84795 .51332 L .85127 .51275 L F
.12929 .31467 m .12998 .31239 L .1321 .31406 L .353 0 1 r
F
.12929 .31467 m .12716 .31301 L .12998 .31239 L F
.1624 .31822 m .16314 .31599 L .16523 .31765 L .159 0 1 r
F
.1624 .31822 m .16031 .31656 L .16314 .31599 L F
.80517 .5143 m .80716 .513 L .80846 .51384 L 0 .996 1 r
F
.80517 .5143 m .80386 .51346 L .80716 .513 L F
.69486 .50711 m .69672 .50757 L .69814 .50783 L .755 1 0 r
F
.69486 .50711 m .69343 .50677 L .69672 .50757 L F
.23339 .32769 m .23426 .32559 L .23627 .32724 L 0 .295 1 r
F
.23339 .32769 m .23139 .32604 L .23426 .32559 L F
.3013 .33992 m .30229 .33793 L .30422 .33962 L 0 .777 1 r
F
.3013 .33992 m .29938 .33824 L .30229 .33793 L F
.24602 .32968 m .24691 .32761 L .2489 .32927 L 0 .381 1 r
F
.24602 .32968 m .24403 .32803 L .24691 .32761 L F
.22076 .32577 m .22161 .32364 L .22363 .3253 L 0 .211 1 r
F
.22076 .32577 m .21874 .32412 L .22161 .32364 L F
.38829 .36177 m .38944 .3599 L .39126 .36168 L 0 1 .55 r
F
.38829 .36177 m .38646 .35999 L .38944 .3599 L F
.60736 .45881 m .60895 .45745 L .61055 .45958 L 1 .585 0 r
F
.60736 .45881 m .60576 .4567 L .60895 .45745 L F
.85711 .51419 m .85918 .5126 L .86043 .51362 L 0 .477 1 r
F
.85711 .51419 m .85585 .51318 L .85918 .5126 L F
.09614 .31143 m .09677 .3091 L .09894 .31077 L .538 0 1 r
F
.09614 .31143 m .09398 .30976 L .09677 .3091 L F
.47385 .39167 m .47518 .38985 L .4769 .39179 L .147 1 0 r
F
.47385 .39167 m .47213 .38974 L .47518 .38985 L F
.25864 .33176 m .25955 .32971 L .26153 .33137 L 0 .469 1 r
F
.25864 .33176 m .25666 .33011 L .25955 .32971 L F
.20812 .32392 m .20894 .32177 L .21098 .32343 L 0 .127 1 r
F
.20812 .32392 m .20608 .32227 L .20894 .32177 L F
.72013 .51122 m .72201 .51103 L .7234 .51138 L .219 1 0 r
F
.72013 .51122 m .71874 .51085 L .72201 .51103 L F
.41045 .36863 m .41165 .36677 L .41344 .3686 L 0 1 .372 r
F
.41045 .36863 m .40865 .36682 L .41165 .36677 L F
.76897 .51384 m .77091 .51286 L .77225 .51354 L 0 1 .56 r
F
.76897 .51384 m .76763 .51317 L .77091 .51286 L F
.43738 .37779 m .43863 .37596 L .4404 .37783 L 0 1 .153 r
F
.43738 .37779 m .43561 .37594 L .43863 .37596 L F
.34872 .35079 m .34979 .34888 L .35166 .35061 L 0 1 .863 r
F
.34872 .35079 m .34684 .34907 L .34979 .34888 L F
.74062 .5128 m .74253 .51221 L .74389 .51271 L 0 1 .141 r
F
.74062 .5128 m .73925 .51231 L .74253 .51221 L F
.63765 .47862 m .63933 .47791 L .64089 .47984 L 1 .124 0 r
F
.63765 .47862 m .63609 .47671 L .63933 .47791 L F
.33131 .34649 m .33236 .34456 L .33425 .34627 L 0 1 .998 r
F
.33131 .34649 m .32942 .34479 L .33236 .34456 L F
.14973 .31664 m .15045 .3144 L .15255 .31606 L .235 0 1 r
F
.14973 .31664 m .14762 .31498 L .15045 .3144 L F
.19547 .32213 m .19627 .31996 L .19833 .32162 L 0 .046 1 r
F
.19547 .32213 m .19342 .32048 L .19627 .31996 L F
.81306 .51424 m .81506 .51289 L .81636 .51377 L 0 .91 1 r
F
.81306 .51424 m .81176 .51338 L .81506 .51289 L F
.1166 .31321 m .11726 .31092 L .1194 .31259 L .426 0 1 r
F
.1166 .31321 m .11445 .31155 L .11726 .31092 L F
.27125 .33393 m .27219 .3319 L .27415 .33357 L 0 .557 1 r
F
.27125 .33393 m .26929 .33227 L .27219 .3319 L F
.36611 .35532 m .36722 .35342 L .36907 .35518 L 0 1 .728 r
F
.36611 .35532 m .36425 .35358 L .36722 .35342 L F
.865 .51406 m .86708 .51245 L .86833 .51348 L 0 .407 1 r
F
.865 .51406 m .86375 .51304 L .86708 .51245 L F
.46908 .38963 m .47039 .3878 L .47213 .38974 L .104 1 0 r
F
.46908 .38963 m .46735 .3877 L .47039 .3878 L F
.70752 .50957 m .70939 .5097 L .71079 .50997 L .474 1 0 r
F
.70752 .50957 m .70611 .50927 L .70939 .5097 L F
.61214 .46168 m .61374 .46038 L .61534 .4625 L 1 .529 0 r
F
.61214 .46168 m .61055 .45958 L .61374 .46038 L F
.3139 .34242 m .31491 .34045 L .31682 .34215 L 0 .869 1 r
F
.3139 .34242 m .31198 .34073 L .31491 .34045 L F
.18282 .32041 m .1836 .31822 L .18566 .31988 L .035 0 1 r
F
.18282 .32041 m .18075 .31876 L .1836 .31822 L F
.5437 .4229 m .54516 .42116 L .54682 .42324 L .74 1 0 r
F
.5437 .4229 m .54205 .42084 L .54516 .42116 L F
.54847 .42531 m .54994 .42358 L .55159 .42567 L .784 1 0 r
F
.54847 .42531 m .54682 .42324 L .54994 .42358 L F
.53894 .42052 m .54038 .41877 L .54205 .42084 L .697 1 0 r
F
.53894 .42052 m .53727 .41847 L .54038 .41877 L F
.55324 .42774 m .55472 .42603 L .55637 .42812 L .828 1 0 r
F
.55324 .42774 m .55159 .42567 L .55472 .42603 L F
.53417 .41817 m .53561 .41641 L .53727 .41847 L .654 1 0 r
F
.53417 .41817 m .5325 .41612 L .53561 .41641 L F
.77687 .51391 m .77882 .51285 L .78015 .51357 L 0 1 .664 r
F
.77687 .51391 m .77553 .51321 L .77882 .51285 L F
.28386 .33619 m .28482 .33418 L .28676 .33585 L 0 .647 1 r
F
.28386 .33619 m .28191 .33452 L .28482 .33418 L F
.8729 .51394 m .87499 .51229 L .87623 .51334 L 0 .339 1 r
F
.8729 .51394 m .87166 .51289 L .87499 .51229 L F
.55801 .43021 m .5595 .4285 L .56114 .43061 L .872 1 0 r
F
.55801 .43021 m .55637 .42812 L .5595 .4285 L F
.82095 .51417 m .82297 .51277 L .82426 .51367 L 0 .827 1 r
F
.82095 .51417 m .81966 .51327 L .82297 .51277 L F
.4326 .37591 m .43384 .37407 L .43561 .37594 L 0 1 .196 r
F
.4326 .37591 m .43082 .37406 L .43384 .37407 L F
.5294 .41584 m .53083 .41407 L .5325 .41612 L .611 1 0 r
F
.5294 .41584 m .52773 .4138 L .53083 .41407 L F
.13704 .31511 m .13774 .31285 L .13986 .31451 L .31 0 1 r
F
.13704 .31511 m .13492 .31345 L .13774 .31285 L F
.56278 .4327 m .56428 .43101 L .56592 .43312 L .916 1 0 r
F
.56278 .4327 m .56114 .43061 L .56428 .43101 L F
.38349 .36009 m .38463 .35821 L .38646 .35999 L 0 1 .593 r
F
.38349 .36009 m .38166 .35832 L .38463 .35821 L F
.40566 .36686 m .40684 .365 L .40865 .36682 L 0 1 .415 r
F
.40566 .36686 m .40385 .36506 L .40684 .365 L F
.52463 .41354 m .52605 .41176 L .52773 .4138 L .569 1 0 r
F
.52463 .41354 m .52295 .41151 L .52605 .41176 L F
.4643 .38761 m .46561 .38578 L .46735 .3877 L .062 1 0 r
F
.4643 .38761 m .46256 .38569 L .46561 .38578 L F
.17015 .31875 m .17091 .31653 L .17299 .31819 L .113 0 1 r
F
.17015 .31875 m .16807 .31709 L .17091 .31653 L F
.56755 .43522 m .56906 .43356 L .57069 .43567 L .961 1 0 r
F
.56755 .43522 m .56592 .43312 L .56906 .43356 L F
.64245 .48168 m .64413 .48114 L .64569 .48299 L 1 .043 0 r
F
.64245 .48168 m .64089 .47984 L .64413 .48114 L F
.10389 .3118 m .10454 .30948 L .10669 .31115 L .497 0 1 r
F
.10389 .3118 m .10174 .31012 L .10454 .30948 L F
.51986 .41126 m .52127 .40947 L .52295 .41151 L .526 1 0 r
F
.51986 .41126 m .51818 .40924 L .52127 .40947 L F
.74853 .51311 m .75045 .51239 L .75181 .51294 L 0 1 .265 r
F
.74853 .51311 m .74717 .51257 L .75045 .51239 L F
.88079 .5138 m .88289 .51212 L .88412 .51319 L 0 .273 1 r
F
.88079 .5138 m .87956 .51274 L .88289 .51212 L F
.82885 .51408 m .83087 .51264 L .83216 .51356 L 0 .746 1 r
F
.82885 .51408 m .82756 .51316 L .83087 .51264 L F
.61693 .46459 m .61854 .46336 L .62013 .46548 L 1 .471 0 r
F
.61693 .46459 m .61534 .4625 L .61854 .46336 L F
.57232 .43778 m .57384 .43613 L .57547 .43826 L 1 .993 0 r
F
.57232 .43778 m .57069 .43567 L .57384 .43613 L F
.29646 .33855 m .29744 .33656 L .29938 .33824 L 0 .737 1 r
F
.29646 .33855 m .29453 .33687 L .29744 .33656 L F
.51509 .40901 m .51649 .40721 L .51818 .40924 L .484 1 0 r
F
.51509 .40901 m .5134 .40699 L .51649 .40721 L F
.3439 .34926 m .34497 .34734 L .34684 .34907 L 0 1 .905 r
F
.3439 .34926 m .34202 .34755 L .34497 .34734 L F
.78477 .51394 m .78673 .51281 L .78806 .51356 L 0 1 .763 r
F
.78477 .51394 m .78344 .5132 L .78673 .51281 L F
.69015 .5059 m .692 .5065 L .69343 .50677 L .876 1 0 r
F
.69015 .5059 m .68871 .50553 L .692 .5065 L F
.3613 .35373 m .3624 .35183 L .36425 .35358 L 0 1 .77 r
F
.3613 .35373 m .35944 .35199 L .3624 .35183 L F
.22851 .32649 m .22937 .32438 L .23139 .32604 L 0 .259 1 r
F
.22851 .32649 m .2265 .32484 L .22937 .32438 L F
.32649 .34503 m .32752 .34308 L .32942 .34479 L 0 .961 1 r
F
.32649 .34503 m .32459 .34333 L .32752 .34308 L F
.72806 .51188 m .72995 .51153 L .73133 .51193 L .076 1 0 r
F
.72806 .51188 m .72667 .51148 L .72995 .51153 L F
.12435 .31363 m .12503 .31134 L .12716 .31301 L .384 0 1 r
F
.12435 .31363 m .12222 .31196 L .12503 .31134 L F
.24115 .32846 m .24203 .32637 L .24403 .32803 L 0 .344 1 r
F
.24115 .32846 m .23915 .3268 L .24203 .32637 L F
.45953 .38561 m .46082 .38378 L .46256 .38569 L .019 1 0 r
F
.45953 .38561 m .45778 .3837 L .46082 .38378 L F
.42781 .37405 m .42905 .37221 L .43082 .37406 L 0 1 .239 r
F
.42781 .37405 m .42603 .37221 L .42905 .37221 L F
.51032 .40677 m .51171 .40497 L .5134 .40699 L .441 1 0 r
F
.51032 .40677 m .50863 .40477 L .51171 .40497 L F
.15748 .31714 m .15821 .3149 L .16031 .31656 L .191 0 1 r
F
.15748 .31714 m .15538 .31548 L .15821 .3149 L F
.5771 .44037 m .57862 .43874 L .58025 .44088 L 1 .947 0 r
F
.5771 .44037 m .57547 .43826 L .57862 .43874 L F
.88869 .51366 m .8908 .51195 L .89202 .51304 L 0 .208 1 r
F
.88869 .51366 m .88746 .51258 L .8908 .51195 L F
.21587 .32459 m .21671 .32246 L .21874 .32412 L 0 .175 1 r
F
.21587 .32459 m .21384 .32294 L .21671 .32246 L F
.25377 .33051 m .25468 .32844 L .25666 .33011 L 0 .431 1 r
F
.25377 .33051 m .25179 .32885 L .25468 .32844 L F
.83674 .51398 m .83878 .51249 L .84005 .51345 L 0 .668 1 r
F
.83674 .51398 m .83547 .51303 L .83878 .51249 L F
.20323 .32277 m .20404 .32061 L .20608 .32227 L 0 .093 1 r
F
.20323 .32277 m .20118 .32111 L .20404 .32061 L F
.50555 .40457 m .50693 .40276 L .50863 .40477 L .399 1 0 r
F
.50555 .40457 m .50385 .40257 L .50693 .40276 L F
.40086 .36511 m .40204 .36325 L .40385 .36506 L 0 1 .458 r
F
.40086 .36511 m .39905 .36332 L .40204 .36325 L F
.58187 .44299 m .58341 .44139 L .58503 .44353 L 1 .9 0 r
F
.58187 .44299 m .58025 .44088 L .58341 .44139 L F
.26639 .33265 m .26732 .3306 L .26929 .33227 L 0 .518 1 r
F
.26639 .33265 m .26442 .33098 L .26732 .3306 L F
.79267 .51394 m .79464 .51273 L .79596 .51352 L 0 1 .858 r
F
.79267 .51394 m .79135 .51316 L .79464 .51273 L F
.89658 .51351 m .89871 .51178 L .89992 .51289 L 0 .145 1 r
F
.89658 .51351 m .89537 .51242 L .89871 .51178 L F
.37868 .35843 m .37982 .35655 L .38166 .35832 L 0 1 .635 r
F
.37868 .35843 m .37685 .35667 L .37982 .35655 L F
.64724 .48475 m .64895 .48439 L .65049 .48614 L 1 .045 0 r
F
.64724 .48475 m .64569 .48299 L .64895 .48439 L F
.75644 .51332 m .75837 .51249 L .75972 .51309 L 0 1 .382 r
F
.75644 .51332 m .75509 .51273 L .75837 .51249 L F
.30906 .34101 m .31006 .33904 L .31198 .34073 L 0 .828 1 r
F
.30906 .34101 m .30714 .33933 L .31006 .33904 L F
.62171 .46755 m .62334 .4664 L .62492 .4685 L 1 .41 0 r
F
.62171 .46755 m .62013 .46548 L .62334 .4664 L F
.19057 .321 m .19136 .31882 L .19342 .32048 L 0 .012 1 r
F
.19057 .321 m .18851 .31935 L .19136 .31882 L F
.50078 .40238 m .50215 .40057 L .50385 .40257 L .357 1 0 r
F
.50078 .40238 m .49907 .40039 L .50215 .40057 L F
.45475 .38363 m .45603 .3818 L .45778 .3837 L 0 1 .024 r
F
.45475 .38363 m .453 .38174 L .45603 .3818 L F
.1448 .31558 m .14551 .31332 L .14762 .31498 L .267 0 1 r
F
.1448 .31558 m .14268 .31391 L .14551 .31332 L F
.84464 .51387 m .84669 .51234 L .84795 .51332 L 0 .593 1 r
F
.84464 .51387 m .84337 .5129 L .84669 .51234 L F
.58665 .44565 m .58819 .44408 L .58981 .44623 L 1 .853 0 r
F
.58665 .44565 m .58503 .44353 L .58819 .44408 L F
.11165 .31218 m .11231 .30987 L .11445 .31155 L .456 0 1 r
F
.11165 .31218 m .1095 .31051 L .11231 .30987 L F
.27901 .33487 m .27996 .33285 L .28191 .33452 L 0 .607 1 r
F
.27901 .33487 m .27705 .3332 L .27996 .33285 L F
.42303 .37221 m .42425 .37036 L .42603 .37221 L 0 1 .282 r
F
.42303 .37221 m .42124 .37038 L .42425 .37036 L F
.496 .40022 m .49737 .3984 L .49907 .40039 L .314 1 0 r
F
.496 .40022 m .4943 .39824 L .49737 .3984 L F
.71546 .51062 m .71734 .51055 L .71874 .51085 L .316 1 0 r
F
.71546 .51062 m .71406 .5103 L .71734 .51055 L F
.17791 .3193 m .17868 .3171 L .18075 .31876 L .068 0 1 r
F
.17791 .3193 m .17583 .31764 L .17868 .3171 L F
.80056 .5139 m .80255 .51264 L .80386 .51346 L 0 1 .95 r
F
.80056 .5139 m .79925 .51309 L .80255 .51264 L F
.85253 .51375 m .8546 .51218 L .85585 .51318 L 0 .52 1 r
F
.85253 .51375 m .85127 .51275 L .8546 .51218 L F
.70283 .50875 m .7047 .50904 L .70611 .50927 L .583 1 0 r
F
.70283 .50875 m .70142 .50848 L .7047 .50904 L F
.33908 .34776 m .34014 .34583 L .34202 .34755 L 0 1 .947 r
F
.33908 .34776 m .33719 .34604 L .34014 .34583 L F
.59142 .44835 m .59298 .44681 L .59459 .44896 L 1 .804 0 r
F
.59142 .44835 m .58981 .44623 L .59298 .44681 L F
.35648 .35216 m .35758 .35025 L .35944 .35199 L 0 1 .813 r
F
.35648 .35216 m .35462 .35043 L .35758 .35025 L F
.68543 .5045 m .68728 .50522 L .68871 .50553 L 1 .997 0 r
F
.68543 .5045 m .68398 .50406 L .68728 .50522 L F
.44997 .38168 m .45124 .37984 L .453 .38174 L 0 1 .066 r
F
.44997 .38168 m .44821 .37979 L .45124 .37984 L F
.73598 .51237 m .73788 .51186 L .73925 .51231 L 0 1 .06 r
F
.73598 .51237 m .7346 .51192 L .73788 .51186 L F
.76435 .51346 m .76628 .51253 L .76763 .51317 L 0 1 .494 r
F
.76435 .51346 m .763 .51283 L .76628 .51253 L F
.1321 .31406 m .1328 .31178 L .13492 .31345 L .341 0 1 r
F
.1321 .31406 m .12998 .31239 L .1328 .31178 L F
.29162 .33719 m .29259 .33519 L .29453 .33687 L 0 .697 1 r
F
.29162 .33719 m .28967 .33552 L .29259 .33519 L F
.39606 .36339 m .39723 .36152 L .39905 .36332 L 0 1 .501 r
F
.39606 .36339 m .39425 .3616 L .39723 .36152 L F
.49123 .39808 m .49259 .39626 L .4943 .39824 L .272 1 0 r
F
.49123 .39808 m .48952 .39611 L .49259 .39626 L F
.65203 .48778 m .65376 .48765 L .6553 .48926 L 1 .139 0 r
F
.65203 .48778 m .65049 .48614 L .65376 .48765 L F
.6265 .47056 m .62814 .4695 L .62972 .47159 L 1 .346 0 r
F
.6265 .47056 m .62492 .4685 L .62814 .4695 L F
.32166 .34358 m .32268 .34162 L .32459 .34333 L 0 .92 1 r
F
.32166 .34358 m .31975 .34188 L .32268 .34162 L F
.16523 .31765 m .16598 .31543 L .16807 .31709 L .146 0 1 r
F
.16523 .31765 m .16314 .31599 L .16598 .31543 L F
.86043 .51362 m .8625 .51202 L .86375 .51304 L 0 .449 1 r
F
.86043 .51362 m .85918 .5126 L .8625 .51202 L F
.80846 .51384 m .81046 .51252 L .81176 .51338 L 0 .962 1 r
F
.80846 .51384 m .80716 .513 L .81046 .51252 L F
.37388 .3568 m .375 .3549 L .37685 .35667 L 0 1 .678 r
F
.37388 .3568 m .37203 .35504 L .375 .3549 L F
.09894 .31077 m .09958 .30845 L .10174 .31012 L .526 0 1 r
F
.09894 .31077 m .09677 .3091 L .09958 .30845 L F
.5962 .45109 m .59777 .44959 L .59938 .45174 L 1 .754 0 r
F
.5962 .45109 m .59459 .44896 L .59777 .44959 L F
.41824 .3704 m .41945 .36854 L .42124 .37038 L 0 1 .325 r
F
.41824 .3704 m .41644 .36857 L .41945 .36854 L F
.48646 .39596 m .4878 .39413 L .48952 .39611 L .23 1 0 r
F
.48646 .39596 m .48474 .394 L .4878 .39413 L F
.23627 .32724 m .23714 .32514 L .23915 .3268 L 0 .307 1 r
F
.23627 .32724 m .23426 .32559 L .23714 .32514 L F
.22363 .3253 m .22448 .32317 L .2265 .32484 L 0 .223 1 r
F
.22363 .3253 m .22161 .32364 L .22448 .32317 L F
.2489 .32927 m .2498 .32719 L .25179 .32885 L 0 .393 1 r
F
.2489 .32927 m .24691 .32761 L .2498 .32719 L F
.21098 .32343 m .21181 .32128 L .21384 .32294 L 0 .14 1 r
F
.21098 .32343 m .20894 .32177 L .21181 .32128 L F
.86833 .51348 m .87041 .51185 L .87166 .51289 L 0 .379 1 r
F
.86833 .51348 m .86708 .51245 L .87041 .51185 L F
.44518 .37974 m .44645 .3779 L .44821 .37979 L 0 1 .109 r
F
.44518 .37974 m .44342 .37786 L .44645 .3779 L F
.30422 .33962 m .30522 .33763 L .30714 .33933 L 0 .788 1 r
F
.30422 .33962 m .30229 .33793 L .30522 .33763 L F
.15255 .31606 m .15328 .31381 L .15538 .31548 L .223 0 1 r
F
.15255 .31606 m .15045 .3144 L .15328 .31381 L F
.77225 .51354 m .7742 .51252 L .77553 .51321 L 0 1 .601 r
F
.77225 .51354 m .77091 .51286 L .7742 .51252 L F
.81636 .51377 m .81837 .51239 L .81966 .51327 L 0 .877 1 r
F
.81636 .51377 m .81506 .51289 L .81837 .51239 L F
.1194 .31259 m .12008 .31029 L .12222 .31196 L .414 0 1 r
F
.1194 .31259 m .11726 .31092 L .12008 .31029 L F
.26153 .33137 m .26245 .32931 L .26442 .33098 L 0 .48 1 r
F
.26153 .33137 m .25955 .32971 L .26245 .32931 L F
.19833 .32162 m .19913 .31945 L .20118 .32111 L 0 .058 1 r
F
.19833 .32162 m .19627 .31996 L .19913 .31945 L F
.48168 .39386 m .48302 .39203 L .48474 .394 L .188 1 0 r
F
.48168 .39386 m .47996 .39191 L .48302 .39203 L F
.60098 .45388 m .60256 .45241 L .60416 .45457 L 1 .703 0 r
F
.60098 .45388 m .59938 .45174 L .60256 .45241 L F
.65683 .49076 m .65858 .49086 L .6601 .4923 L 1 .243 0 r
F
.65683 .49076 m .6553 .48926 L .65858 .49086 L F
.63129 .47361 m .63295 .47267 L .63452 .47472 L 1 .278 0 r
F
.63129 .47361 m .62972 .47159 L .63295 .47267 L F
.68069 .50286 m .68253 .50366 L .68398 .50406 L 1 .866 0 r
F
.68069 .50286 m .67923 .5023 L .68253 .50366 L F
.87623 .51334 m .87832 .51168 L .87956 .51274 L 0 .312 1 r
F
.87623 .51334 m .87499 .51229 L .87832 .51168 L F
.39126 .36168 m .39243 .3598 L .39425 .3616 L 0 1 .544 r
F
.39126 .36168 m .38944 .3599 L .39243 .3598 L F
.74389 .51271 m .74581 .51206 L .74717 .51257 L 0 1 .188 r
F
.74389 .51271 m .74253 .51221 L .74581 .51206 L F
.27415 .33357 m .27509 .33153 L .27705 .3332 L 0 .568 1 r
F
.27415 .33357 m .27219 .3319 L .27509 .33153 L F
.35166 .35061 m .35275 .34869 L .35462 .35043 L 0 1 .855 r
F
.35166 .35061 m .34979 .34888 L .35275 .34869 L F
.33425 .34627 m .3353 .34432 L .33719 .34604 L 0 1 .989 r
F
.33425 .34627 m .33236 .34456 L .3353 .34432 L F
.18566 .31988 m .18645 .31768 L .18851 .31935 L .022 0 1 r
F
.18566 .31988 m .1836 .31822 L .18645 .31768 L F
.82426 .51367 m .82628 .51225 L .82756 .51316 L 0 .795 1 r
F
.82426 .51367 m .82297 .51277 L .82628 .51225 L F
.41344 .3686 m .41465 .36673 L .41644 .36857 L 0 1 .368 r
F
.41344 .3686 m .41165 .36677 L .41465 .36673 L F
.13986 .31451 m .14057 .31224 L .14268 .31391 L .298 0 1 r
F
.13986 .31451 m .13774 .31285 L .14057 .31224 L F
.7234 .51138 m .72529 .51113 L .72667 .51148 L .166 1 0 r
F
.7234 .51138 m .72201 .51103 L .72529 .51113 L F
.4769 .39179 m .47823 .38996 L .47996 .39191 L .145 1 0 r
F
.4769 .39179 m .47518 .38985 L .47823 .38996 L F
.78015 .51357 m .78211 .51247 L .78344 .5132 L 0 1 .703 r
F
.78015 .51357 m .77882 .51285 L .78211 .51247 L F
.4404 .37783 m .44166 .37598 L .44342 .37786 L 0 1 .152 r
F
.4404 .37783 m .43863 .37596 L .44166 .37598 L F
.36907 .35518 m .37019 .35328 L .37203 .35504 L 0 1 .721 r
F
.36907 .35518 m .36722 .35342 L .37019 .35328 L F
.88412 .51319 m .88623 .5115 L .88746 .51258 L 0 .247 1 r
F
.88412 .51319 m .88289 .51212 L .88623 .5115 L F
.60576 .4567 m .60735 .45529 L .60895 .45745 L 1 .651 0 r
F
.60576 .4567 m .60416 .45457 L .60735 .45529 L F
.10669 .31115 m .10735 .30883 L .1095 .31051 L .485 0 1 r
F
.10669 .31115 m .10454 .30948 L .10735 .30883 L F
.31682 .34215 m .31784 .34018 L .31975 .34188 L 0 .879 1 r
F
.31682 .34215 m .31491 .34045 L .31784 .34018 L F
.66162 .49361 m .66339 .49397 L .6649 .49519 L 1 .355 0 r
F
.66162 .49361 m .6601 .4923 L .66339 .49397 L F
.28676 .33585 m .28773 .33384 L .28967 .33552 L 0 .658 1 r
F
.28676 .33585 m .28482 .33418 L .28773 .33384 L F
.17299 .31819 m .17375 .31598 L .17583 .31764 L .101 0 1 r
F
.17299 .31819 m .17091 .31653 L .17375 .31598 L F
.83216 .51356 m .83419 .5121 L .83547 .51303 L 0 .715 1 r
F
.83216 .51356 m .83087 .51264 L .83419 .5121 L F
.67594 .50095 m .67777 .50176 L .67923 .5023 L 1 .734 0 r
F
.67594 .50095 m .67447 .50024 L .67777 .50176 L F
.89202 .51304 m .89415 .51132 L .89537 .51242 L 0 .183 1 r
F
.89202 .51304 m .8908 .51195 L .89415 .51132 L F
.47213 .38974 m .47344 .3879 L .47518 .38985 L .103 1 0 r
F
.47213 .38974 m .47039 .3878 L .47344 .3879 L F
.69814 .50783 m .7 .50828 L .70142 .50848 L .698 1 0 r
F
.69814 .50783 m .69672 .50757 L .7 .50828 L F
.6664 .4963 m .6682 .49687 L .66969 .49786 L 1 .475 0 r
F
.6664 .4963 m .6649 .49519 L .6682 .49687 L F
.78806 .51356 m .79002 .51239 L .79135 .51316 L 0 1 .801 r
F
.78806 .51356 m .78673 .51281 L .79002 .51239 L F
.63609 .47671 m .63776 .4759 L .63933 .47791 L 1 .206 0 r
F
.63609 .47671 m .63452 .47472 L .63776 .4759 L F
.12716 .31301 m .12785 .31072 L .12998 .31239 L .371 0 1 r
F
.12716 .31301 m .12503 .31134 L .12785 .31072 L F
.75181 .51294 m .75373 .51218 L .75509 .51273 L 0 1 .31 r
F
.75181 .51294 m .75045 .51239 L .75373 .51218 L F
.67118 .49876 m .66969 .49786 L .67299 .49949 L 1 .602 0 r
F
.38646 .35999 m .38761 .35811 L .38944 .3599 L 0 1 .587 r
F
.38646 .35999 m .38463 .35821 L .38761 .35811 L F
.16031 .31656 m .16105 .31433 L .16314 .31599 L .178 0 1 r
F
.16031 .31656 m .15821 .3149 L .16105 .31433 L F
.43561 .37594 m .43686 .37408 L .43863 .37596 L 0 1 .194 r
F
.43561 .37594 m .43384 .37407 L .43686 .37408 L F
.84005 .51345 m .8421 .51194 L .84337 .5129 L 0 .638 1 r
F
.84005 .51345 m .83878 .51249 L .8421 .51194 L F
.71079 .50997 m .71267 .51005 L .71406 .5103 L .418 1 0 r
F
.71079 .50997 m .70939 .5097 L .71267 .51005 L F
.61055 .45958 m .61215 .45822 L .61374 .46038 L 1 .597 0 r
F
.61055 .45958 m .60895 .45745 L .61215 .45822 L F
.40865 .36682 m .40984 .36495 L .41165 .36677 L 0 1 .411 r
F
.40865 .36682 m .40684 .365 L .40984 .36495 L F
.29938 .33824 m .30036 .33624 L .30229 .33793 L 0 .748 1 r
F
.29938 .33824 m .29744 .33656 L .30036 .33624 L F
.23139 .32604 m .23225 .32392 L .23426 .32559 L 0 .271 1 r
F
.23139 .32604 m .22937 .32438 L .23225 .32392 L F
.24403 .32803 m .24491 .32594 L .24691 .32761 L 0 .356 1 r
F
.24403 .32803 m .24203 .32637 L .24491 .32594 L F
.21874 .32412 m .21958 .32198 L .22161 .32364 L 0 .187 1 r
F
.21874 .32412 m .21671 .32246 L .21958 .32198 L F
.54682 .42324 m .54828 .42148 L .54994 .42358 L .732 1 0 r
F
.54682 .42324 m .54516 .42116 L .54828 .42148 L F
.54205 .42084 m .5435 .41907 L .54516 .42116 L .689 1 0 r
F
.54205 .42084 m .54038 .41877 L .5435 .41907 L F
.55159 .42567 m .55307 .42392 L .55472 .42603 L .775 1 0 r
F
.55159 .42567 m .54994 .42358 L .55307 .42392 L F
.53727 .41847 m .53872 .41669 L .54038 .41877 L .647 1 0 r
F
.53727 .41847 m .53561 .41641 L .53872 .41669 L F
.46735 .3877 m .46866 .38586 L .47039 .3878 L .061 1 0 r
F
.46735 .3877 m .46561 .38578 L .46866 .38586 L F
.34684 .34907 m .34792 .34714 L .34979 .34888 L 0 1 .897 r
F
.34684 .34907 m .34497 .34734 L .34792 .34714 L F
.25666 .33011 m .25757 .32804 L .25955 .32971 L 0 .442 1 r
F
.25666 .33011 m .25468 .32844 L .25757 .32804 L F
.55637 .42812 m .55785 .42639 L .5595 .4285 L .819 1 0 r
F
.55637 .42812 m .55472 .42603 L .55785 .42639 L F
.5325 .41612 m .53394 .41434 L .53561 .41641 L .604 1 0 r
F
.5325 .41612 m .53083 .41407 L .53394 .41434 L F
.20608 .32227 m .2069 .32011 L .20894 .32177 L 0 .105 1 r
F
.20608 .32227 m .20404 .32061 L .2069 .32011 L F
.79596 .51352 m .79794 .51229 L .79925 .51309 L 0 1 .895 r
F
.79596 .51352 m .79464 .51273 L .79794 .51229 L F
.32942 .34479 m .33046 .34284 L .33236 .34456 L 0 .97 1 r
F
.32942 .34479 m .32752 .34308 L .33046 .34284 L F
.84795 .51332 m .85001 .51177 L .85127 .51275 L 0 .563 1 r
F
.84795 .51332 m .84669 .51234 L .85001 .51177 L F
.56114 .43061 m .56263 .42889 L .56428 .43101 L .862 1 0 r
F
.56114 .43061 m .5595 .4285 L .56263 .42889 L F
.52773 .4138 m .52915 .41201 L .53083 .41407 L .562 1 0 r
F
.52773 .4138 m .52605 .41176 L .52915 .41201 L F
.36425 .35358 m .36536 .35167 L .36722 .35342 L 0 1 .763 r
F
.36425 .35358 m .3624 .35183 L .36536 .35167 L F
.14762 .31498 m .14834 .31273 L .15045 .3144 L .254 0 1 r
F
.14762 .31498 m .14551 .31332 L .14834 .31273 L F
.73133 .51193 m .73323 .51152 L .7346 .51192 L .025 1 0 r
F
.73133 .51193 m .72995 .51153 L .73323 .51152 L F
.52295 .41151 m .52437 .40971 L .52605 .41176 L .52 1 0 r
F
.52295 .41151 m .52127 .40947 L .52437 .40971 L F
.26929 .33227 m .27022 .33022 L .27219 .3319 L 0 .53 1 r
F
.26929 .33227 m .26732 .3306 L .27022 .33022 L F
.19342 .32048 m .19422 .3183 L .19627 .31996 L 0 .024 1 r
F
.19342 .32048 m .19136 .31882 L .19422 .3183 L F
.56592 .43312 m .56742 .43143 L .56906 .43356 L .907 1 0 r
F
.56592 .43312 m .56428 .43101 L .56742 .43143 L F
.11445 .31155 m .11512 .30924 L .11726 .31092 L .443 0 1 r
F
.11445 .31155 m .11231 .30987 L .11512 .30924 L F
.75972 .51309 m .76165 .51222 L .763 .51283 L 0 1 .426 r
F
.75972 .51309 m .75837 .51249 L .76165 .51222 L F
.43082 .37406 m .43206 .3722 L .43384 .37407 L 0 1 .237 r
F
.43082 .37406 m .42905 .37221 L .43206 .3722 L F
.61534 .4625 m .61695 .46121 L .61854 .46336 L 1 .54 0 r
F
.61534 .4625 m .61374 .46038 L .61695 .46121 L F
.51818 .40924 m .51959 .40743 L .52127 .40947 L .478 1 0 r
F
.51818 .40924 m .51649 .40721 L .51959 .40743 L F
.57069 .43567 m .57221 .43399 L .57384 .43613 L .951 1 0 r
F
.57069 .43567 m .56906 .43356 L .57221 .43399 L F
.85585 .51318 m .85792 .5116 L .85918 .5126 L 0 .491 1 r
F
.85585 .51318 m .8546 .51218 L .85792 .5116 L F
.46256 .38569 m .46387 .38385 L .46561 .38578 L .019 1 0 r
F
.46256 .38569 m .46082 .38378 L .46387 .38385 L F
.31198 .34073 m .31299 .33875 L .31491 .34045 L 0 .838 1 r
F
.31198 .34073 m .31006 .33904 L .31299 .33875 L F
.64089 .47984 m .64257 .47919 L .64413 .48114 L 1 .128 0 r
F
.64089 .47984 m .63933 .47791 L .64257 .47919 L F
.80386 .51346 m .80585 .51217 L .80716 .513 L 0 1 .985 r
F
.80386 .51346 m .80255 .51264 L .80585 .51217 L F
.18075 .31876 m .18153 .31655 L .1836 .31822 L .056 0 1 r
F
.18075 .31876 m .17868 .3171 L .18153 .31655 L F
.40385 .36506 m .40504 .36318 L .40684 .365 L 0 1 .454 r
F
.40385 .36506 m .40204 .36325 L .40504 .36318 L F
.5134 .40699 m .5148 .40518 L .51649 .40721 L .436 1 0 r
F
.5134 .40699 m .51171 .40497 L .5148 .40518 L F
.28191 .33452 m .28286 .33249 L .28482 .33418 L 0 .618 1 r
F
.28191 .33452 m .27996 .33285 L .28286 .33249 L F
.38166 .35832 m .3828 .35643 L .38463 .35821 L 0 1 .629 r
F
.38166 .35832 m .37982 .35655 L .3828 .35643 L F
.57547 .43826 m .57699 .4366 L .57862 .43874 L .996 1 0 r
F
.57547 .43826 m .57384 .43613 L .57699 .4366 L F
.13492 .31345 m .13562 .31117 L .13774 .31285 L .329 0 1 r
F
.13492 .31345 m .1328 .31178 L .13562 .31117 L F
.86375 .51304 m .86583 .51142 L .86708 .51245 L 0 .421 1 r
F
.86375 .51304 m .8625 .51202 L .86583 .51142 L F
.50863 .40477 m .51002 .40295 L .51171 .40497 L .394 1 0 r
F
.50863 .40477 m .50693 .40276 L .51002 .40295 L F
.58025 .44088 m .58178 .43924 L .58341 .44139 L 1 .958 0 r
F
.58025 .44088 m .57862 .43874 L .58178 .43924 L F
.81176 .51338 m .81376 .51203 L .81506 .51289 L 0 .928 1 r
F
.81176 .51338 m .81046 .51252 L .81376 .51203 L F
.16807 .31709 m .16883 .31487 L .17091 .31653 L .134 0 1 r
F
.16807 .31709 m .16598 .31543 L .16883 .31487 L F
.76763 .51317 m .76957 .51221 L .77091 .51286 L 0 1 .536 r
F
.76763 .51317 m .76628 .51253 L .76957 .51221 L F
.10174 .31012 m .10238 .3078 L .10454 .30948 L .514 0 1 r
F
.10174 .31012 m .09958 .30845 L .10238 .3078 L F
.45778 .3837 m .45907 .38186 L .46082 .38378 L 0 1 .024 r
F
.45778 .3837 m .45603 .3818 L .45907 .38186 L F
.42603 .37221 m .42726 .37035 L .42905 .37221 L 0 1 .28 r
F
.42603 .37221 m .42425 .37036 L .42726 .37035 L F
.50385 .40257 m .50523 .40075 L .50693 .40276 L .352 1 0 r
F
.50385 .40257 m .50215 .40057 L .50523 .40075 L F
.34202 .34755 m .34309 .34561 L .34497 .34734 L 0 1 .938 r
F
.34202 .34755 m .34014 .34583 L .34309 .34561 L F
.62013 .46548 m .62175 .46425 L .62334 .4664 L 1 .482 0 r
F
.62013 .46548 m .61854 .46336 L .62175 .46425 L F
.29453 .33687 m .29551 .33486 L .29744 .33656 L 0 .708 1 r
F
.29453 .33687 m .29259 .33519 L .29551 .33486 L F
.69343 .50677 m .6953 .50739 L .69672 .50757 L .82 1 0 r
F
.69343 .50677 m .692 .5065 L .6953 .50739 L F
.87166 .51289 m .87375 .51124 L .87499 .51229 L 0 .352 1 r
F
.87166 .51289 m .87041 .51185 L .87375 .51124 L F
.35944 .35199 m .36054 .35007 L .3624 .35183 L 0 1 .805 r
F
.35944 .35199 m .35758 .35025 L .36054 .35007 L F
.73925 .51231 m .74116 .51175 L .74253 .51221 L 0 1 .109 r
F
.73925 .51231 m .73788 .51186 L .74116 .51175 L F
.58503 .44353 m .58657 .44192 L .58819 .44408 L 1 .911 0 r
F
.58503 .44353 m .58341 .44139 L .58657 .44192 L F
.32459 .34333 m .32562 .34137 L .32752 .34308 L 0 .929 1 r
F
.32459 .34333 m .32268 .34162 L .32562 .34137 L F
.71874 .51085 m .72062 .51074 L .72201 .51103 L .261 1 0 r
F
.71874 .51085 m .71734 .51055 L .72062 .51074 L F
.81966 .51327 m .82168 .51188 L .82297 .51277 L 0 .844 1 r
F
.81966 .51327 m .81837 .51239 L .82168 .51188 L F
.2265 .32484 m .22735 .32271 L .22937 .32438 L 0 .235 1 r
F
.2265 .32484 m .22448 .32317 L .22735 .32271 L F
.23915 .3268 m .24002 .3247 L .24203 .32637 L 0 .319 1 r
F
.23915 .3268 m .23714 .32514 L .24002 .3247 L F
.49907 .40039 m .50045 .39857 L .50215 .40057 L .31 1 0 r
F
.49907 .40039 m .49737 .3984 L .50045 .39857 L F
.12222 .31196 m .12289 .30966 L .12503 .31134 L .401 0 1 r
F
.12222 .31196 m .12008 .31029 L .12289 .30966 L F
.15538 .31548 m .15612 .31323 L .15821 .3149 L .21 0 1 r
F
.15538 .31548 m .15328 .31381 L .15612 .31323 L F
.39905 .36332 m .40023 .36144 L .40204 .36325 L 0 1 .496 r
F
.39905 .36332 m .39723 .36152 L .40023 .36144 L F
.64569 .48299 m .64739 .48253 L .64895 .48439 L 1 .045 0 r
F
.64569 .48299 m .64413 .48114 L .64739 .48253 L F
.21384 .32294 m .21468 .32079 L .21671 .32246 L 0 .152 1 r
F
.21384 .32294 m .21181 .32128 L .21468 .32079 L F
.25179 .32885 m .25269 .32677 L .25468 .32844 L 0 .405 1 r
F
.25179 .32885 m .2498 .32719 L .25269 .32677 L F
.87956 .51274 m .88166 .51106 L .88289 .51212 L 0 .286 1 r
F
.87956 .51274 m .87832 .51168 L .88166 .51106 L F
.453 .38174 m .45428 .37988 L .45603 .3818 L 0 1 .066 r
F
.453 .38174 m .45124 .37984 L .45428 .37988 L F
.77553 .51321 m .77749 .51216 L .77882 .51285 L 0 1 .641 r
F
.77553 .51321 m .7742 .51252 L .77749 .51216 L F
.37685 .35667 m .37798 .35477 L .37982 .35655 L 0 1 .672 r
F
.37685 .35667 m .375 .3549 L .37798 .35477 L F
.58981 .44623 m .59136 .44465 L .59298 .44681 L 1 .864 0 r
F
.58981 .44623 m .58819 .44408 L .59136 .44465 L F
.20118 .32111 m .20199 .31894 L .20404 .32061 L 0 .07 1 r
F
.20118 .32111 m .19913 .31945 L .20199 .31894 L F
.4943 .39824 m .49566 .39641 L .49737 .3984 L .269 1 0 r
F
.4943 .39824 m .49259 .39626 L .49566 .39641 L F
.26442 .33098 m .26535 .32892 L .26732 .3306 L 0 .492 1 r
F
.26442 .33098 m .26245 .32931 L .26535 .32892 L F
.30714 .33933 m .30814 .33733 L .31006 .33904 L 0 .798 1 r
F
.30714 .33933 m .30522 .33763 L .30814 .33733 L F
.82756 .51316 m .82959 .51172 L .83087 .51264 L 0 .763 1 r
F
.82756 .51316 m .82628 .51225 L .82959 .51172 L F
.70611 .50927 m .70798 .50951 L .70939 .5097 L .525 1 0 r
F
.70611 .50927 m .7047 .50904 L .70798 .50951 L F
.42124 .37038 m .42246 .36851 L .42425 .37036 L 0 1 .322 r
F
.42124 .37038 m .41945 .36854 L .42246 .36851 L F
.88746 .51258 m .88958 .51087 L .8908 .51195 L 0 .221 1 r
F
.88746 .51258 m .88623 .5115 L .88958 .51087 L F
.62492 .4685 m .62656 .46737 L .62814 .4695 L 1 .42 0 r
F
.62492 .4685 m .62334 .4664 L .62656 .46737 L F
.18851 .31935 m .1893 .31715 L .19136 .31882 L .01 0 1 r
F
.18851 .31935 m .18645 .31768 L .1893 .31715 L F
.14268 .31391 m .1434 .31164 L .14551 .31332 L .285 0 1 r
F
.14268 .31391 m .14057 .31224 L .1434 .31164 L F
.27705 .3332 m .278 .33116 L .27996 .33285 L 0 .58 1 r
F
.27705 .3332 m .27509 .33153 L .278 .33116 L F
.48952 .39611 m .49087 .39427 L .49259 .39626 L .227 1 0 r
F
.48952 .39611 m .4878 .39413 L .49087 .39427 L F
.59459 .44896 m .59615 .44742 L .59777 .44959 L 1 .816 0 r
F
.59459 .44896 m .59298 .44681 L .59615 .44742 L F
.1095 .31051 m .11016 .30819 L .11231 .30987 L .473 0 1 r
F
.1095 .31051 m .10735 .30883 L .11016 .30819 L F
.78344 .5132 m .7854 .51207 L .78673 .51281 L 0 1 .742 r
F
.78344 .5132 m .78211 .51247 L .7854 .51207 L F
.74717 .51257 m .74909 .51188 L .75045 .51239 L 0 1 .235 r
F
.74717 .51257 m .74581 .51206 L .74909 .51188 L F
.44821 .37979 m .44948 .37793 L .45124 .37984 L 0 1 .108 r
F
.44821 .37979 m .44645 .3779 L .44948 .37793 L F
.83547 .51303 m .8375 .51155 L .83878 .51249 L 0 .684 1 r
F
.83547 .51303 m .83419 .5121 L .8375 .51155 L F
.89537 .51242 m .8975 .51068 L .89871 .51178 L 0 .157 1 r
F
.89537 .51242 m .89415 .51132 L .8975 .51068 L F
.17583 .31764 m .1766 .31543 L .17868 .3171 L .089 0 1 r
F
.17583 .31764 m .17375 .31598 L .1766 .31543 L F
.33719 .34604 m .33825 .34409 L .34014 .34583 L 0 1 .98 r
F
.33719 .34604 m .3353 .34432 L .33825 .34409 L F
.35462 .35043 m .35571 .3485 L .35758 .35025 L 0 1 .847 r
F
.35462 .35043 m .35275 .34869 L .35571 .3485 L F
.39425 .3616 m .39542 .35971 L .39723 .36152 L 0 1 .539 r
F
.39425 .3616 m .39243 .3598 L .39542 .35971 L F
.65049 .48614 m .65222 .48591 L .65376 .48765 L 1 .047 0 r
F
.65049 .48614 m .64895 .48439 L .65222 .48591 L F
.48474 .394 m .48608 .39216 L .4878 .39413 L .185 1 0 r
F
.48474 .394 m .48302 .39203 L .48608 .39216 L F
.28967 .33552 m .29064 .3335 L .29259 .33519 L 0 .668 1 r
F
.28967 .33552 m .28773 .33384 L .29064 .3335 L F
.84337 .5129 m .84542 .51137 L .84669 .51234 L 0 .608 1 r
F
.84337 .5129 m .8421 .51194 L .84542 .51137 L F
.59938 .45174 m .60095 .45023 L .60256 .45241 L 1 .766 0 r
F
.59938 .45174 m .59777 .44959 L .60095 .45023 L F
.12998 .31239 m .13067 .3101 L .1328 .31178 L .359 0 1 r
F
.12998 .31239 m .12785 .31072 L .13067 .3101 L F
.31975 .34188 m .32078 .33991 L .32268 .34162 L 0 .888 1 r
F
.31975 .34188 m .31784 .34018 L .32078 .33991 L F
.79135 .51316 m .79332 .51196 L .79464 .51273 L 0 1 .838 r
F
.79135 .51316 m .79002 .51239 L .79332 .51196 L F
.41644 .36857 m .41766 .36669 L .41945 .36854 L 0 1 .365 r
F
.41644 .36857 m .41465 .36673 L .41766 .36669 L F
.68871 .50553 m .69058 .50631 L .692 .5065 L .948 1 0 r
F
.68871 .50553 m .68728 .50522 L .69058 .50631 L F
.37203 .35504 m .37316 .35313 L .375 .3549 L 0 1 .714 r
F
.37203 .35504 m .37019 .35328 L .37316 .35313 L F
.72667 .51148 m .72857 .51118 L .72995 .51153 L .113 1 0 r
F
.72667 .51148 m .72529 .51113 L .72857 .51118 L F
.16314 .31599 m .16389 .31376 L .16598 .31543 L .166 0 1 r
F
.16314 .31599 m .16105 .31433 L .16389 .31376 L F
.44342 .37786 m .44469 .376 L .44645 .3779 L 0 1 .151 r
F
.44342 .37786 m .44166 .37598 L .44469 .376 L F
.62972 .47159 m .63137 .47056 L .63295 .47267 L 1 .356 0 r
F
.62972 .47159 m .62814 .4695 L .63137 .47056 L F
.47996 .39191 m .48129 .39007 L .48302 .39203 L .143 1 0 r
F
.47996 .39191 m .47823 .38996 L .48129 .39007 L F
.75509 .51273 m .75701 .51193 L .75837 .51249 L 0 1 .355 r
F
.75509 .51273 m .75373 .51218 L .75701 .51193 L F
.85127 .51275 m .85333 .51119 L .8546 .51218 L 0 .534 1 r
F
.85127 .51275 m .85001 .51177 L .85333 .51119 L F
.23426 .32559 m .23513 .32347 L .23714 .32514 L 0 .283 1 r
F
.23426 .32559 m .23225 .32392 L .23513 .32347 L F
.22161 .32364 m .22245 .3215 L .22448 .32317 L 0 .199 1 r
F
.22161 .32364 m .21958 .32198 L .22245 .3215 L F
.24691 .32761 m .2478 .32551 L .2498 .32719 L 0 .368 1 r
F
.24691 .32761 m .24491 .32594 L .2478 .32551 L F
.79925 .51309 m .80124 .51183 L .80255 .51264 L 0 1 .931 r
F
.79925 .51309 m .79794 .51229 L .80124 .51183 L F
.60416 .45457 m .60575 .4531 L .60735 .45529 L 1 .715 0 r
F
.60416 .45457 m .60256 .45241 L .60575 .4531 L F
.30229 .33793 m .30329 .33593 L .30522 .33763 L 0 .758 1 r
F
.30229 .33793 m .30036 .33624 L .30329 .33593 L F
.20894 .32177 m .20977 .31961 L .21181 .32128 L 0 .117 1 r
F
.20894 .32177 m .2069 .32011 L .20977 .31961 L F
.15045 .3144 m .15117 .31214 L .15328 .31381 L .242 0 1 r
F
.15045 .3144 m .14834 .31273 L .15117 .31214 L F
.11726 .31092 m .11793 .30861 L .12008 .31029 L .431 0 1 r
F
.11726 .31092 m .11512 .30924 L .11793 .30861 L F
.25955 .32971 m .26047 .32763 L .26245 .32931 L 0 .454 1 r
F
.25955 .32971 m .25757 .32804 L .26047 .32763 L F
.38944 .3599 m .3906 .358 L .39243 .3598 L 0 1 .581 r
F
.38944 .3599 m .38761 .35811 L .3906 .358 L F
.85918 .5126 m .86125 .511 L .8625 .51202 L 0 .462 1 r
F
.85918 .5126 m .85792 .5116 L .86125 .511 L F
.47518 .38985 m .4765 .388 L .47823 .38996 L .101 1 0 r
F
.47518 .38985 m .47344 .3879 L .4765 .388 L F
.6553 .48926 m .65704 .48929 L .65858 .49086 L 1 .146 0 r
F
.6553 .48926 m .65376 .48765 L .65704 .48929 L F
.19627 .31996 m .19708 .31778 L .19913 .31945 L 0 .036 1 r
F
.19627 .31996 m .19422 .3183 L .19708 .31778 L F
.41165 .36677 m .41285 .36489 L .41465 .36673 L 0 1 .407 r
F
.41165 .36677 m .40984 .36495 L .41285 .36489 L F
.43863 .37596 m .43989 .37409 L .44166 .37598 L 0 1 .193 r
F
.43863 .37596 m .43686 .37408 L .43989 .37409 L F
.34979 .34888 m .35088 .34694 L .35275 .34869 L 0 1 .889 r
F
.34979 .34888 m .34792 .34714 L .35088 .34694 L F
.33236 .34456 m .33341 .3426 L .3353 .34432 L 0 .979 1 r
F
.33236 .34456 m .33046 .34284 L .33341 .3426 L F
.80716 .513 m .80915 .51168 L .81046 .51252 L 0 .98 1 r
F
.80716 .513 m .80585 .51217 L .80915 .51168 L F
.27219 .3319 m .27312 .32984 L .27509 .33153 L 0 .541 1 r
F
.27219 .3319 m .27022 .33022 L .27312 .32984 L F
.763 .51283 m .76494 .51192 L .76628 .51253 L 0 1 .469 r
F
.763 .51283 m .76165 .51222 L .76494 .51192 L F
.1836 .31822 m .18438 .31601 L .18645 .31768 L .043 0 1 r
F
.1836 .31822 m .18153 .31655 L .18438 .31601 L F
.86708 .51245 m .86917 .51081 L .87041 .51185 L 0 .393 1 r
F
.86708 .51245 m .86583 .51142 L .86917 .51081 L F
.36722 .35342 m .36833 .35151 L .37019 .35328 L 0 1 .756 r
F
.36722 .35342 m .36536 .35167 L .36833 .35151 L F
.71406 .5103 m .71595 .51032 L .71734 .51055 L .361 1 0 r
F
.71406 .5103 m .71267 .51005 L .71595 .51032 L F
.60895 .45745 m .61055 .45603 L .61215 .45822 L 1 .663 0 r
F
.60895 .45745 m .60735 .45529 L .61055 .45603 L F
.63452 .47472 m .63618 .47382 L .63776 .4759 L 1 .287 0 r
F
.63452 .47472 m .63295 .47267 L .63618 .47382 L F
.13774 .31285 m .13845 .31057 L .14057 .31224 L .316 0 1 r
F
.13774 .31285 m .13562 .31117 L .13845 .31057 L F
.47039 .3878 m .47171 .38595 L .47344 .3879 L .06 1 0 r
F
.47039 .3878 m .46866 .38586 L .47171 .38595 L F
.7346 .51192 m .73651 .51145 L .73788 .51186 L 0 1 .026 r
F
.7346 .51192 m .73323 .51152 L .73651 .51145 L F
.68398 .50406 m .68584 .50497 L .68728 .50522 L 1 .918 0 r
F
.68398 .50406 m .68253 .50366 L .68584 .50497 L F
.31491 .34045 m .31593 .33847 L .31784 .34018 L 0 .848 1 r
F
.31491 .34045 m .31299 .33875 L .31593 .33847 L F
.70142 .50848 m .70329 .50889 L .7047 .50904 L .639 1 0 r
F
.70142 .50848 m .7 .50828 L .70329 .50889 L F
.81506 .51289 m .81707 .51152 L .81837 .51239 L 0 .894 1 r
F
.81506 .51289 m .81376 .51203 L .81707 .51152 L F
.10454 .30948 m .10519 .30715 L .10735 .30883 L .502 0 1 r
F
.10454 .30948 m .10238 .3078 L .10519 .30715 L F
.28482 .33418 m .28578 .33214 L .28773 .33384 L 0 .629 1 r
F
.28482 .33418 m .28286 .33249 L .28578 .33214 L F
.54516 .42116 m .54662 .41938 L .54828 .42148 L .681 1 0 r
F
.54516 .42116 m .5435 .41907 L .54662 .41938 L F
.54038 .41877 m .54184 .41698 L .5435 .41907 L .639 1 0 r
F
.54038 .41877 m .53872 .41669 L .54184 .41698 L F
.87499 .51229 m .87709 .51062 L .87832 .51168 L 0 .325 1 r
F
.87499 .51229 m .87375 .51124 L .87709 .51062 L F
.54994 .42358 m .55141 .42181 L .55307 .42392 L .724 1 0 r
F
.54994 .42358 m .54828 .42148 L .55141 .42181 L F
.17091 .31653 m .17167 .31431 L .17375 .31598 L .121 0 1 r
F
.17091 .31653 m .16883 .31487 L .17167 .31431 L F
.53561 .41641 m .53705 .41461 L .53872 .41669 L .597 1 0 r
F
.53561 .41641 m .53394 .41434 L .53705 .41461 L F
.55472 .42603 m .5562 .42427 L .55785 .42639 L .766 1 0 r
F
.55472 .42603 m .55307 .42392 L .5562 .42427 L F
.43384 .37407 m .43509 .3722 L .43686 .37408 L 0 1 .235 r
F
.43384 .37407 m .43206 .3722 L .43509 .3722 L F
.53083 .41407 m .53226 .41227 L .53394 .41434 L .555 1 0 r
F
.53083 .41407 m .52915 .41201 L .53226 .41227 L F
.6601 .4923 m .66187 .49261 L .66339 .49397 L 1 .256 0 r
F
.6601 .4923 m .65858 .49086 L .66187 .49261 L F
.5595 .4285 m .56099 .42676 L .56263 .42889 L .809 1 0 r
F
.5595 .4285 m .55785 .42639 L .56099 .42676 L F
.77091 .51286 m .77286 .51186 L .7742 .51252 L 0 1 .578 r
F
.77091 .51286 m .76957 .51221 L .77286 .51186 L F
.38463 .35821 m .38578 .35631 L .38761 .35811 L 0 1 .623 r
F
.38463 .35821 m .3828 .35643 L .38578 .35631 L F
.52605 .41176 m .52747 .40995 L .52915 .41201 L .514 1 0 r
F
.52605 .41176 m .52437 .40971 L .52747 .40995 L F
.40684 .365 m .40804 .36312 L .40984 .36495 L 0 1 .449 r
F
.40684 .365 m .40504 .36318 L .40804 .36312 L F
.46561 .38578 m .46692 .38392 L .46866 .38586 L .018 1 0 r
F
.46561 .38578 m .46387 .38385 L .46692 .38392 L F
.56428 .43101 m .56578 .42929 L .56742 .43143 L .853 1 0 r
F
.56428 .43101 m .56263 .42889 L .56578 .42929 L F
.82297 .51277 m .82499 .51135 L .82628 .51225 L 0 .811 1 r
F
.82297 .51277 m .82168 .51188 L .82499 .51135 L F
.88289 .51212 m .88501 .51043 L .88623 .5115 L 0 .259 1 r
F
.88289 .51212 m .88166 .51106 L .88501 .51043 L F
.12503 .31134 m .12571 .30904 L .12785 .31072 L .389 0 1 r
F
.12503 .31134 m .12289 .30966 L .12571 .30904 L F
.61374 .46038 m .61535 .45902 L .61695 .46121 L 1 .609 0 r
F
.61374 .46038 m .61215 .45822 L .61535 .45902 L F
.52127 .40947 m .52269 .40765 L .52437 .40971 L .472 1 0 r
F
.52127 .40947 m .51959 .40743 L .52269 .40765 L F
.15821 .3149 m .15895 .31265 L .16105 .31433 L .198 0 1 r
F
.15821 .3149 m .15612 .31323 L .15895 .31265 L F
.56906 .43356 m .57057 .43185 L .57221 .43399 L .896 1 0 r
F
.56906 .43356 m .56742 .43143 L .57057 .43185 L F
.29744 .33656 m .29843 .33454 L .30036 .33624 L 0 .718 1 r
F
.29744 .33656 m .29551 .33486 L .29843 .33454 L F
.22937 .32438 m .23023 .32225 L .23225 .32392 L 0 .247 1 r
F
.22937 .32438 m .22735 .32271 L .23023 .32225 L F
.51649 .40721 m .5179 .40539 L .51959 .40743 L .43 1 0 r
F
.51649 .40721 m .5148 .40518 L .5179 .40539 L F
.34497 .34734 m .34604 .3454 L .34792 .34714 L 0 1 .93 r
F
.34497 .34734 m .34309 .34561 L .34604 .3454 L F
.24203 .32637 m .24291 .32426 L .24491 .32594 L 0 .331 1 r
F
.24203 .32637 m .24002 .3247 L .24291 .32426 L F
.21671 .32246 m .21755 .3203 L .21958 .32198 L 0 .164 1 r
F
.21671 .32246 m .21468 .32079 L .21755 .3203 L F
.67923 .5023 m .68108 .50329 L .68253 .50366 L 1 .78 0 r
F
.67923 .5023 m .67777 .50176 L .68108 .50329 L F
.8908 .51195 m .89293 .51023 L .89415 .51132 L 0 .195 1 r
F
.8908 .51195 m .88958 .51087 L .89293 .51023 L F
.57384 .43613 m .57536 .43444 L .57699 .4366 L .94 1 0 r
F
.57384 .43613 m .57221 .43399 L .57536 .43444 L F
.77882 .51285 m .78078 .51177 L .78211 .51247 L 0 1 .681 r
F
.77882 .51285 m .77749 .51216 L .78078 .51177 L F
.83087 .51264 m .83291 .51117 L .83419 .5121 L 0 .731 1 r
F
.83087 .51264 m .82959 .51172 L .83291 .51117 L F
.74253 .51221 m .74444 .5116 L .74581 .51206 L 0 1 .158 r
F
.74253 .51221 m .74116 .51175 L .74444 .5116 L F
.63933 .47791 m .641 .47715 L .64257 .47919 L 1 .213 0 r
F
.63933 .47791 m .63776 .4759 L .641 .47715 L F
.32752 .34308 m .32857 .34111 L .33046 .34284 L 0 .938 1 r
F
.32752 .34308 m .32562 .34137 L .32857 .34111 L F
.25468 .32844 m .25558 .32636 L .25757 .32804 L 0 .417 1 r
F
.25468 .32844 m .25269 .32677 L .25558 .32636 L F
.3624 .35183 m .36351 .3499 L .36536 .35167 L 0 1 .798 r
F
.3624 .35183 m .36054 .35007 L .36351 .3499 L F
.6649 .49519 m .66669 .49577 L .6682 .49687 L 1 .376 0 r
F
.6649 .49519 m .66339 .49397 L .66669 .49577 L F
.20404 .32061 m .20486 .31843 L .2069 .32011 L 0 .082 1 r
F
.20404 .32061 m .20199 .31894 L .20486 .31843 L F
.51171 .40497 m .51311 .40314 L .5148 .40518 L .389 1 0 r
F
.51171 .40497 m .51002 .40295 L .51311 .40314 L F
.46082 .38378 m .46212 .38191 L .46387 .38385 L 0 1 .024 r
F
.46082 .38378 m .45907 .38186 L .46212 .38191 L F
.42905 .37221 m .43028 .37033 L .43206 .3722 L 0 1 .277 r
F
.42905 .37221 m .42726 .37035 L .43028 .37033 L F
.57862 .43874 m .58015 .43707 L .58178 .43924 L .985 1 0 r
F
.57862 .43874 m .57699 .4366 L .58015 .43707 L F
.14551 .31332 m .14623 .31105 L .14834 .31273 L .273 0 1 r
F
.14551 .31332 m .1434 .31164 L .14623 .31105 L F
.26732 .3306 m .26825 .32853 L .27022 .33022 L 0 .503 1 r
F
.26732 .3306 m .26535 .32892 L .26825 .32853 L F
.19136 .31882 m .19216 .31663 L .19422 .3183 L 0 .002 1 r
F
.19136 .31882 m .1893 .31715 L .19216 .31663 L F
.11231 .30987 m .11297 .30755 L .11512 .30924 L .461 0 1 r
F
.11231 .30987 m .11016 .30819 L .11297 .30755 L F
.50693 .40276 m .50832 .40092 L .51002 .40295 L .348 1 0 r
F
.50693 .40276 m .50523 .40075 L .50832 .40092 L F
.67447 .50024 m .6763 .5012 L .67777 .50176 L 1 .641 0 r
F
.83878 .51249 m .84082 .51098 L .8421 .51194 L 0 .653 1 r
F
.83878 .51249 m .8375 .51155 L .84082 .51098 L F
.66969 .49786 m .6682 .49687 L .67151 .49867 L 1 .505 0 r
F
.40204 .36325 m .40323 .36136 L .40504 .36318 L 0 1 .492 r
F
.40204 .36325 m .40023 .36144 L .40323 .36136 L F
.61854 .46336 m .62016 .46207 L .62175 .46425 L 1 .553 0 r
F
.61854 .46336 m .61695 .46121 L .62016 .46207 L F
.72201 .51103 m .7239 .51085 L .72529 .51113 L .206 1 0 r
F
.72201 .51103 m .72062 .51074 L .7239 .51085 L F
.31006 .33904 m .31107 .33704 L .31299 .33875 L 0 .808 1 r
F
.31006 .33904 m .30814 .33733 L .31107 .33704 L F
.78673 .51281 m .7887 .51165 L .79002 .51239 L 0 1 .78 r
F
.78673 .51281 m .7854 .51207 L .7887 .51165 L F
.37982 .35655 m .38096 .35464 L .3828 .35643 L 0 1 .665 r
F
.37982 .35655 m .37798 .35477 L .38096 .35464 L F
.58341 .44139 m .58495 .43975 L .58657 .44192 L 1 .969 0 r
F
.58341 .44139 m .58178 .43924 L .58495 .43975 L F
.50215 .40057 m .50353 .39873 L .50523 .40075 L .306 1 0 r
F
.50215 .40057 m .50045 .39857 L .50353 .39873 L F
.17868 .3171 m .17945 .31488 L .18153 .31655 L .076 0 1 r
F
.17868 .3171 m .1766 .31543 L .17945 .31488 L F
.45603 .3818 m .45732 .37993 L .45907 .38186 L 0 1 .066 r
F
.45603 .3818 m .45428 .37988 L .45732 .37993 L F
.27996 .33285 m .28091 .3308 L .28286 .33249 L 0 .591 1 r
F
.27996 .33285 m .278 .33116 L .28091 .3308 L F
.84669 .51234 m .84874 .51079 L .85001 .51177 L 0 .578 1 r
F
.84669 .51234 m .84542 .51137 L .84874 .51079 L F
.75045 .51239 m .75237 .51166 L .75373 .51218 L 0 1 .282 r
F
.75045 .51239 m .74909 .51188 L .75237 .51166 L F
.1328 .31178 m .1335 .30949 L .13562 .31117 L .347 0 1 r
F
.1328 .31178 m .13067 .3101 L .1335 .30949 L F
.42425 .37036 m .42548 .36848 L .42726 .37035 L 0 1 .319 r
F
.42425 .37036 m .42246 .36851 L .42548 .36848 L F
.58819 .44408 m .58974 .44246 L .59136 .44465 L 1 .923 0 r
F
.58819 .44408 m .58657 .44192 L .58974 .44246 L F
.49737 .3984 m .49874 .39656 L .50045 .39857 L .265 1 0 r
F
.49737 .3984 m .49566 .39641 L .49874 .39656 L F
.79464 .51273 m .79662 .51151 L .79794 .51229 L 0 1 .876 r
F
.79464 .51273 m .79332 .51196 L .79662 .51151 L F
.16598 .31543 m .16674 .31319 L .16883 .31487 L .154 0 1 r
F
.16598 .31543 m .16389 .31376 L .16674 .31319 L F
.69672 .50757 m .69859 .50818 L .7 .50828 L .761 1 0 r
F
.69672 .50757 m .6953 .50739 L .69859 .50818 L F
.34014 .34583 m .3412 .34387 L .34309 .34561 L 0 1 .971 r
F
.34014 .34583 m .33825 .34409 L .3412 .34387 L F
.64413 .48114 m .64583 .48056 L .64739 .48253 L 1 .133 0 r
F
.64413 .48114 m .64257 .47919 L .64583 .48056 L F
.8546 .51218 m .85666 .5106 L .85792 .5116 L 0 .505 1 r
F
.8546 .51218 m .85333 .51119 L .85666 .5106 L F
.35758 .35025 m .35867 .34831 L .36054 .35007 L 0 1 .839 r
F
.35758 .35025 m .35571 .3485 L .35867 .34831 L F
.29259 .33519 m .29356 .33316 L .29551 .33486 L 0 .679 1 r
F
.29259 .33519 m .29064 .3335 L .29356 .33316 L F
.45124 .37984 m .45252 .37797 L .45428 .37988 L 0 1 .108 r
F
.45124 .37984 m .44948 .37793 L .45252 .37797 L F
.62334 .4664 m .62497 .46519 L .62656 .46737 L 1 .494 0 r
F
.62334 .4664 m .62175 .46425 L .62497 .46519 L F
.70939 .5097 m .71127 .50989 L .71267 .51005 L .467 1 0 r
F
.70939 .5097 m .70798 .50951 L .71127 .50989 L F
.49259 .39626 m .49395 .39441 L .49566 .39641 L .223 1 0 r
F
.49259 .39626 m .49087 .39427 L .49395 .39441 L F
.39723 .36152 m .39841 .35962 L .40023 .36144 L 0 1 .534 r
F
.39723 .36152 m .39542 .35971 L .39841 .35962 L F
.32268 .34162 m .32372 .33964 L .32562 .34137 L 0 .898 1 r
F
.32268 .34162 m .32078 .33991 L .32372 .33964 L F
.59298 .44681 m .59454 .44522 L .59615 .44742 L 1 .876 0 r
F
.59298 .44681 m .59136 .44465 L .59454 .44522 L F
.80255 .51264 m .80454 .51135 L .80585 .51217 L 0 1 .967 r
F
.80255 .51264 m .80124 .51183 L .80454 .51135 L F
.8625 .51202 m .86458 .5104 L .86583 .51142 L 0 .434 1 r
F
.8625 .51202 m .86125 .511 L .86458 .5104 L F
.22448 .32317 m .22533 .32103 L .22735 .32271 L 0 .211 1 r
F
.22448 .32317 m .22245 .3215 L .22533 .32103 L F
.23714 .32514 m .23802 .32302 L .24002 .3247 L 0 .295 1 r
F
.23714 .32514 m .23513 .32347 L .23802 .32302 L F
.75837 .51249 m .7603 .51165 L .76165 .51222 L 0 1 .4 r
F
.75837 .51249 m .75701 .51193 L .7603 .51165 L F
.12008 .31029 m .12075 .30798 L .12289 .30966 L .419 0 1 r
F
.12008 .31029 m .11793 .30861 L .12075 .30798 L F
.375 .3549 m .37614 .35299 L .37798 .35477 L 0 1 .707 r
F
.375 .3549 m .37316 .35313 L .37614 .35299 L F
.15328 .31381 m .15401 .31155 L .15612 .31323 L .23 0 1 r
F
.15328 .31381 m .15117 .31214 L .15401 .31155 L F
.21181 .32128 m .21264 .31911 L .21468 .32079 L 0 .129 1 r
F
.21181 .32128 m .20977 .31961 L .21264 .31911 L F
.2498 .32719 m .2507 .32509 L .25269 .32677 L 0 .38 1 r
F
.2498 .32719 m .2478 .32551 L .2507 .32509 L F
.41945 .36854 m .42067 .36665 L .42246 .36851 L 0 1 .361 r
F
.41945 .36854 m .41766 .36669 L .42067 .36665 L F
.72995 .51153 m .73185 .51117 L .73323 .51152 L .06 1 0 r
F
.72995 .51153 m .72857 .51118 L .73185 .51117 L F
.4878 .39413 m .48915 .39228 L .49087 .39427 L .182 1 0 r
F
.4878 .39413 m .48608 .39216 L .48915 .39228 L F
.19913 .31945 m .19994 .31726 L .20199 .31894 L 0 .048 1 r
F
.19913 .31945 m .19708 .31778 L .19994 .31726 L F
.87041 .51185 m .87251 .5102 L .87375 .51124 L 0 .365 1 r
F
.87041 .51185 m .86917 .51081 L .87251 .5102 L F
.26245 .32931 m .26337 .32724 L .26535 .32892 L 0 .465 1 r
F
.26245 .32931 m .26047 .32763 L .26337 .32724 L F
.81046 .51252 m .81246 .51118 L .81376 .51203 L 0 .945 1 r
F
.81046 .51252 m .80915 .51168 L .81246 .51118 L F
.30522 .33763 m .30622 .33562 L .30814 .33733 L 0 .768 1 r
F
.30522 .33763 m .30329 .33593 L .30622 .33562 L F
.59777 .44959 m .59934 .44803 L .60095 .45023 L 1 .828 0 r
F
.59777 .44959 m .59615 .44742 L .59934 .44803 L F
.44645 .3779 m .44772 .37602 L .44948 .37793 L 0 1 .15 r
F
.44645 .3779 m .44469 .376 L .44772 .37602 L F
.18645 .31768 m .18724 .31548 L .1893 .31715 L .031 0 1 r
F
.18645 .31768 m .18438 .31601 L .18724 .31548 L F
.48302 .39203 m .48436 .39018 L .48608 .39216 L .141 1 0 r
F
.48302 .39203 m .48129 .39007 L .48436 .39018 L F
.14057 .31224 m .14128 .30996 L .1434 .31164 L .304 0 1 r
F
.14057 .31224 m .13845 .31057 L .14128 .30996 L F
.76628 .51253 m .76823 .51158 L .76957 .51221 L 0 1 .512 r
F
.76628 .51253 m .76494 .51192 L .76823 .51158 L F
.87832 .51168 m .88043 .51 L .88166 .51106 L 0 .298 1 r
F
.87832 .51168 m .87709 .51062 L .88043 .51 L F
.27509 .33153 m .27603 .32947 L .278 .33116 L 0 .552 1 r
F
.27509 .33153 m .27312 .32984 L .27603 .32947 L F
.62814 .4695 m .62978 .46839 L .63137 .47056 L 1 .432 0 r
F
.62814 .4695 m .62656 .46737 L .62978 .46839 L F
.64895 .48439 m .65066 .48404 L .65222 .48591 L 1 .047 0 r
F
.64895 .48439 m .64739 .48253 L .65066 .48404 L F
.10735 .30883 m .108 .3065 L .11016 .30819 L .49 0 1 r
F
.10735 .30883 m .10519 .30715 L .108 .3065 L F
.81837 .51239 m .82038 .511 L .82168 .51188 L 0 .86 1 r
F
.81837 .51239 m .81707 .51152 L .82038 .511 L F
.39243 .3598 m .39359 .3579 L .39542 .35971 L 0 1 .576 r
F
.39243 .3598 m .3906 .358 L .39359 .3579 L F
.35275 .34869 m .35384 .34674 L .35571 .3485 L 0 1 .881 r
F
.35275 .34869 m .35088 .34694 L .35384 .34674 L F
.3353 .34432 m .33636 .34236 L .33825 .34409 L 0 .988 1 r
F
.3353 .34432 m .33341 .3426 L .33636 .34236 L F
.60256 .45241 m .60414 .4509 L .60575 .4531 L 1 .779 0 r
F
.60256 .45241 m .60095 .45023 L .60414 .4509 L F
.17375 .31598 m .17452 .31375 L .1766 .31543 L .109 0 1 r
F
.17375 .31598 m .17167 .31431 L .17452 .31375 L F
.41465 .36673 m .41586 .36484 L .41766 .36669 L 0 1 .404 r
F
.41465 .36673 m .41285 .36489 L .41586 .36484 L F
.88623 .5115 m .88835 .50979 L .88958 .51087 L 0 .233 1 r
F
.88623 .5115 m .88501 .51043 L .88835 .50979 L F
.47823 .38996 m .47957 .38809 L .48129 .39007 L .099 1 0 r
F
.47823 .38996 m .4765 .388 L .47957 .38809 L F
.44166 .37598 m .44292 .3741 L .44469 .376 L 0 1 .192 r
F
.44166 .37598 m .43989 .37409 L .44292 .3741 L F
.37019 .35328 m .37131 .35135 L .37316 .35313 L 0 1 .749 r
F
.37019 .35328 m .36833 .35151 L .37131 .35135 L F
.82628 .51225 m .8283 .51081 L .82959 .51172 L 0 .778 1 r
F
.82628 .51225 m .82499 .51135 L .8283 .51081 L F
.28773 .33384 m .2887 .3318 L .29064 .3335 L 0 .64 1 r
F
.28773 .33384 m .28578 .33214 L .2887 .3318 L F
.31784 .34018 m .31887 .33819 L .32078 .33991 L 0 .857 1 r
F
.31784 .34018 m .31593 .33847 L .31887 .33819 L F
.73788 .51186 m .73979 .51134 L .74116 .51175 L 0 1 .077 r
F
.73788 .51186 m .73651 .51145 L .73979 .51134 L F
.7742 .51252 m .77615 .51148 L .77749 .51216 L 0 1 .619 r
F
.7742 .51252 m .77286 .51186 L .77615 .51148 L F
.12785 .31072 m .12854 .30842 L .13067 .3101 L .377 0 1 r
F
.12785 .31072 m .12571 .30904 L .12854 .30842 L F
.692 .5065 m .69388 .50731 L .6953 .50739 L .889 1 0 r
F
.692 .5065 m .69058 .50631 L .69388 .50731 L F
.89415 .51132 m .89628 .50959 L .8975 .51068 L 0 .169 1 r
F
.89415 .51132 m .89293 .51023 L .89628 .50959 L F
.16105 .31433 m .1618 .31208 L .16389 .31376 L .186 0 1 r
F
.16105 .31433 m .15895 .31265 L .1618 .31208 L F
.71734 .51055 m .71923 .51052 L .72062 .51074 L .303 1 0 r
F
.71734 .51055 m .71595 .51032 L .71923 .51052 L F
.83419 .5121 m .83623 .51061 L .8375 .51155 L 0 .699 1 r
F
.83419 .5121 m .83291 .51117 L .83623 .51061 L F
.47344 .3879 m .47477 .38603 L .4765 .388 L .058 1 0 r
F
.47344 .3879 m .47171 .38595 L .47477 .38603 L F
.60735 .45529 m .60894 .45382 L .61055 .45603 L 1 .729 0 r
F
.60735 .45529 m .60575 .4531 L .60894 .45382 L F
.23225 .32392 m .23312 .32179 L .23513 .32347 L 0 .259 1 r
F
.23225 .32392 m .23023 .32225 L .23312 .32179 L F
.21958 .32198 m .22043 .31982 L .22245 .3215 L 0 .176 1 r
F
.21958 .32198 m .21755 .3203 L .22043 .31982 L F
.78211 .51247 m .78407 .51136 L .7854 .51207 L 0 1 .721 r
F
.78211 .51247 m .78078 .51177 L .78407 .51136 L F
.63295 .47267 m .6346 .47166 L .63618 .47382 L 1 .367 0 r
F
.63295 .47267 m .63137 .47056 L .6346 .47166 L F
.24491 .32594 m .2458 .32383 L .2478 .32551 L 0 .343 1 r
F
.24491 .32594 m .24291 .32426 L .2458 .32383 L F
.38761 .35811 m .38877 .35619 L .3906 .358 L 0 1 .618 r
F
.38761 .35811 m .38578 .35631 L .38877 .35619 L F
.30036 .33624 m .30135 .33422 L .30329 .33593 L 0 .728 1 r
F
.30036 .33624 m .29843 .33454 L .30135 .33422 L F
.43686 .37408 m .43811 .3722 L .43989 .37409 L 0 1 .233 r
F
.43686 .37408 m .43509 .3722 L .43811 .3722 L F
.2069 .32011 m .20773 .31793 L .20977 .31961 L 0 .095 1 r
F
.2069 .32011 m .20486 .31843 L .20773 .31793 L F
.40984 .36495 m .41104 .36305 L .41285 .36489 L 0 1 .446 r
F
.40984 .36495 m .40804 .36312 L .41104 .36305 L F
.65376 .48765 m .6555 .48756 L .65704 .48929 L 1 .049 0 r
F
.65376 .48765 m .65222 .48591 L .6555 .48756 L F
.8421 .51194 m .84415 .51041 L .84542 .51137 L 0 .623 1 r
F
.8421 .51194 m .84082 .51098 L .84415 .51041 L F
.14834 .31273 m .14906 .31045 L .15117 .31214 L .261 0 1 r
F
.14834 .31273 m .14623 .31105 L .14906 .31045 L F
.25757 .32804 m .25848 .32595 L .26047 .32763 L 0 .428 1 r
F
.25757 .32804 m .25558 .32636 L .25848 .32595 L F
.11512 .30924 m .11579 .30692 L .11793 .30861 L .449 0 1 r
F
.11512 .30924 m .11297 .30755 L .11579 .30692 L F
.5435 .41907 m .54496 .41727 L .54662 .41938 L .631 1 0 r
F
.5435 .41907 m .54184 .41698 L .54496 .41727 L F
.54828 .42148 m .54975 .41969 L .55141 .42181 L .673 1 0 r
F
.54828 .42148 m .54662 .41938 L .54975 .41969 L F
.34792 .34714 m .349 .34519 L .35088 .34694 L 0 1 .922 r
F
.34792 .34714 m .34604 .3454 L .349 .34519 L F
.53872 .41669 m .54017 .41488 L .54184 .41698 L .589 1 0 r
F
.53872 .41669 m .53705 .41461 L .54017 .41488 L F
.46866 .38586 m .46997 .38399 L .47171 .38595 L .016 1 0 r
F
.46866 .38586 m .46692 .38392 L .46997 .38399 L F
.55307 .42392 m .55455 .42214 L .5562 .42427 L .714 1 0 r
F
.55307 .42392 m .55141 .42181 L .55455 .42214 L F
.74581 .51206 m .74772 .51141 L .74909 .51188 L 0 1 .207 r
F
.74581 .51206 m .74444 .5116 L .74772 .51141 L F
.19422 .3183 m .19502 .3161 L .19708 .31778 L 0 .014 1 r
F
.19422 .3183 m .19216 .31663 L .19502 .3161 L F
.7047 .50904 m .70658 .50941 L .70798 .50951 L .579 1 0 r
F
.7047 .50904 m .70329 .50889 L .70658 .50941 L F
.53394 .41434 m .53538 .41252 L .53705 .41461 L .548 1 0 r
F
.53394 .41434 m .53226 .41227 L .53538 .41252 L F
.33046 .34284 m .33151 .34086 L .33341 .3426 L 0 .947 1 r
F
.33046 .34284 m .32857 .34111 L .33151 .34086 L F
.55785 .42639 m .55934 .42463 L .56099 .42676 L .757 1 0 r
F
.55785 .42639 m .5562 .42427 L .55934 .42463 L F
.79002 .51239 m .792 .5112 L .79332 .51196 L 0 1 .819 r
F
.79002 .51239 m .7887 .51165 L .792 .5112 L F
.52915 .41201 m .53059 .41019 L .53226 .41227 L .507 1 0 r
F
.52915 .41201 m .52747 .40995 L .53059 .41019 L F
.27022 .33022 m .27116 .32815 L .27312 .32984 L 0 .514 1 r
F
.27022 .33022 m .26825 .32853 L .27116 .32815 L F
.36536 .35167 m .36648 .34973 L .36833 .35151 L 0 1 .791 r
F
.36536 .35167 m .36351 .3499 L .36648 .34973 L F
.85001 .51177 m .85207 .5102 L .85333 .51119 L 0 .548 1 r
F
.85001 .51177 m .84874 .51079 L .85207 .5102 L F
.56263 .42889 m .56413 .42714 L .56578 .42929 L .799 1 0 r
F
.56263 .42889 m .56099 .42676 L .56413 .42714 L F
.61215 .45822 m .61375 .4568 L .61535 .45902 L 1 .676 0 r
F
.61215 .45822 m .61055 .45603 L .61375 .4568 L F
.52437 .40971 m .52579 .40788 L .52747 .40995 L .465 1 0 r
F
.52437 .40971 m .52269 .40765 L .52579 .40788 L F
.18153 .31655 m .18231 .31433 L .18438 .31601 L .064 0 1 r
F
.18153 .31655 m .17945 .31488 L .18231 .31433 L F
.56742 .43143 m .56893 .42969 L .57057 .43185 L .842 1 0 r
F
.56742 .43143 m .56578 .42929 L .56893 .42969 L F
.13562 .31117 m .13632 .30888 L .13845 .31057 L .335 0 1 r
F
.13562 .31117 m .1335 .30949 L .13632 .30888 L F
.43206 .3722 m .43331 .37032 L .43509 .3722 L 0 1 .275 r
F
.43206 .3722 m .43028 .37033 L .43331 .37032 L F
.31299 .33875 m .31401 .33675 L .31593 .33847 L 0 .818 1 r
F
.31299 .33875 m .31107 .33704 L .31401 .33675 L F
.51959 .40743 m .521 .40559 L .52269 .40765 L .424 1 0 r
F
.51959 .40743 m .5179 .40539 L .521 .40559 L F
.46387 .38385 m .46517 .38197 L .46692 .38392 L 0 1 .025 r
F
.46387 .38385 m .46212 .38191 L .46517 .38197 L F
.85792 .5116 m .86 .51 L .86125 .511 L 0 .476 1 r
F
.85792 .5116 m .85666 .5106 L .86 .51 L F
.79794 .51229 m .79992 .51104 L .80124 .51183 L 0 1 .912 r
F
.79794 .51229 m .79662 .51151 L .79992 .51104 L F
.28286 .33249 m .28382 .33044 L .28578 .33214 L 0 .601 1 r
F
.28286 .33249 m .28091 .3308 L .28382 .33044 L F
.57221 .43399 m .57372 .43227 L .57536 .43444 L .885 1 0 r
F
.57221 .43399 m .57057 .43185 L .57372 .43227 L F
.5148 .40518 m .51621 .40334 L .5179 .40539 L .383 1 0 r
F
.5148 .40518 m .51311 .40314 L .51621 .40334 L F
.40504 .36318 m .40623 .36128 L .40804 .36312 L 0 1 .487 r
F
.40504 .36318 m .40323 .36136 L .40623 .36128 L F
.16883 .31487 m .16958 .31262 L .17167 .31431 L .142 0 1 r
F
.16883 .31487 m .16674 .31319 L .16958 .31262 L F
.3828 .35643 m .38395 .35451 L .38578 .35631 L 0 1 .659 r
F
.3828 .35643 m .38096 .35464 L .38395 .35451 L F
.75373 .51218 m .75566 .5114 L .75701 .51193 L 0 1 .329 r
F
.75373 .51218 m .75237 .51166 L .75566 .5114 L F
.63776 .4759 m .63943 .47503 L .641 .47715 L 1 .297 0 r
F
.63776 .4759 m .63618 .47382 L .63943 .47503 L F
.68728 .50522 m .68915 .50622 L .69058 .50631 L 1 .975 0 r
F
.68728 .50522 m .68584 .50497 L .68915 .50622 L F
.72529 .51113 m .72719 .51089 L .72857 .51118 L .15 1 0 r
F
.72529 .51113 m .7239 .51085 L .72719 .51089 L F
.57699 .4366 m .57852 .43489 L .58015 .43707 L .929 1 0 r
F
.57699 .4366 m .57536 .43444 L .57852 .43489 L F
.86583 .51142 m .86792 .50979 L .86917 .51081 L 0 .406 1 r
F
.86583 .51142 m .86458 .5104 L .86792 .50979 L F
.65858 .49086 m .66034 .49108 L .66187 .49261 L 1 .155 0 r
F
.65858 .49086 m .65704 .48929 L .66034 .49108 L F
.51002 .40295 m .51141 .4011 L .51311 .40314 L .342 1 0 r
F
.51002 .40295 m .50832 .40092 L .51141 .4011 L F
.80585 .51217 m .80785 .51085 L .80915 .51168 L 0 .998 1 r
F
.80585 .51217 m .80454 .51135 L .80785 .51085 L F
.61695 .46121 m .61856 .45984 L .62016 .46207 L 1 .622 0 r
F
.61695 .46121 m .61535 .45902 L .61856 .45984 L F
.12289 .30966 m .12357 .30735 L .12571 .30904 L .407 0 1 r
F
.12289 .30966 m .12075 .30798 L .12357 .30735 L F
.45907 .38186 m .46037 .37998 L .46212 .38191 L 0 1 .066 r
F
.45907 .38186 m .45732 .37993 L .46037 .37998 L F
.29551 .33486 m .29649 .33283 L .29843 .33454 L 0 .689 1 r
F
.29551 .33486 m .29356 .33316 L .29649 .33283 L F
.15612 .31323 m .15685 .31097 L .15895 .31265 L .218 0 1 r
F
.15612 .31323 m .15401 .31155 L .15685 .31097 L F
.58178 .43924 m .58332 .43756 L .58495 .43975 L .973 1 0 r
F
.58178 .43924 m .58015 .43707 L .58332 .43756 L F
.34309 .34561 m .34416 .34365 L .34604 .3454 L 0 1 .963 r
F
.34309 .34561 m .3412 .34387 L .34416 .34365 L F
.50523 .40075 m .50662 .39889 L .50832 .40092 L .301 1 0 r
F
.50523 .40075 m .50353 .39873 L .50662 .39889 L F
.42726 .37035 m .4285 .36845 L .43028 .37033 L 0 1 .317 r
F
.42726 .37035 m .42548 .36848 L .4285 .36845 L F
.87375 .51124 m .87585 .50957 L .87709 .51062 L 0 .338 1 r
F
.87375 .51124 m .87251 .5102 L .87585 .50957 L F
.22735 .32271 m .22822 .32056 L .23023 .32225 L 0 .223 1 r
F
.22735 .32271 m .22533 .32103 L .22822 .32056 L F
.36054 .35007 m .36164 .34813 L .36351 .3499 L 0 1 .832 r
F
.36054 .35007 m .35867 .34831 L .36164 .34813 L F
.24002 .3247 m .24091 .32258 L .24291 .32426 L 0 .306 1 r
F
.24002 .3247 m .23802 .32302 L .24091 .32258 L F
.21468 .32079 m .21552 .31862 L .21755 .3203 L 0 .141 1 r
F
.21468 .32079 m .21264 .31911 L .21552 .31862 L F
.76165 .51222 m .76359 .51133 L .76494 .51192 L 0 1 .445 r
F
.76165 .51222 m .7603 .51165 L .76359 .51133 L F
.32562 .34137 m .32666 .33938 L .32857 .34111 L 0 .907 1 r
F
.32562 .34137 m .32372 .33964 L .32666 .33938 L F
.81376 .51203 m .81577 .51066 L .81707 .51152 L 0 .911 1 r
F
.81376 .51203 m .81246 .51118 L .81577 .51066 L F
.25269 .32677 m .25359 .32467 L .25558 .32636 L 0 .391 1 r
F
.25269 .32677 m .2507 .32509 L .25359 .32467 L F
.50045 .39857 m .50182 .39671 L .50353 .39873 L .26 1 0 r
F
.50045 .39857 m .49874 .39656 L .50182 .39671 L F
.20199 .31894 m .20281 .31675 L .20486 .31843 L 0 .06 1 r
F
.20199 .31894 m .19994 .31726 L .20281 .31675 L F
.88166 .51106 m .88377 .50936 L .88501 .51043 L 0 .272 1 r
F
.88166 .51106 m .88043 .51 L .88377 .50936 L F
.58657 .44192 m .58812 .44026 L .58974 .44246 L 1 .982 0 r
F
.58657 .44192 m .58495 .43975 L .58812 .44026 L F
.40023 .36144 m .40141 .35953 L .40323 .36136 L 0 1 .529 r
F
.40023 .36144 m .39841 .35962 L .40141 .35953 L F
.45428 .37988 m .45557 .378 L .45732 .37993 L 0 1 .108 r
F
.45428 .37988 m .45252 .37797 L .45557 .378 L F
.26535 .32892 m .26627 .32684 L .26825 .32853 L 0 .476 1 r
F
.26535 .32892 m .26337 .32724 L .26627 .32684 L F
.1434 .31164 m .14411 .30936 L .14623 .31105 L .292 0 1 r
F
.1434 .31164 m .14128 .30996 L .14411 .30936 L F
.37798 .35477 m .37912 .35284 L .38096 .35464 L 0 1 .701 r
F
.37798 .35477 m .37614 .35299 L .37912 .35284 L F
.82168 .51188 m .8237 .51046 L .82499 .51135 L 0 .827 1 r
F
.82168 .51188 m .82038 .511 L .8237 .51046 L F
.1893 .31715 m .1901 .31494 L .19216 .31663 L .019 0 1 r
F
.1893 .31715 m .18724 .31548 L .1901 .31494 L F
.11016 .30819 m .11082 .30586 L .11297 .30755 L .478 0 1 r
F
.11016 .30819 m .108 .3065 L .11082 .30586 L F
.66339 .49397 m .66518 .49452 L .66669 .49577 L 1 .273 0 r
F
.66339 .49397 m .66187 .49261 L .66518 .49452 L F
.49566 .39641 m .49703 .39454 L .49874 .39656 L .22 1 0 r
F
.49566 .39641 m .49395 .39441 L .49703 .39454 L F
.30814 .33733 m .30915 .33532 L .31107 .33704 L 0 .778 1 r
F
.30814 .33733 m .30622 .33562 L .30915 .33532 L F
.73323 .51152 m .73513 .5111 L .73651 .51145 L .007 1 0 r
F
.73323 .51152 m .73185 .51117 L .73513 .5111 L F
.62175 .46425 m .62338 .46296 L .62497 .46519 L 1 .566 0 r
F
.62175 .46425 m .62016 .46207 L .62338 .46296 L F
.88958 .51087 m .8917 .50915 L .89293 .51023 L 0 .207 1 r
F
.88958 .51087 m .88835 .50979 L .8917 .50915 L F
.68253 .50366 m .6844 .5048 L .68584 .50497 L 1 .833 0 r
F
.68253 .50366 m .68108 .50329 L .6844 .5048 L F
.76957 .51221 m .77152 .51122 L .77286 .51186 L 0 1 .555 r
F
.76957 .51221 m .76823 .51158 L .77152 .51122 L F
.64257 .47919 m .64426 .47849 L .64583 .48056 L 1 .221 0 r
F
.64257 .47919 m .641 .47715 L .64426 .47849 L F
.71267 .51005 m .71456 .51018 L .71595 .51032 L .407 1 0 r
F
.71267 .51005 m .71127 .50989 L .71456 .51018 L F
.59136 .44465 m .59292 .44301 L .59454 .44522 L 1 .936 0 r
F
.59136 .44465 m .58974 .44246 L .59292 .44301 L F
.42246 .36851 m .42369 .36661 L .42548 .36848 L 0 1 .359 r
F
.42246 .36851 m .42067 .36665 L .42369 .36661 L F
.278 .33116 m .27895 .3291 L .28091 .3308 L 0 .563 1 r
F
.278 .33116 m .27603 .32947 L .27895 .3291 L F
.1766 .31543 m .17737 .3132 L .17945 .31488 L .097 0 1 r
F
.1766 .31543 m .17452 .31375 L .17737 .3132 L F
.82959 .51172 m .83162 .51025 L .83291 .51117 L 0 .746 1 r
F
.82959 .51172 m .8283 .51081 L .83162 .51025 L F
.49087 .39427 m .49223 .3924 L .49395 .39441 L .179 1 0 r
F
.49087 .39427 m .48915 .39228 L .49223 .3924 L F
.7 .50828 m .70189 .50886 L .70329 .50889 L .698 1 0 r
F
.7 .50828 m .69859 .50818 L .70189 .50886 L F
.44948 .37793 m .45076 .37605 L .45252 .37797 L 0 1 .149 r
F
.44948 .37793 m .44772 .37602 L .45076 .37605 L F
.13067 .3101 m .13136 .3078 L .1335 .30949 L .365 0 1 r
F
.13067 .3101 m .12854 .30842 L .13136 .3078 L F
.33825 .34409 m .33931 .34212 L .3412 .34387 L 0 .996 1 r
F
.33825 .34409 m .33636 .34236 L .33931 .34212 L F
.77749 .51216 m .77945 .51108 L .78078 .51177 L 0 1 .66 r
F
.77749 .51216 m .77615 .51148 L .77945 .51108 L F
.35571 .3485 m .35681 .34655 L .35867 .34831 L 0 1 .873 r
F
.35571 .3485 m .35384 .34674 L .35681 .34655 L F
.59615 .44742 m .59772 .44581 L .59934 .44803 L 1 .889 0 r
F
.59615 .44742 m .59454 .44522 L .59772 .44581 L F
.6682 .49687 m .66669 .49577 L .67001 .49774 L 1 .402 0 r
F
.8375 .51155 m .83955 .51004 L .84082 .51098 L 0 .668 1 r
F
.8375 .51155 m .83623 .51061 L .83955 .51004 L F
.39542 .35971 m .39659 .35779 L .39841 .35962 L 0 1 .571 r
F
.39542 .35971 m .39359 .3579 L .39659 .35779 L F
.16389 .31376 m .16464 .3115 L .16674 .31319 L .174 0 1 r
F
.16389 .31376 m .1618 .31208 L .16464 .3115 L F
.67777 .50176 m .67963 .50295 L .68108 .50329 L 1 .687 0 r
F
.67777 .50176 m .6763 .5012 L .67963 .50295 L F
.29064 .3335 m .29162 .33146 L .29356 .33316 L 0 .65 1 r
F
.29064 .3335 m .2887 .3318 L .29162 .33146 L F
.48608 .39216 m .48743 .39029 L .48915 .39228 L .138 1 0 r
F
.48608 .39216 m .48436 .39018 L .48743 .39029 L F
.32078 .33991 m .32181 .33791 L .32372 .33964 L 0 .867 1 r
F
.32078 .33991 m .31887 .33819 L .32181 .33791 L F
.67299 .49949 m .67483 .50059 L .6763 .5012 L 1 .542 0 r
F
.74116 .51175 m .74307 .51118 L .74444 .5116 L 0 1 .128 r
F
.74116 .51175 m .73979 .51134 L .74307 .51118 L F
.41766 .36669 m .41887 .36479 L .42067 .36665 L 0 1 .4 r
F
.41766 .36669 m .41586 .36484 L .41887 .36479 L F
.37316 .35313 m .37429 .35119 L .37614 .35299 L 0 1 .743 r
F
.37316 .35313 m .37131 .35135 L .37429 .35119 L F
.62656 .46737 m .6282 .46616 L .62978 .46839 L 1 .507 0 r
F
.62656 .46737 m .62497 .46519 L .6282 .46616 L F
.84542 .51137 m .84748 .50982 L .84874 .51079 L 0 .592 1 r
F
.84542 .51137 m .84415 .51041 L .84748 .50982 L F
.7854 .51207 m .78737 .51092 L .7887 .51165 L 0 1 .76 r
F
.7854 .51207 m .78407 .51136 L .78737 .51092 L F
.23513 .32347 m .23601 .32133 L .23802 .32302 L 0 .27 1 r
F
.23513 .32347 m .23312 .32179 L .23601 .32133 L F
.22245 .3215 m .22331 .31935 L .22533 .32103 L 0 .188 1 r
F
.22245 .3215 m .22043 .31982 L .22331 .31935 L F
.44469 .376 m .44596 .37411 L .44772 .37602 L 0 1 .191 r
F
.44469 .376 m .44292 .3741 L .44596 .37411 L F
.11793 .30861 m .11861 .30628 L .12075 .30798 L .437 0 1 r
F
.11793 .30861 m .11579 .30692 L .11861 .30628 L F
.60095 .45023 m .60253 .44867 L .60414 .4509 L 1 .842 0 r
F
.60095 .45023 m .59934 .44803 L .60253 .44867 L F
.15117 .31214 m .1519 .30986 L .15401 .31155 L .249 0 1 r
F
.15117 .31214 m .14906 .31045 L .1519 .30986 L F
.48129 .39007 m .48263 .38819 L .48436 .39018 L .097 1 0 r
F
.48129 .39007 m .47957 .38809 L .48263 .38819 L F
.2478 .32551 m .2487 .3234 L .2507 .32509 L 0 .354 1 r
F
.2478 .32551 m .2458 .32383 L .2487 .3234 L F
.20977 .31961 m .2106 .31743 L .21264 .31911 L 0 .106 1 r
F
.20977 .31961 m .20773 .31793 L .2106 .31743 L F
.85333 .51119 m .8554 .50961 L .85666 .5106 L 0 .519 1 r
F
.85333 .51119 m .85207 .5102 L .8554 .50961 L F
.64739 .48253 m .6491 .48204 L .65066 .48404 L 1 .139 0 r
F
.64739 .48253 m .64583 .48056 L .6491 .48204 L F
.30329 .33593 m .30429 .33391 L .30622 .33562 L 0 .738 1 r
F
.30329 .33593 m .30135 .33422 L .30429 .33391 L F
.19708 .31778 m .19789 .31558 L .19994 .31726 L 0 .026 1 r
F
.19708 .31778 m .19502 .3161 L .19789 .31558 L F
.26047 .32763 m .26139 .32554 L .26337 .32724 L 0 .439 1 r
F
.26047 .32763 m .25848 .32595 L .26139 .32554 L F
.79332 .51196 m .7953 .51074 L .79662 .51151 L 0 1 .857 r
F
.79332 .51196 m .792 .5112 L .7953 .51074 L F
.72062 .51074 m .72252 .51063 L .7239 .51085 L .246 1 0 r
F
.72062 .51074 m .71923 .51052 L .72252 .51063 L F
.3906 .358 m .39176 .35608 L .39359 .3579 L 0 1 .613 r
F
.3906 .358 m .38877 .35619 L .39176 .35608 L F
.86125 .511 m .86333 .50938 L .86458 .5104 L 0 .447 1 r
F
.86125 .511 m .86 .51 L .86333 .50938 L F
.74909 .51188 m .75101 .51117 L .75237 .51166 L 0 1 .255 r
F
.74909 .51188 m .74772 .51141 L .75101 .51117 L F
.4765 .388 m .47783 .38612 L .47957 .38809 L .056 1 0 r
F
.4765 .388 m .47477 .38603 L .47783 .38612 L F
.18438 .31601 m .18517 .31379 L .18724 .31548 L .052 0 1 r
F
.18438 .31601 m .18231 .31433 L .18517 .31379 L F
.13845 .31057 m .13916 .30827 L .14128 .30996 L .323 0 1 r
F
.13845 .31057 m .13632 .30888 L .13916 .30827 L F
.27312 .32984 m .27407 .32777 L .27603 .32947 L 0 .525 1 r
F
.27312 .32984 m .27116 .32815 L .27407 .32777 L F
.35088 .34694 m .35197 .34498 L .35384 .34674 L 0 1 .914 r
F
.35088 .34694 m .349 .34519 L .35197 .34498 L F
.60575 .4531 m .60733 .45158 L .60894 .45382 L 1 .793 0 r
F
.60575 .4531 m .60414 .4509 L .60733 .45158 L F
.41285 .36489 m .41406 .36299 L .41586 .36484 L 0 1 .442 r
F
.41285 .36489 m .41104 .36305 L .41406 .36299 L F
.43989 .37409 m .44115 .3722 L .44292 .3741 L 0 1 .232 r
F
.43989 .37409 m .43811 .3722 L .44115 .3722 L F
.33341 .3426 m .33446 .34061 L .33636 .34236 L 0 .956 1 r
F
.33341 .3426 m .33151 .34086 L .33446 .34061 L F
.80124 .51183 m .80323 .51055 L .80454 .51135 L 0 1 .949 r
F
.80124 .51183 m .79992 .51104 L .80323 .51055 L F
.86917 .51081 m .87126 .50916 L .87251 .5102 L 0 .378 1 r
F
.86917 .51081 m .86792 .50979 L .87126 .50916 L F
.63137 .47056 m .63302 .46945 L .6346 .47166 L 1 .445 0 r
F
.63137 .47056 m .62978 .46839 L .63302 .46945 L F
.36833 .35151 m .36946 .34956 L .37131 .35135 L 0 1 .784 r
F
.36833 .35151 m .36648 .34973 L .36946 .34956 L F
.17167 .31431 m .17244 .31206 L .17452 .31375 L .13 0 1 r
F
.17167 .31431 m .16958 .31262 L .17244 .31206 L F
.47171 .38595 m .47303 .38406 L .47477 .38603 L .015 1 0 r
F
.47171 .38595 m .46997 .38399 L .47303 .38406 L F
.31593 .33847 m .31695 .33646 L .31887 .33819 L 0 .827 1 r
F
.31593 .33847 m .31401 .33675 L .31695 .33646 L F
.28578 .33214 m .28675 .33009 L .2887 .3318 L 0 .612 1 r
F
.28578 .33214 m .28382 .33044 L .28675 .33009 L F
.80915 .51168 m .81116 .51034 L .81246 .51118 L 0 .962 1 r
F
.80915 .51168 m .80785 .51085 L .81116 .51034 L F
.75701 .51193 m .75895 .5111 L .7603 .51165 L 0 1 .375 r
F
.75701 .51193 m .75566 .5114 L .75895 .5111 L F
.87709 .51062 m .87919 .50894 L .88043 .51 L 0 .311 1 r
F
.87709 .51062 m .87585 .50957 L .87919 .50894 L F
.12571 .30904 m .1264 .30672 L .12854 .30842 L .395 0 1 r
F
.12571 .30904 m .12357 .30735 L .1264 .30672 L F
.54662 .41938 m .54809 .41757 L .54975 .41969 L .622 1 0 r
F
.54662 .41938 m .54496 .41727 L .54809 .41757 L F
.6953 .50739 m .69718 .5082 L .69859 .50818 L .826 1 0 r
F
.6953 .50739 m .69388 .50731 L .69718 .5082 L F
.54184 .41698 m .5433 .41516 L .54496 .41727 L .581 1 0 r
F
.54184 .41698 m .54017 .41488 L .5433 .41516 L F
.55141 .42181 m .55289 .42001 L .55455 .42214 L .663 1 0 r
F
.55141 .42181 m .54975 .41969 L .55289 .42001 L F
.53705 .41461 m .5385 .41278 L .54017 .41488 L .54 1 0 r
F
.53705 .41461 m .53538 .41252 L .5385 .41278 L F
.5562 .42427 m .55769 .42248 L .55934 .42463 L .705 1 0 r
F
.5562 .42427 m .55455 .42214 L .55769 .42248 L F
.61055 .45603 m .61215 .45455 L .61375 .4568 L 1 .743 0 r
F
.61055 .45603 m .60894 .45382 L .61215 .45455 L F
.15895 .31265 m .1597 .31039 L .1618 .31208 L .206 0 1 r
F
.15895 .31265 m .15685 .31097 L .1597 .31039 L F
.43509 .3722 m .43634 .3703 L .43811 .3722 L 0 1 .274 r
F
.43509 .3722 m .43331 .37032 L .43634 .3703 L F
.53226 .41227 m .5337 .41043 L .53538 .41252 L .499 1 0 r
F
.53226 .41227 m .53059 .41019 L .5337 .41043 L F
.70798 .50951 m .70988 .50981 L .71127 .50989 L .516 1 0 r
F
.70798 .50951 m .70658 .50941 L .70988 .50981 L F
.56099 .42676 m .56249 .42498 L .56413 .42714 L .746 1 0 r
F
.56099 .42676 m .55934 .42463 L .56249 .42498 L F
.81707 .51152 m .81909 .51013 L .82038 .511 L 0 .877 1 r
F
.81707 .51152 m .81577 .51066 L .81909 .51013 L F
.88501 .51043 m .88712 .50872 L .88835 .50979 L 0 .245 1 r
F
.88501 .51043 m .88377 .50936 L .88712 .50872 L F
.65222 .48591 m .65395 .48568 L .6555 .48756 L 1 .049 0 r
F
.65222 .48591 m .65066 .48404 L .65395 .48568 L F
.52747 .40995 m .52891 .4081 L .53059 .41019 L .458 1 0 r
F
.52747 .40995 m .52579 .40788 L .52891 .4081 L F
.38578 .35631 m .38694 .35438 L .38877 .35619 L 0 1 .654 r
F
.38578 .35631 m .38395 .35451 L .38694 .35438 L F
.40804 .36312 m .40924 .3612 L .41104 .36305 L 0 1 .484 r
F
.40804 .36312 m .40623 .36128 L .40924 .3612 L F
.46692 .38392 m .46823 .38203 L .46997 .38399 L 0 1 .026 r
F
.46692 .38392 m .46517 .38197 L .46823 .38203 L F
.56578 .42929 m .56728 .42752 L .56893 .42969 L .788 1 0 r
F
.56578 .42929 m .56413 .42714 L .56728 .42752 L F
.72857 .51118 m .73047 .51087 L .73185 .51117 L .095 1 0 r
F
.72857 .51118 m .72719 .51089 L .73047 .51087 L F
.23023 .32225 m .2311 .3201 L .23312 .32179 L 0 .235 1 r
F
.23023 .32225 m .22822 .32056 L .2311 .3201 L F
.52269 .40765 m .52411 .4058 L .52579 .40788 L .418 1 0 r
F
.52269 .40765 m .521 .40559 L .52411 .4058 L F
.21755 .3203 m .21839 .31814 L .22043 .31982 L 0 .153 1 r
F
.21755 .3203 m .21552 .31862 L .21839 .31814 L F
.29843 .33454 m .29942 .33251 L .30135 .33422 L 0 .699 1 r
F
.29843 .33454 m .29649 .33283 L .29942 .33251 L F
.24291 .32426 m .2438 .32214 L .2458 .32383 L 0 .318 1 r
F
.24291 .32426 m .24091 .32258 L .2438 .32214 L F
.76494 .51192 m .76688 .51098 L .76823 .51158 L 0 1 .489 r
F
.76494 .51192 m .76359 .51133 L .76688 .51098 L F
.57057 .43185 m .57208 .43009 L .57372 .43227 L .831 1 0 r
F
.57057 .43185 m .56893 .42969 L .57208 .43009 L F
.20486 .31843 m .20568 .31624 L .20773 .31793 L 0 .072 1 r
F
.20486 .31843 m .20281 .31675 L .20568 .31624 L F
.89293 .51023 m .89506 .50849 L .89628 .50959 L 0 .181 1 r
F
.89293 .51023 m .8917 .50915 L .89506 .50849 L F
.82499 .51135 m .82702 .50991 L .8283 .51081 L 0 .794 1 r
F
.82499 .51135 m .8237 .51046 L .82702 .50991 L F
.5179 .40539 m .51931 .40353 L .521 .40559 L .377 1 0 r
F
.5179 .40539 m .51621 .40334 L .51931 .40353 L F
.34604 .3454 m .34712 .34342 L .349 .34519 L 0 1 .955 r
F
.34604 .3454 m .34416 .34365 L .34712 .34342 L F
.25558 .32636 m .2565 .32425 L .25848 .32595 L 0 .402 1 r
F
.25558 .32636 m .25359 .32467 L .2565 .32425 L F
.14623 .31105 m .14695 .30876 L .14906 .31045 L .28 0 1 r
F
.14623 .31105 m .14411 .30936 L .14695 .30876 L F
.11297 .30755 m .11363 .30522 L .11579 .30692 L .466 0 1 r
F
.11297 .30755 m .11082 .30586 L .11363 .30522 L F
.32857 .34111 m .32961 .33912 L .33151 .34086 L 0 .916 1 r
F
.32857 .34111 m .32666 .33938 L .32961 .33912 L F
.63618 .47382 m .63785 .47283 L .63943 .47503 L 1 .379 0 r
F
.63618 .47382 m .6346 .47166 L .63785 .47283 L F
.36351 .3499 m .36462 .34795 L .36648 .34973 L 0 1 .825 r
F
.36351 .3499 m .36164 .34813 L .36462 .34795 L F
.19216 .31663 m .19296 .31441 L .19502 .3161 L .007 0 1 r
F
.19216 .31663 m .1901 .31494 L .19296 .31441 L F
.57536 .43444 m .57688 .4327 L .57852 .43489 L .874 1 0 r
F
.57536 .43444 m .57372 .43227 L .57688 .4327 L F
.51311 .40314 m .51451 .40128 L .51621 .40334 L .337 1 0 r
F
.51311 .40314 m .51141 .4011 L .51451 .40128 L F
.46212 .38191 m .46342 .38002 L .46517 .38197 L 0 1 .067 r
F
.46212 .38191 m .46037 .37998 L .46342 .38002 L F
.43028 .37033 m .43152 .36843 L .43331 .37032 L 0 1 .315 r
F
.43028 .37033 m .4285 .36845 L .43152 .36843 L F
.61535 .45902 m .61696 .45759 L .61856 .45984 L 1 .691 0 r
F
.61535 .45902 m .61375 .4568 L .61696 .45759 L F
.26825 .32853 m .26918 .32645 L .27116 .32815 L 0 .487 1 r
F
.26825 .32853 m .26627 .32684 L .26918 .32645 L F
.83291 .51117 m .83495 .50968 L .83623 .51061 L 0 .714 1 r
F
.83291 .51117 m .83162 .51025 L .83495 .50968 L F
.77286 .51186 m .77481 .51083 L .77615 .51148 L 0 1 .597 r
F
.77286 .51186 m .77152 .51122 L .77481 .51083 L F
.50832 .40092 m .50971 .39906 L .51141 .4011 L .296 1 0 r
F
.50832 .40092 m .50662 .39889 L .50971 .39906 L F
.17945 .31488 m .18023 .31265 L .18231 .31433 L .085 0 1 r
F
.17945 .31488 m .17737 .3132 L .18023 .31265 L F
.58015 .43707 m .58169 .43536 L .58332 .43756 L .917 1 0 r
F
.58015 .43707 m .57852 .43489 L .58169 .43536 L F
.31107 .33704 m .31209 .33502 L .31401 .33675 L 0 .787 1 r
F
.31107 .33704 m .30915 .33532 L .31209 .33502 L F
.40323 .36136 m .40441 .35944 L .40623 .36128 L 0 1 .525 r
F
.40323 .36136 m .40141 .35953 L .40441 .35944 L F
.1335 .30949 m .1342 .30719 L .13632 .30888 L .353 0 1 r
F
.1335 .30949 m .13136 .3078 L .1342 .30719 L F
.84082 .51098 m .84288 .50946 L .84415 .51041 L 0 .637 1 r
F
.84082 .51098 m .83955 .51004 L .84288 .50946 L F
.38096 .35464 m .38211 .3527 L .38395 .35451 L 0 1 .695 r
F
.38096 .35464 m .37912 .35284 L .38211 .3527 L F
.73651 .51145 m .73842 .51097 L .73979 .51134 L 0 1 .046 r
F
.73651 .51145 m .73513 .5111 L .73842 .51097 L F
.28091 .3308 m .28187 .32874 L .28382 .33044 L 0 .574 1 r
F
.28091 .3308 m .27895 .3291 L .28187 .32874 L F
.50353 .39873 m .50492 .39686 L .50662 .39889 L .256 1 0 r
F
.50353 .39873 m .50182 .39671 L .50492 .39686 L F
.45732 .37993 m .45862 .37804 L .46037 .37998 L 0 1 .108 r
F
.45732 .37993 m .45557 .378 L .45862 .37804 L F
.78078 .51177 m .78274 .51066 L .78407 .51136 L 0 1 .701 r
F
.78078 .51177 m .77945 .51108 L .78274 .51066 L F
.58495 .43975 m .58649 .43805 L .58812 .44026 L .961 1 0 r
F
.58495 .43975 m .58332 .43756 L .58649 .43805 L F
.16674 .31319 m .16749 .31094 L .16958 .31262 L .162 0 1 r
F
.16674 .31319 m .16464 .3115 L .16749 .31094 L F
.65704 .48929 m .6588 .48937 L .66034 .49108 L 1 .052 0 r
F
.65704 .48929 m .6555 .48756 L .6588 .48937 L F
.84874 .51079 m .85081 .50923 L .85207 .5102 L 0 .562 1 r
F
.84874 .51079 m .84748 .50982 L .85081 .50923 L F
.42548 .36848 m .42671 .36657 L .4285 .36845 L 0 1 .356 r
F
.42548 .36848 m .42369 .36661 L .42671 .36657 L F
.49874 .39656 m .50012 .39468 L .50182 .39671 L .215 1 0 r
F
.49874 .39656 m .49703 .39454 L .50012 .39468 L F
.62016 .46207 m .62178 .4607 L .62338 .46296 L 1 .637 0 r
F
.62016 .46207 m .61856 .45984 L .62178 .4607 L F
.69058 .50631 m .69246 .50736 L .69388 .50731 L .962 1 0 r
F
.69058 .50631 m .68915 .50622 L .69246 .50736 L F
.3412 .34387 m .34227 .34189 L .34416 .34365 L 0 1 .995 r
F
.3412 .34387 m .33931 .34212 L .34227 .34189 L F
.71595 .51032 m .71785 .51037 L .71923 .51052 L .346 1 0 r
F
.71595 .51032 m .71456 .51018 L .71785 .51037 L F
.7887 .51165 m .79068 .51047 L .792 .5112 L 0 1 .799 r
F
.7887 .51165 m .78737 .51092 L .79068 .51047 L F
.12075 .30798 m .12143 .30565 L .12357 .30735 L .425 0 1 r
F
.12075 .30798 m .11861 .30628 L .12143 .30565 L F
.29356 .33316 m .29455 .33112 L .29649 .33283 L 0 .661 1 r
F
.29356 .33316 m .29162 .33146 L .29455 .33112 L F
.58974 .44246 m .5913 .44079 L .59292 .44301 L 1 .995 0 r
F
.58974 .44246 m .58812 .44026 L .5913 .44079 L F
.85666 .5106 m .85874 .509 L .86 .51 L 0 .49 1 r
F
.85666 .5106 m .8554 .50961 L .85874 .509 L F
.35867 .34831 m .35978 .34635 L .36164 .34813 L 0 1 .866 r
F
.35867 .34831 m .35681 .34655 L .35978 .34635 L F
.15401 .31155 m .15475 .30928 L .15685 .31097 L .237 0 1 r
F
.15401 .31155 m .1519 .30986 L .15475 .30928 L F
.641 .47715 m .64269 .47632 L .64426 .47849 L 1 .308 0 r
F
.641 .47715 m .63943 .47503 L .64269 .47632 L F
.45252 .37797 m .45381 .37607 L .45557 .378 L 0 1 .149 r
F
.45252 .37797 m .45076 .37605 L .45381 .37607 L F
.32372 .33964 m .32476 .33764 L .32666 .33938 L 0 .876 1 r
F
.32372 .33964 m .32181 .33791 L .32476 .33764 L F
.22533 .32103 m .22619 .31887 L .22822 .32056 L 0 .199 1 r
F
.22533 .32103 m .22331 .31935 L .22619 .31887 L F
.49395 .39441 m .49531 .39253 L .49703 .39454 L .175 1 0 r
F
.49395 .39441 m .49223 .3924 L .49531 .39253 L F
.23802 .32302 m .2389 .32088 L .24091 .32258 L 0 .282 1 r
F
.23802 .32302 m .23601 .32133 L .2389 .32088 L F
.74444 .5116 m .74636 .51097 L .74772 .51141 L 0 1 .178 r
F
.74444 .5116 m .74307 .51118 L .74636 .51097 L F
.39841 .35962 m .39959 .35769 L .40141 .35953 L 0 1 .566 r
F
.39841 .35962 m .39659 .35779 L .39959 .35769 L F
.21264 .31911 m .21348 .31693 L .21552 .31862 L 0 .118 1 r
F
.21264 .31911 m .2106 .31743 L .21348 .31693 L F
.2507 .32509 m .2516 .32297 L .25359 .32467 L 0 .365 1 r
F
.2507 .32509 m .2487 .3234 L .2516 .32297 L F
.86458 .5104 m .86667 .50876 L .86792 .50979 L 0 .419 1 r
F
.86458 .5104 m .86333 .50938 L .86667 .50876 L F
.79662 .51151 m .79861 .51026 L .79992 .51104 L 0 1 .894 r
F
.79662 .51151 m .7953 .51074 L .79861 .51026 L F
.19994 .31726 m .20076 .31506 L .20281 .31675 L 0 .038 1 r
F
.19994 .31726 m .19789 .31558 L .20076 .31506 L F
.37614 .35299 m .37727 .35104 L .37912 .35284 L 0 1 .737 r
F
.37614 .35299 m .37429 .35119 L .37727 .35104 L F
.59454 .44522 m .5961 .44358 L .59772 .44581 L 1 .949 0 r
F
.59454 .44522 m .59292 .44301 L .5961 .44358 L F
.42067 .36665 m .42189 .36474 L .42369 .36661 L 0 1 .398 r
F
.42067 .36665 m .41887 .36479 L .42189 .36474 L F
.48915 .39228 m .49051 .3904 L .49223 .3924 L .134 1 0 r
F
.48915 .39228 m .48743 .39029 L .49051 .3904 L F
.26337 .32724 m .26429 .32514 L .26627 .32684 L 0 .45 1 r
F
.26337 .32724 m .26139 .32554 L .26429 .32514 L F
.14128 .30996 m .14199 .30767 L .14411 .30936 L .311 0 1 r
F
.14128 .30996 m .13916 .30827 L .14199 .30767 L F
.87251 .5102 m .87461 .50853 L .87585 .50957 L 0 .351 1 r
F
.87251 .5102 m .87126 .50916 L .87461 .50853 L F
.30622 .33562 m .30722 .33359 L .30915 .33532 L 0 .748 1 r
F
.30622 .33562 m .30429 .33391 L .30722 .33359 L F
.18724 .31548 m .18803 .31326 L .1901 .31494 L .04 0 1 r
F
.18724 .31548 m .18517 .31379 L .18803 .31326 L F
.70329 .50889 m .70518 .50942 L .70658 .50941 L .633 1 0 r
F
.70329 .50889 m .70189 .50886 L .70518 .50942 L F
.80454 .51135 m .80654 .51004 L .80785 .51085 L 0 1 .985 r
F
.80454 .51135 m .80323 .51055 L .80654 .51004 L F
.44772 .37602 m .449 .37412 L .45076 .37605 L 0 1 .19 r
F
.44772 .37602 m .44596 .37411 L .449 .37412 L F
.62497 .46519 m .6266 .4639 L .6282 .46616 L 1 .581 0 r
F
.62497 .46519 m .62338 .46296 L .6266 .4639 L F
.75237 .51166 m .7543 .5109 L .75566 .5114 L 0 1 .303 r
F
.75237 .51166 m .75101 .51117 L .7543 .5109 L F
.66187 .49261 m .66365 .49306 L .66518 .49452 L 1 .165 0 r
F
.66187 .49261 m .66034 .49108 L .66365 .49306 L F
.27603 .32947 m .27698 .32739 L .27895 .3291 L 0 .536 1 r
F
.27603 .32947 m .27407 .32777 L .27698 .32739 L F
.88043 .51 m .88254 .5083 L .88377 .50936 L 0 .284 1 r
F
.88043 .51 m .87919 .50894 L .88254 .5083 L F
.48436 .39018 m .48571 .38829 L .48743 .39029 L .094 1 0 r
F
.48436 .39018 m .48263 .38819 L .48571 .38829 L F
.59934 .44803 m .60091 .44642 L .60253 .44867 L 1 .903 0 r
F
.59934 .44803 m .59772 .44581 L .60091 .44642 L F
.17452 .31375 m .17529 .31151 L .17737 .3132 L .118 0 1 r
F
.17452 .31375 m .17244 .31206 L .17529 .31151 L F
.81246 .51118 m .81447 .50981 L .81577 .51066 L 0 .927 1 r
F
.81246 .51118 m .81116 .51034 L .81447 .50981 L F
.39359 .3579 m .39476 .35596 L .39659 .35779 L 0 1 .608 r
F
.39359 .3579 m .39176 .35608 L .39476 .35596 L F
.33636 .34236 m .33742 .34037 L .33931 .34212 L 0 .964 1 r
F
.33636 .34236 m .33446 .34061 L .33742 .34037 L F
.35384 .34674 m .35493 .34477 L .35681 .34655 L 0 1 .907 r
F
.35384 .34674 m .35197 .34498 L .35493 .34477 L F
.12854 .30842 m .12923 .3061 L .13136 .3078 L .383 0 1 r
F
.12854 .30842 m .1264 .30672 L .12923 .3061 L F
.7239 .51085 m .72581 .51067 L .72719 .51089 L .188 1 0 r
F
.7239 .51085 m .72252 .51063 L .72581 .51067 L F
.88835 .50979 m .89048 .50807 L .8917 .50915 L 0 .219 1 r
F
.88835 .50979 m .88712 .50872 L .89048 .50807 L F
.68584 .50497 m .68772 .50624 L .68915 .50622 L 1 .893 0 r
F
.68584 .50497 m .6844 .5048 L .68772 .50624 L F
.41586 .36484 m .41707 .36292 L .41887 .36479 L 0 1 .439 r
F
.41586 .36484 m .41406 .36299 L .41707 .36292 L F
.7603 .51165 m .76224 .51077 L .76359 .51133 L 0 1 .421 r
F
.7603 .51165 m .75895 .5111 L .76224 .51077 L F
.82038 .511 m .8224 .50958 L .8237 .51046 L 0 .843 1 r
F
.82038 .511 m .81909 .51013 L .8224 .50958 L F
.47957 .38809 m .4809 .3862 L .48263 .38819 L .053 1 0 r
F
.47957 .38809 m .47783 .38612 L .4809 .3862 L F
.1618 .31208 m .16255 .30981 L .16464 .3115 L .194 0 1 r
F
.1618 .31208 m .1597 .31039 L .16255 .30981 L F
.2887 .3318 m .28967 .32974 L .29162 .33146 L 0 .622 1 r
F
.2887 .3318 m .28675 .33009 L .28967 .32974 L F
.64583 .48056 m .64753 .47992 L .6491 .48204 L 1 .231 0 r
F
.64583 .48056 m .64426 .47849 L .64753 .47992 L F
.44292 .3741 m .44419 .37219 L .44596 .37411 L 0 1 .231 r
F
.44292 .3741 m .44115 .3722 L .44419 .37219 L F
.31887 .33819 m .31989 .33618 L .32181 .33791 L 0 .836 1 r
F
.31887 .33819 m .31695 .33646 L .31989 .33618 L F
.37131 .35135 m .37244 .3494 L .37429 .35119 L 0 1 .778 r
F
.37131 .35135 m .36946 .34956 L .37244 .3494 L F
.60414 .4509 m .60572 .44932 L .60733 .45158 L 1 .856 0 r
F
.60414 .4509 m .60253 .44867 L .60572 .44932 L F
.8283 .51081 m .83034 .50934 L .83162 .51025 L 0 .761 1 r
F
.8283 .51081 m .82702 .50991 L .83034 .50934 L F
.23312 .32179 m .23399 .31964 L .23601 .32133 L 0 .246 1 r
F
.23312 .32179 m .2311 .3201 L .23399 .31964 L F
.22043 .31982 m .22128 .31765 L .22331 .31935 L 0 .164 1 r
F
.22043 .31982 m .21839 .31814 L .22128 .31765 L F
.66669 .49577 m .6685 .49663 L .67001 .49774 L 1 .293 0 r
F
.66669 .49577 m .66518 .49452 L .6685 .49663 L F
.62978 .46839 m .63143 .46718 L .63302 .46945 L 1 .522 0 r
F
.62978 .46839 m .6282 .46616 L .63143 .46718 L F
.11579 .30692 m .11646 .30458 L .11861 .30628 L .455 0 1 r
F
.11579 .30692 m .11363 .30522 L .11646 .30458 L F
.47477 .38603 m .4761 .38414 L .47783 .38612 L .013 1 0 r
F
.47477 .38603 m .47303 .38406 L .4761 .38414 L F
.76823 .51158 m .77017 .51061 L .77152 .51122 L 0 1 .533 r
F
.76823 .51158 m .76688 .51098 L .77017 .51061 L F
.14906 .31045 m .14979 .30817 L .1519 .30986 L .268 0 1 r
F
.14906 .31045 m .14695 .30876 L .14979 .30817 L F
.2458 .32383 m .2467 .3217 L .2487 .3234 L 0 .329 1 r
F
.2458 .32383 m .2438 .32214 L .2467 .3217 L F
.20773 .31793 m .20856 .31574 L .2106 .31743 L 0 .084 1 r
F
.20773 .31793 m .20568 .31624 L .20856 .31574 L F
.30135 .33422 m .30235 .33218 L .30429 .33391 L 0 .709 1 r
F
.30135 .33422 m .29942 .33251 L .30235 .33218 L F
.83623 .51061 m .83827 .5091 L .83955 .51004 L 0 .683 1 r
F
.83623 .51061 m .83495 .50968 L .83827 .5091 L F
.25848 .32595 m .2594 .32384 L .26139 .32554 L 0 .413 1 r
F
.25848 .32595 m .2565 .32425 L .2594 .32384 L F
.38877 .35619 m .38993 .35425 L .39176 .35608 L 0 1 .649 r
F
.38877 .35619 m .38694 .35438 L .38993 .35425 L F
.19502 .3161 m .19583 .31389 L .19789 .31558 L 0 .005 1 r
F
.19502 .3161 m .19296 .31441 L .19583 .31389 L F
.43811 .3722 m .43937 .37029 L .44115 .3722 L 0 1 .272 r
F
.43811 .3722 m .43634 .3703 L .43937 .37029 L F
.73185 .51117 m .73376 .51079 L .73513 .5111 L .04 1 0 r
F
.73185 .51117 m .73047 .51087 L .73376 .51079 L F
.41104 .36305 m .41225 .36113 L .41406 .36299 L 0 1 .48 r
F
.41104 .36305 m .40924 .3612 L .41225 .36113 L F
.68108 .50329 m .68296 .50471 L .6844 .5048 L 1 .741 0 r
F
.68108 .50329 m .67963 .50295 L .68296 .50471 L F
.60894 .45382 m .61054 .45228 L .61215 .45455 L 1 .808 0 r
F
.60894 .45382 m .60733 .45158 L .61054 .45228 L F
.77615 .51148 m .77811 .51042 L .77945 .51108 L 0 1 .639 r
F
.77615 .51148 m .77481 .51083 L .77811 .51042 L F
.54496 .41727 m .54643 .41544 L .54809 .41757 L .572 1 0 r
F
.54496 .41727 m .5433 .41516 L .54643 .41544 L F
.84415 .51041 m .84621 .50886 L .84748 .50982 L 0 .606 1 r
F
.84415 .51041 m .84288 .50946 L .84621 .50886 L F
.349 .34519 m .35009 .34321 L .35197 .34498 L 0 1 .947 r
F
.349 .34519 m .34712 .34342 L .35009 .34321 L F
.54975 .41969 m .55123 .41787 L .55289 .42001 L .613 1 0 r
F
.54975 .41969 m .54809 .41757 L .55123 .41787 L F
.54017 .41488 m .54163 .41304 L .5433 .41516 L .532 1 0 r
F
.54017 .41488 m .5385 .41278 L .54163 .41304 L F
.46997 .38399 m .47129 .38209 L .47303 .38406 L 0 1 .028 r
F
.46997 .38399 m .46823 .38203 L .47129 .38209 L F
.55455 .42214 m .55603 .42033 L .55769 .42248 L .653 1 0 r
F
.55455 .42214 m .55289 .42001 L .55603 .42033 L F
.18231 .31433 m .18309 .3121 L .18517 .31379 L .073 0 1 r
F
.18231 .31433 m .18023 .31265 L .18309 .3121 L F
.27116 .32815 m .2721 .32606 L .27407 .32777 L 0 .498 1 r
F
.27116 .32815 m .26918 .32645 L .2721 .32606 L F
.33151 .34086 m .33257 .33886 L .33446 .34061 L 0 .924 1 r
F
.33151 .34086 m .32961 .33912 L .33257 .33886 L F
.53538 .41252 m .53683 .41067 L .5385 .41278 L .491 1 0 r
F
.53538 .41252 m .5337 .41043 L .53683 .41067 L F
.13632 .30888 m .13703 .30657 L .13916 .30827 L .341 0 1 r
F
.13632 .30888 m .1342 .30719 L .13703 .30657 L F
.67151 .49867 m .67335 .49988 L .67483 .50059 L 1 .434 0 r
F
.55934 .42463 m .56083 .42282 L .56249 .42498 L .694 1 0 r
F
.55934 .42463 m .55769 .42248 L .56083 .42282 L F
.71127 .50989 m .71317 .51012 L .71456 .51018 L .453 1 0 r
F
.71127 .50989 m .70988 .50981 L .71317 .51012 L F
.53059 .41019 m .53202 .40833 L .5337 .41043 L .451 1 0 r
F
.53059 .41019 m .52891 .4081 L .53202 .40833 L F
.36648 .34973 m .3676 .34777 L .36946 .34956 L 0 1 .818 r
F
.36648 .34973 m .36462 .34795 L .3676 .34777 L F
.6763 .5012 m .67817 .50261 L .67963 .50295 L 1 .586 0 r
F
.6763 .5012 m .67483 .50059 L .67817 .50261 L F
.56413 .42714 m .56564 .42534 L .56728 .42752 L .736 1 0 r
F
.56413 .42714 m .56249 .42498 L .56564 .42534 L F
.85207 .5102 m .85414 .50862 L .8554 .50961 L 0 .532 1 r
F
.85207 .5102 m .85081 .50923 L .85414 .50862 L F
.52579 .40788 m .52722 .40601 L .52891 .4081 L .411 1 0 r
F
.52579 .40788 m .52411 .4058 L .52722 .40601 L F
.78407 .51136 m .78605 .51021 L .78737 .51092 L 0 1 .741 r
F
.78407 .51136 m .78274 .51066 L .78605 .51021 L F
.16958 .31262 m .17035 .31037 L .17244 .31206 L .15 0 1 r
F
.16958 .31262 m .16749 .31094 L .17035 .31037 L F
.31401 .33675 m .31503 .33472 L .31695 .33646 L 0 .797 1 r
F
.31401 .33675 m .31209 .33502 L .31503 .33472 L F
.56893 .42969 m .57044 .42791 L .57208 .43009 L .777 1 0 r
F
.56893 .42969 m .56728 .42752 L .57044 .42791 L F
.65066 .48404 m .65238 .48364 L .65395 .48568 L 1 .146 0 r
F
.65066 .48404 m .6491 .48204 L .65238 .48364 L F
.521 .40559 m .52242 .40372 L .52411 .4058 L .371 1 0 r
F
.521 .40559 m .51931 .40353 L .52242 .40372 L F
.43331 .37032 m .43456 .3684 L .43634 .3703 L 0 1 .313 r
F
.43331 .37032 m .43152 .36843 L .43456 .3684 L F
.69859 .50818 m .70048 .50895 L .70189 .50886 L .759 1 0 r
F
.69859 .50818 m .69718 .5082 L .70048 .50895 L F
.28382 .33044 m .28479 .32838 L .28675 .33009 L 0 .584 1 r
F
.28382 .33044 m .28187 .32874 L .28479 .32838 L F
.46517 .38197 m .46648 .38007 L .46823 .38203 L 0 1 .069 r
F
.46517 .38197 m .46342 .38002 L .46648 .38007 L F
.86 .51 m .86208 .50838 L .86333 .50938 L 0 .461 1 r
F
.86 .51 m .85874 .509 L .86208 .50838 L F
.6346 .47166 m .63627 .47057 L .63785 .47283 L 1 .46 0 r
F
.6346 .47166 m .63302 .46945 L .63627 .47057 L F
.73979 .51134 m .74171 .5108 L .74307 .51118 L 0 1 .098 r
F
.73979 .51134 m .73842 .51097 L .74171 .5108 L F
.61375 .4568 m .61536 .4553 L .61696 .45759 L 1 .758 0 r
F
.61375 .4568 m .61215 .45455 L .61536 .4553 L F
.51621 .40334 m .51762 .40146 L .51931 .40353 L .331 1 0 r
F
.51621 .40334 m .51451 .40128 L .51762 .40146 L F
.57372 .43227 m .57525 .43051 L .57688 .4327 L .819 1 0 r
F
.57372 .43227 m .57208 .43009 L .57525 .43051 L F
.12357 .30735 m .12426 .30502 L .1264 .30672 L .413 0 1 r
F
.12357 .30735 m .12143 .30565 L .12426 .30502 L F
.40623 .36128 m .40743 .35935 L .40924 .3612 L 0 1 .521 r
F
.40623 .36128 m .40441 .35944 L .40743 .35935 L F
.792 .5112 m .79398 .50999 L .7953 .51074 L 0 1 .838 r
F
.792 .5112 m .79068 .51047 L .79398 .50999 L F
.38395 .35451 m .3851 .35256 L .38694 .35438 L 0 1 .69 r
F
.38395 .35451 m .38211 .3527 L .3851 .35256 L F
.15685 .31097 m .15759 .30869 L .1597 .31039 L .225 0 1 r
F
.15685 .31097 m .15475 .30928 L .15759 .30869 L F
.86792 .50979 m .87002 .50813 L .87126 .50916 L 0 .391 1 r
F
.86792 .50979 m .86667 .50876 L .87002 .50813 L F
.51141 .4011 m .51282 .39922 L .51451 .40128 L .291 1 0 r
F
.51141 .4011 m .50971 .39906 L .51282 .39922 L F
.57852 .43489 m .58005 .43314 L .58169 .43536 L .861 1 0 r
F
.57852 .43489 m .57688 .4327 L .58005 .43314 L F
.29649 .33283 m .29748 .33078 L .29942 .33251 L 0 .67 1 r
F
.29649 .33283 m .29455 .33112 L .29748 .33078 L F
.79992 .51104 m .80192 .50976 L .80323 .51055 L 0 1 .931 r
F
.79992 .51104 m .79861 .51026 L .80192 .50976 L F
.22822 .32056 m .22908 .3184 L .2311 .3201 L 0 .211 1 r
F
.22822 .32056 m .22619 .31887 L .22908 .3184 L F
.46037 .37998 m .46167 .37807 L .46342 .38002 L 0 1 .109 r
F
.46037 .37998 m .45862 .37804 L .46167 .37807 L F
.21552 .31862 m .21636 .31644 L .21839 .31814 L 0 .13 1 r
F
.21552 .31862 m .21348 .31693 L .21636 .31644 L F
.24091 .32258 m .24179 .32044 L .2438 .32214 L 0 .293 1 r
F
.24091 .32258 m .2389 .32088 L .24179 .32044 L F
.34416 .34365 m .34524 .34166 L .34712 .34342 L 0 1 .988 r
F
.34416 .34365 m .34227 .34189 L .34524 .34166 L F
.87585 .50957 m .87795 .50789 L .87919 .50894 L 0 .323 1 r
F
.87585 .50957 m .87461 .50853 L .87795 .50789 L F
.50662 .39889 m .50801 .39701 L .50971 .39906 L .251 1 0 r
F
.50662 .39889 m .50492 .39686 L .50801 .39701 L F
.4285 .36845 m .42974 .36653 L .43152 .36843 L 0 1 .354 r
F
.4285 .36845 m .42671 .36657 L .42974 .36653 L F
.20281 .31675 m .20363 .31455 L .20568 .31624 L 0 .05 1 r
F
.20281 .31675 m .20076 .31506 L .20363 .31455 L F
.74772 .51141 m .74965 .51072 L .75101 .51117 L 0 1 .228 r
F
.74772 .51141 m .74636 .51097 L .74965 .51072 L F
.25359 .32467 m .2545 .32255 L .2565 .32425 L 0 .376 1 r
F
.25359 .32467 m .2516 .32297 L .2545 .32255 L F
.58332 .43756 m .58486 .43583 L .58649 .43805 L .904 1 0 r
F
.58332 .43756 m .58169 .43536 L .58486 .43583 L F
.36164 .34813 m .36275 .34616 L .36462 .34795 L 0 1 .859 r
F
.36164 .34813 m .35978 .34635 L .36275 .34616 L F
.32666 .33938 m .32771 .33737 L .32961 .33912 L 0 .884 1 r
F
.32666 .33938 m .32476 .33764 L .32771 .33737 L F
.14411 .30936 m .14483 .30707 L .14695 .30876 L .299 0 1 r
F
.14411 .30936 m .14199 .30767 L .14483 .30707 L F
.80785 .51085 m .80985 .50952 L .81116 .51034 L 0 .979 1 r
F
.80785 .51085 m .80654 .51004 L .80985 .50952 L F
.88377 .50936 m .88589 .50765 L .88712 .50872 L 0 .257 1 r
F
.88377 .50936 m .88254 .5083 L .88589 .50765 L F
.50182 .39671 m .50321 .39482 L .50492 .39686 L .211 1 0 r
F
.50182 .39671 m .50012 .39468 L .50321 .39482 L F
.1901 .31494 m .19089 .31272 L .19296 .31441 L .029 0 1 r
F
.1901 .31494 m .18803 .31326 L .19089 .31272 L F
.61856 .45984 m .62018 .4584 L .62178 .4607 L 1 .707 0 r
F
.61856 .45984 m .61696 .45759 L .62018 .4584 L F
.71923 .51052 m .72114 .51049 L .72252 .51063 L .286 1 0 r
F
.71923 .51052 m .71785 .51037 L .72114 .51049 L F
.26627 .32684 m .26721 .32474 L .26918 .32645 L 0 .461 1 r
F
.26627 .32684 m .26429 .32514 L .26721 .32474 L F
.40141 .35953 m .4026 .35759 L .40441 .35944 L 0 1 .562 r
F
.40141 .35953 m .39959 .35769 L .4026 .35759 L F
.45557 .378 m .45686 .37609 L .45862 .37804 L 0 1 .15 r
F
.45557 .378 m .45381 .37607 L .45686 .37609 L F
.58812 .44026 m .58967 .43855 L .5913 .44079 L .947 1 0 r
F
.58812 .44026 m .58649 .43805 L .58967 .43855 L F
.81577 .51066 m .81779 .50927 L .81909 .51013 L 0 .893 1 r
F
.81577 .51066 m .81447 .50981 L .81779 .50927 L F
.8917 .50915 m .89383 .50741 L .89506 .50849 L 0 .193 1 r
F
.8917 .50915 m .89048 .50807 L .89383 .50741 L F
.37912 .35284 m .38026 .35089 L .38211 .3527 L 0 1 .731 r
F
.37912 .35284 m .37727 .35104 L .38026 .35089 L F
.30915 .33532 m .31016 .33329 L .31209 .33502 L 0 .757 1 r
F
.30915 .33532 m .30722 .33359 L .31016 .33329 L F
.17737 .3132 m .17815 .31095 L .18023 .31265 L .106 0 1 r
F
.17737 .3132 m .17529 .31151 L .17815 .31095 L F
.49703 .39454 m .4984 .39265 L .50012 .39468 L .17 1 0 r
F
.49703 .39454 m .49531 .39253 L .4984 .39265 L F
.75566 .5114 m .75759 .51059 L .75895 .5111 L 0 1 .35 r
F
.75566 .5114 m .7543 .5109 L .75759 .51059 L F
.63943 .47503 m .64111 .47407 L .64269 .47632 L 1 .393 0 r
F
.63943 .47503 m .63785 .47283 L .64111 .47407 L F
.6555 .48756 m .65725 .48747 L .6588 .48937 L 1 .052 0 r
F
.6555 .48756 m .65395 .48568 L .65725 .48747 L F
.13136 .3078 m .13206 .30548 L .1342 .30719 L .372 0 1 r
F
.13136 .3078 m .12923 .3061 L .13206 .30548 L F
.27895 .3291 m .2799 .32702 L .28187 .32874 L 0 .546 1 r
F
.27895 .3291 m .27698 .32739 L .2799 .32702 L F
.42369 .36661 m .42492 .36469 L .42671 .36657 L 0 1 .395 r
F
.42369 .36661 m .42189 .36474 L .42492 .36469 L F
.8237 .51046 m .82573 .50902 L .82702 .50991 L 0 .809 1 r
F
.8237 .51046 m .8224 .50958 L .82573 .50902 L F
.59292 .44301 m .59448 .44133 L .5961 .44358 L .991 1 0 r
F
.59292 .44301 m .5913 .44079 L .59448 .44133 L F
.49223 .3924 m .4936 .39051 L .49531 .39253 L .13 1 0 r
F
.49223 .3924 m .49051 .3904 L .4936 .39051 L F
.16464 .3115 m .1654 .30924 L .16749 .31094 L .182 0 1 r
F
.16464 .3115 m .16255 .30981 L .1654 .30924 L F
.45076 .37605 m .45205 .37413 L .45381 .37607 L 0 1 .19 r
F
.45076 .37605 m .449 .37412 L .45205 .37413 L F
.76359 .51133 m .76553 .51041 L .76688 .51098 L 0 1 .466 r
F
.76359 .51133 m .76224 .51077 L .76553 .51041 L F
.83162 .51025 m .83366 .50877 L .83495 .50968 L 0 .729 1 r
F
.83162 .51025 m .83034 .50934 L .83366 .50877 L F
.33931 .34212 m .34038 .34012 L .34227 .34189 L 0 .972 1 r
F
.33931 .34212 m .33742 .34037 L .34038 .34012 L F
.62338 .46296 m .62501 .46159 L .6266 .4639 L 1 .653 0 r
F
.62338 .46296 m .62178 .4607 L .62501 .46159 L F
.35681 .34655 m .35791 .34457 L .35978 .34635 L 0 1 .9 r
F
.35681 .34655 m .35493 .34477 L .35791 .34457 L F
.29162 .33146 m .2926 .32939 L .29455 .33112 L 0 .632 1 r
F
.29162 .33146 m .28967 .32974 L .2926 .32939 L F
.69388 .50731 m .69577 .50835 L .69718 .5082 L .894 1 0 r
F
.69388 .50731 m .69246 .50736 L .69577 .50835 L F
.39659 .35779 m .39777 .35585 L .39959 .35769 L 0 1 .603 r
F
.39659 .35779 m .39476 .35596 L .39777 .35585 L F
.11861 .30628 m .11928 .30395 L .12143 .30565 L .443 0 1 r
F
.11861 .30628 m .11646 .30458 L .11928 .30395 L F
.48743 .39029 m .48879 .38838 L .49051 .3904 L .09 1 0 r
F
.48743 .39029 m .48571 .38829 L .48879 .38838 L F
.72719 .51089 m .72909 .51064 L .73047 .51087 L .13 1 0 r
F
.72719 .51089 m .72581 .51067 L .72909 .51064 L F
.32181 .33791 m .32284 .33589 L .32476 .33764 L 0 .845 1 r
F
.32181 .33791 m .31989 .33618 L .32284 .33589 L F
.83955 .51004 m .8416 .50851 L .84288 .50946 L 0 .651 1 r
F
.83955 .51004 m .83827 .5091 L .8416 .50851 L F
.1519 .30986 m .15264 .30758 L .15475 .30928 L .256 0 1 r
F
.1519 .30986 m .14979 .30817 L .15264 .30758 L F
.59772 .44581 m .59929 .44415 L .60091 .44642 L 1 .964 0 r
F
.59772 .44581 m .5961 .44358 L .59929 .44415 L F
.70658 .50941 m .70848 .50985 L .70988 .50981 L .567 1 0 r
F
.70658 .50941 m .70518 .50942 L .70848 .50985 L F
.22331 .31935 m .22416 .31717 L .22619 .31887 L 0 .176 1 r
F
.22331 .31935 m .22128 .31765 L .22416 .31717 L F
.23601 .32133 m .23689 .31918 L .2389 .32088 L 0 .257 1 r
F
.23601 .32133 m .23399 .31964 L .23689 .31918 L F
.77152 .51122 m .77347 .51021 L .77481 .51083 L 0 1 .576 r
F
.77152 .51122 m .77017 .51061 L .77347 .51021 L F
.41887 .36479 m .42009 .36286 L .42189 .36474 L 0 1 .436 r
F
.41887 .36479 m .41707 .36292 L .42009 .36286 L F
.37429 .35119 m .37542 .34923 L .37727 .35104 L 0 1 .772 r
F
.37429 .35119 m .37244 .3494 L .37542 .34923 L F
.2106 .31743 m .21144 .31524 L .21348 .31693 L 0 .095 1 r
F
.2106 .31743 m .20856 .31574 L .21144 .31524 L F
.2487 .3234 m .2496 .32127 L .2516 .32297 L 0 .34 1 r
F
.2487 .3234 m .2467 .3217 L .2496 .32127 L F
.84748 .50982 m .84954 .50826 L .85081 .50923 L 0 .576 1 r
F
.84748 .50982 m .84621 .50886 L .84954 .50826 L F
.44596 .37411 m .44723 .37219 L .449 .37412 L 0 1 .231 r
F
.44596 .37411 m .44419 .37219 L .44723 .37219 L F
.19789 .31558 m .1987 .31337 L .20076 .31506 L 0 .016 1 r
F
.19789 .31558 m .19583 .31389 L .1987 .31337 L F
.48263 .38819 m .48398 .38629 L .48571 .38829 L .05 1 0 r
F
.48263 .38819 m .4809 .3862 L .48398 .38629 L F
.26139 .32554 m .26231 .32343 L .26429 .32514 L 0 .424 1 r
F
.26139 .32554 m .2594 .32384 L .26231 .32343 L F
.77945 .51108 m .78141 .50998 L .78274 .51066 L 0 1 .681 r
F
.77945 .51108 m .77811 .51042 L .78141 .50998 L F
.30429 .33391 m .30529 .33186 L .30722 .33359 L 0 .719 1 r
F
.30429 .33391 m .30235 .33218 L .30529 .33186 L F
.13916 .30827 m .13987 .30597 L .14199 .30767 L .33 0 1 r
F
.13916 .30827 m .13703 .30657 L .13987 .30597 L F
.8554 .50961 m .85748 .508 L .85874 .509 L 0 .503 1 r
F
.8554 .50961 m .85414 .50862 L .85748 .508 L F
.18517 .31379 m .18596 .31156 L .18803 .31326 L .062 0 1 r
F
.18517 .31379 m .18309 .3121 L .18596 .31156 L F
.64426 .47849 m .64596 .47769 L .64753 .47992 L 1 .321 0 r
F
.64426 .47849 m .64269 .47632 L .64596 .47769 L F
.60253 .44867 m .60411 .44704 L .60572 .44932 L 1 .918 0 r
F
.60253 .44867 m .60091 .44642 L .60411 .44704 L F
.66034 .49108 m .66211 .49138 L .66365 .49306 L 1 .055 0 r
F
.66034 .49108 m .6588 .48937 L .66211 .49138 L F
.73513 .5111 m .73705 .51065 L .73842 .51097 L 0 1 .015 r
F
.73513 .5111 m .73376 .51079 L .73705 .51065 L F
.27407 .32777 m .27502 .32568 L .27698 .32739 L 0 .509 1 r
F
.27407 .32777 m .2721 .32606 L .27502 .32568 L F
.6282 .46616 m .62984 .46487 L .63143 .46718 L 1 .597 0 r
F
.6282 .46616 m .6266 .4639 L .62984 .46487 L F
.47783 .38612 m .47917 .38421 L .4809 .3862 L .01 1 0 r
F
.47783 .38612 m .4761 .38414 L .47917 .38421 L F
.39176 .35608 m .39293 .35413 L .39476 .35596 L 0 1 .644 r
F
.39176 .35608 m .38993 .35425 L .39293 .35413 L F
.86333 .50938 m .86542 .50775 L .86667 .50876 L 0 .432 1 r
F
.86333 .50938 m .86208 .50838 L .86542 .50775 L F
.78737 .51092 m .78935 .50974 L .79068 .51047 L 0 1 .781 r
F
.78737 .51092 m .78605 .51021 L .78935 .50974 L F
.17244 .31206 m .1732 .30981 L .17529 .31151 L .138 0 1 r
F
.17244 .31206 m .17035 .31037 L .1732 .30981 L F
.35197 .34498 m .35306 .34299 L .35493 .34477 L 0 1 .94 r
F
.35197 .34498 m .35009 .34321 L .35306 .34299 L F
.33446 .34061 m .33552 .33861 L .33742 .34037 L 0 .932 1 r
F
.33446 .34061 m .33257 .33886 L .33552 .33861 L F
.44115 .3722 m .44241 .37027 L .44419 .37219 L 0 1 .272 r
F
.44115 .3722 m .43937 .37029 L .44241 .37027 L F
.41406 .36299 m .41527 .36105 L .41707 .36292 L 0 1 .477 r
F
.41406 .36299 m .41225 .36113 L .41527 .36105 L F
.1264 .30672 m .12709 .3044 L .12923 .3061 L .402 0 1 r
F
.1264 .30672 m .12426 .30502 L .12709 .3044 L F
.87126 .50916 m .87336 .50749 L .87461 .50853 L 0 .363 1 r
F
.87126 .50916 m .87002 .50813 L .87336 .50749 L F
.7953 .51074 m .79729 .5095 L .79861 .51026 L 0 1 .876 r
F
.7953 .51074 m .79398 .50999 L .79729 .5095 L F
.36946 .34956 m .37058 .34759 L .37244 .3494 L 0 1 .812 r
F
.36946 .34956 m .3676 .34777 L .37058 .34759 L F
.60733 .45158 m .60893 .44998 L .61054 .45228 L 1 .872 0 r
F
.60733 .45158 m .60572 .44932 L .60893 .44998 L F
.28675 .33009 m .28772 .32802 L .28967 .32974 L 0 .594 1 r
F
.28675 .33009 m .28479 .32838 L .28772 .32802 L F
.31695 .33646 m .31798 .33443 L .31989 .33618 L 0 .806 1 r
F
.31695 .33646 m .31503 .33472 L .31798 .33443 L F
.47303 .38406 m .47436 .38215 L .4761 .38414 L 0 1 .03 r
F
.47303 .38406 m .47129 .38209 L .47436 .38215 L F
.1597 .31039 m .16044 .30811 L .16255 .30981 L .214 0 1 r
F
.1597 .31039 m .15759 .30869 L .16044 .30811 L F
.87919 .50894 m .88131 .50724 L .88254 .5083 L 0 .296 1 r
F
.87919 .50894 m .87795 .50789 L .88131 .50724 L F
.74307 .51118 m .745 .51057 L .74636 .51097 L 0 1 .15 r
F
.74307 .51118 m .74171 .5108 L .745 .51057 L F
.80323 .51055 m .80523 .50924 L .80654 .51004 L 0 1 .968 r
F
.80323 .51055 m .80192 .50976 L .80523 .50924 L F
.54809 .41757 m .54957 .41572 L .55123 .41787 L .563 1 0 r
F
.54809 .41757 m .54643 .41544 L .54957 .41572 L F
.5433 .41516 m .54476 .4133 L .54643 .41544 L .523 1 0 r
F
.5433 .41516 m .54163 .41304 L .54476 .4133 L F
.55289 .42001 m .55437 .41817 L .55603 .42033 L .603 1 0 r
F
.55289 .42001 m .55123 .41787 L .55437 .41817 L F
.68915 .50622 m .69104 .50755 L .69246 .50736 L 1 .96 0 r
F
.68915 .50622 m .68772 .50624 L .69104 .50755 L F
.5385 .41278 m .53995 .41091 L .54163 .41304 L .483 1 0 r
F
.5385 .41278 m .53683 .41067 L .53995 .41091 L F
.71456 .51018 m .71646 .51032 L .71785 .51037 L .389 1 0 r
F
.71456 .51018 m .71317 .51012 L .71646 .51032 L F
.55769 .42248 m .55918 .42065 L .56083 .42282 L .643 1 0 r
F
.55769 .42248 m .55603 .42033 L .55918 .42065 L F
.5337 .41043 m .53515 .40855 L .53683 .41067 L .443 1 0 r
F
.5337 .41043 m .53202 .40833 L .53515 .40855 L F
.43634 .3703 m .43759 .36837 L .43937 .37029 L 0 1 .312 r
F
.43634 .3703 m .43456 .3684 L .43759 .36837 L F
.88712 .50872 m .88925 .50699 L .89048 .50807 L 0 .231 1 r
F
.88712 .50872 m .88589 .50765 L .88925 .50699 L F
.2311 .3201 m .23197 .31794 L .23399 .31964 L 0 .222 1 r
F
.2311 .3201 m .22908 .3184 L .23197 .31794 L F
.21839 .31814 m .21924 .31595 L .22128 .31765 L 0 .141 1 r
F
.21839 .31814 m .21636 .31644 L .21924 .31595 L F
.56249 .42498 m .56399 .42316 L .56564 .42534 L .683 1 0 r
F
.56249 .42498 m .56083 .42282 L .56399 .42316 L F
.52891 .4081 m .53034 .40622 L .53202 .40833 L .403 1 0 r
F
.52891 .4081 m .52722 .40601 L .53034 .40622 L F
.81116 .51034 m .81317 .50898 L .81447 .50981 L 0 .943 1 r
F
.81116 .51034 m .80985 .50952 L .81317 .50898 L F
.38694 .35438 m .3881 .35242 L .38993 .35425 L 0 1 .685 r
F
.38694 .35438 m .3851 .35256 L .3881 .35242 L F
.2438 .32214 m .2447 .31999 L .2467 .3217 L 0 .304 1 r
F
.2438 .32214 m .24179 .32044 L .2447 .31999 L F
.14695 .30876 m .14768 .30647 L .14979 .30817 L .287 0 1 r
F
.14695 .30876 m .14483 .30707 L .14768 .30647 L F
.46823 .38203 m .46955 .38012 L .47129 .38209 L 0 1 .07 r
F
.46823 .38203 m .46648 .38007 L .46955 .38012 L F
.40924 .3612 m .41044 .35926 L .41225 .36113 L 0 1 .518 r
F
.40924 .3612 m .40743 .35935 L .41044 .35926 L F
.20568 .31624 m .20651 .31404 L .20856 .31574 L 0 .061 1 r
F
.20568 .31624 m .20363 .31455 L .20651 .31404 L F
.29942 .33251 m .30041 .33045 L .30235 .33218 L 0 .68 1 r
F
.29942 .33251 m .29748 .33078 L .30041 .33045 L F
.52411 .4058 m .52554 .40392 L .52722 .40601 L .364 1 0 r
F
.52411 .4058 m .52242 .40372 L .52554 .40392 L F
.56728 .42752 m .5688 .42571 L .57044 .42791 L .724 1 0 r
F
.56728 .42752 m .56564 .42534 L .5688 .42571 L F
.63302 .46945 m .63468 .46825 L .63627 .47057 L 1 .539 0 r
F
.63302 .46945 m .63143 .46718 L .63468 .46825 L F
.61215 .45455 m .61375 .45299 L .61536 .4553 L 1 .824 0 r
F
.61215 .45455 m .61054 .45228 L .61375 .45299 L F
.2565 .32425 m .25741 .32213 L .2594 .32384 L 0 .387 1 r
F
.2565 .32425 m .2545 .32255 L .25741 .32213 L F
.75101 .51117 m .75294 .51043 L .7543 .5109 L 0 1 .277 r
F
.75101 .51117 m .74965 .51072 L .75294 .51043 L F
.19296 .31441 m .19376 .31219 L .19583 .31389 L .017 0 1 r
F
.19296 .31441 m .19089 .31272 L .19376 .31219 L F
.66518 .49452 m .66698 .49528 L .6685 .49663 L 1 .178 0 r
F
.66518 .49452 m .66365 .49306 L .66698 .49528 L F
.6491 .48204 m .65081 .48146 L .65238 .48364 L 1 .243 0 r
F
.6491 .48204 m .64753 .47992 L .65081 .48146 L F
.81909 .51013 m .82111 .50871 L .8224 .50958 L 0 .858 1 r
F
.81909 .51013 m .81779 .50927 L .82111 .50871 L F
.51931 .40353 m .52073 .40164 L .52242 .40372 L .324 1 0 r
F
.51931 .40353 m .51762 .40146 L .52073 .40164 L F
.34712 .34342 m .34821 .34143 L .35009 .34321 L 0 1 .98 r
F
.34712 .34342 m .34524 .34166 L .34821 .34143 L F
.57208 .43009 m .5736 .4283 L .57525 .43051 L .765 1 0 r
F
.57208 .43009 m .57044 .42791 L .5736 .4283 L F
.32961 .33912 m .33066 .3371 L .33257 .33886 L 0 .893 1 r
F
.32961 .33912 m .32771 .33737 L .33066 .3371 L F
.36462 .34795 m .36574 .34597 L .3676 .34777 L 0 1 .853 r
F
.36462 .34795 m .36275 .34616 L .36574 .34597 L F
.26918 .32645 m .27012 .32435 L .2721 .32606 L 0 .471 1 r
F
.26918 .32645 m .26721 .32474 L .27012 .32435 L F
.18023 .31265 m .18101 .3104 L .18309 .3121 L .094 0 1 r
F
.18023 .31265 m .17815 .31095 L .18101 .3104 L F
.51451 .40128 m .51592 .39939 L .51762 .40146 L .284 1 0 r
F
.51451 .40128 m .51282 .39922 L .51592 .39939 L F
.1342 .30719 m .1349 .30487 L .13703 .30657 L .36 0 1 r
F
.1342 .30719 m .13206 .30548 L .1349 .30487 L F
.46342 .38002 m .46473 .37811 L .46648 .38007 L 0 1 .11 r
F
.46342 .38002 m .46167 .37807 L .46473 .37811 L F
.82702 .50991 m .82905 .50844 L .83034 .50934 L 0 .776 1 r
F
.82702 .50991 m .82573 .50902 L .82905 .50844 L F
.57688 .4327 m .57842 .43092 L .58005 .43314 L .806 1 0 r
F
.57688 .4327 m .57525 .43051 L .57842 .43092 L F
.43152 .36843 m .43277 .3665 L .43456 .3684 L 0 1 .353 r
F
.43152 .36843 m .42974 .36653 L .43277 .3665 L F
.70189 .50886 m .70379 .50955 L .70518 .50942 L .69 1 0 r
F
.70189 .50886 m .70048 .50895 L .70379 .50955 L F
.75895 .5111 m .76089 .51024 L .76224 .51077 L 0 1 .397 r
F
.75895 .5111 m .75759 .51059 L .76089 .51024 L F
.50971 .39906 m .51111 .39716 L .51282 .39922 L .245 1 0 r
F
.50971 .39906 m .50801 .39701 L .51111 .39716 L F
.31209 .33502 m .31311 .33298 L .31503 .33472 L 0 .767 1 r
F
.31209 .33502 m .31016 .33329 L .31311 .33298 L F
.83495 .50968 m .83699 .50818 L .83827 .5091 L 0 .697 1 r
F
.83495 .50968 m .83366 .50877 L .83699 .50818 L F
.16749 .31094 m .16825 .30867 L .17035 .31037 L .17 0 1 r
F
.16749 .31094 m .1654 .30924 L .16825 .30867 L F
.40441 .35944 m .40561 .35749 L .40743 .35935 L 0 1 .559 r
F
.40441 .35944 m .4026 .35759 L .40561 .35749 L F
.58169 .43536 m .58323 .43359 L .58486 .43583 L .848 1 0 r
F
.58169 .43536 m .58005 .43314 L .58323 .43359 L F
.28187 .32874 m .28283 .32665 L .28479 .32838 L 0 .556 1 r
F
.28187 .32874 m .2799 .32702 L .28283 .32665 L F
.72252 .51063 m .72443 .51052 L .72581 .51067 L .225 1 0 r
F
.72252 .51063 m .72114 .51049 L .72443 .51052 L F
.38211 .3527 m .38326 .35074 L .3851 .35256 L 0 1 .726 r
F
.38211 .3527 m .38026 .35089 L .38326 .35074 L F
.61696 .45759 m .61858 .45608 L .62018 .4584 L 1 .775 0 r
F
.61696 .45759 m .61536 .4553 L .61858 .45608 L F
.6844 .5048 m .6863 .5064 L .68772 .50624 L 1 .804 0 r
F
.6844 .5048 m .68296 .50471 L .6863 .5064 L F
.50492 .39686 m .50631 .39495 L .50801 .39701 L .205 1 0 r
F
.50492 .39686 m .50321 .39482 L .50631 .39495 L F
.76688 .51098 m .76883 .51002 L .77017 .51061 L 0 1 .511 r
F
.76688 .51098 m .76553 .51041 L .76883 .51002 L F
.84288 .50946 m .84493 .50791 L .84621 .50886 L 0 .62 1 r
F
.84288 .50946 m .8416 .50851 L .84493 .50791 L F
.45862 .37804 m .45992 .37611 L .46167 .37807 L 0 1 .151 r
F
.45862 .37804 m .45686 .37609 L .45992 .37611 L F
.12143 .30565 m .12211 .30332 L .12426 .30502 L .431 0 1 r
F
.12143 .30565 m .11928 .30395 L .12211 .30332 L F
.58649 .43805 m .58804 .4363 L .58967 .43855 L .89 1 0 r
F
.58649 .43805 m .58486 .43583 L .58804 .4363 L F
.67001 .49774 m .67185 .49899 L .67335 .49988 L 1 .319 0 r
F
.67001 .49774 m .6685 .49663 L .67185 .49899 L F
.15475 .30928 m .15549 .30699 L .15759 .30869 L .245 0 1 r
F
.15475 .30928 m .15264 .30758 L .15549 .30699 L F
.42671 .36657 m .42795 .36464 L .42974 .36653 L 0 1 .393 r
F
.42671 .36657 m .42492 .36469 L .42795 .36464 L F
.50012 .39468 m .5015 .39277 L .50321 .39482 L .166 1 0 r
F
.50012 .39468 m .4984 .39265 L .5015 .39277 L F
.85081 .50923 m .85288 .50764 L .85414 .50862 L 0 .546 1 r
F
.85081 .50923 m .84954 .50826 L .85288 .50764 L F
.63785 .47283 m .63952 .47174 L .64111 .47407 L 1 .476 0 r
F
.63785 .47283 m .63627 .47057 L .63952 .47174 L F
.29455 .33112 m .29553 .32905 L .29748 .33078 L 0 .642 1 r
F
.29455 .33112 m .2926 .32939 L .29553 .32905 L F
.77481 .51083 m .77677 .50978 L .77811 .51042 L 0 1 .619 r
F
.77481 .51083 m .77347 .51021 L .77677 .50978 L F
.34227 .34189 m .34335 .33988 L .34524 .34166 L 0 .98 1 r
F
.34227 .34189 m .34038 .34012 L .34335 .33988 L F
.22619 .31887 m .22705 .3167 L .22908 .3184 L 0 .187 1 r
F
.22619 .31887 m .22416 .31717 L .22705 .3167 L F
.2389 .32088 m .23978 .31873 L .24179 .32044 L 0 .268 1 r
F
.2389 .32088 m .23689 .31918 L .23978 .31873 L F
.21348 .31693 m .21432 .31474 L .21636 .31644 L 0 .107 1 r
F
.21348 .31693 m .21144 .31524 L .21432 .31474 L F
.35978 .34635 m .36089 .34437 L .36275 .34616 L 0 1 .893 r
F
.35978 .34635 m .35791 .34457 L .36089 .34437 L F
.85874 .509 m .86082 .50737 L .86208 .50838 L 0 .473 1 r
F
.85874 .509 m .85748 .508 L .86082 .50737 L F
.32476 .33764 m .3258 .33561 L .32771 .33737 L 0 .853 1 r
F
.32476 .33764 m .32284 .33589 L .3258 .33561 L F
.5913 .44079 m .59286 .43906 L .59448 .44133 L .933 1 0 r
F
.5913 .44079 m .58967 .43855 L .59286 .43906 L F
.45381 .37607 m .4551 .37414 L .45686 .37609 L 0 1 .191 r
F
.45381 .37607 m .45205 .37413 L .4551 .37414 L F
.49531 .39253 m .49669 .39062 L .4984 .39265 L .126 1 0 r
F
.49531 .39253 m .4936 .39051 L .49669 .39062 L F
.20076 .31506 m .20157 .31285 L .20363 .31455 L 0 .028 1 r
F
.20076 .31506 m .1987 .31337 L .20157 .31285 L F
.2516 .32297 m .25251 .32084 L .2545 .32255 L 0 .351 1 r
F
.2516 .32297 m .2496 .32127 L .25251 .32084 L F
.67963 .50295 m .68152 .50468 L .68296 .50471 L 1 .64 0 r
F
.67963 .50295 m .67817 .50261 L .68152 .50468 L F
.39959 .35769 m .40078 .35574 L .4026 .35759 L 0 1 .599 r
F
.39959 .35769 m .39777 .35585 L .40078 .35574 L F
.73047 .51087 m .73238 .51055 L .73376 .51079 L .073 1 0 r
F
.73047 .51087 m .72909 .51064 L .73238 .51055 L F
.14199 .30767 m .14271 .30536 L .14483 .30707 L .318 0 1 r
F
.14199 .30767 m .13987 .30597 L .14271 .30536 L F
.78274 .51066 m .78472 .50952 L .78605 .51021 L 0 1 .722 r
F
.78274 .51066 m .78141 .50998 L .78472 .50952 L F
.67483 .50059 m .6767 .50221 L .67817 .50261 L 1 .475 0 r
F
.67483 .50059 m .67335 .49988 L .6767 .50221 L F
.65395 .48568 m .65568 .48538 L .65725 .48747 L 1 .155 0 r
F
.65395 .48568 m .65238 .48364 L .65568 .48538 L F
.62178 .4607 m .62341 .45925 L .62501 .46159 L 1 .724 0 r
F
.62178 .4607 m .62018 .4584 L .62341 .45925 L F
.86667 .50876 m .86877 .50711 L .87002 .50813 L 0 .403 1 r
F
.86667 .50876 m .86542 .50775 L .86877 .50711 L F
.18803 .31326 m .18882 .31102 L .19089 .31272 L .05 0 1 r
F
.18803 .31326 m .18596 .31156 L .18882 .31102 L F
.26429 .32514 m .26523 .32302 L .26721 .32474 L 0 .434 1 r
F
.26429 .32514 m .26231 .32343 L .26523 .32302 L F
.37727 .35104 m .37842 .34907 L .38026 .35089 L 0 1 .766 r
F
.37727 .35104 m .37542 .34923 L .37842 .34907 L F
.49051 .3904 m .49188 .38848 L .4936 .39051 L .087 1 0 r
F
.49051 .3904 m .48879 .38838 L .49188 .38848 L F
.42189 .36474 m .42312 .3628 L .42492 .36469 L 0 1 .434 r
F
.42189 .36474 m .42009 .36286 L .42312 .3628 L F
.79068 .51047 m .79266 .50926 L .79398 .50999 L 0 1 .82 r
F
.79068 .51047 m .78935 .50974 L .79266 .50926 L F
.30722 .33359 m .30823 .33154 L .31016 .33329 L 0 .728 1 r
F
.30722 .33359 m .30529 .33186 L .30823 .33154 L F
.87461 .50853 m .87671 .50684 L .87795 .50789 L 0 .335 1 r
F
.87461 .50853 m .87336 .50749 L .87671 .50684 L F
.5961 .44358 m .59767 .44188 L .59929 .44415 L .976 1 0 r
F
.5961 .44358 m .59448 .44133 L .59767 .44188 L F
.17529 .31151 m .17606 .30925 L .17815 .31095 L .127 0 1 r
F
.17529 .31151 m .1732 .30981 L .17606 .30925 L F
.449 .37412 m .45028 .37219 L .45205 .37413 L 0 1 .231 r
F
.449 .37412 m .44723 .37219 L .45028 .37219 L F
.12923 .3061 m .12992 .30378 L .13206 .30548 L .39 0 1 r
F
.12923 .3061 m .12709 .3044 L .12992 .30378 L F
.27698 .32739 m .27794 .3253 L .2799 .32702 L 0 .519 1 r
F
.27698 .32739 m .27502 .32568 L .27794 .3253 L F
.70988 .50981 m .71178 .51016 L .71317 .51012 L .5 1 0 r
F
.70988 .50981 m .70848 .50985 L .71178 .51016 L F
.79861 .51026 m .8006 .50898 L .80192 .50976 L 0 1 .914 r
F
.79861 .51026 m .79729 .5095 L .8006 .50898 L F
.88254 .5083 m .88466 .50658 L .88589 .50765 L 0 .269 1 r
F
.88254 .5083 m .88131 .50724 L .88466 .50658 L F
.73842 .51097 m .74034 .51046 L .74171 .5108 L 0 1 .069 r
F
.73842 .51097 m .73705 .51065 L .74034 .51046 L F
.48571 .38829 m .48706 .38637 L .48879 .38838 L .047 1 0 r
F
.48571 .38829 m .48398 .38629 L .48706 .38637 L F
.16255 .30981 m .1633 .30753 L .1654 .30924 L .202 0 1 r
F
.16255 .30981 m .16044 .30811 L .1633 .30753 L F
.33742 .34037 m .33849 .33835 L .34038 .34012 L 0 .94 1 r
F
.33742 .34037 m .33552 .33861 L .33849 .33835 L F
.80654 .51004 m .80854 .5087 L .80985 .50952 L 0 .995 1 r
F
.80654 .51004 m .80523 .50924 L .80854 .5087 L F
.89048 .50807 m .89261 .50632 L .89383 .50741 L 0 .204 1 r
F
.89048 .50807 m .88925 .50699 L .89261 .50632 L F
.39476 .35596 m .39594 .354 L .39777 .35585 L 0 1 .64 r
F
.39476 .35596 m .39293 .35413 L .39594 .354 L F
.35493 .34477 m .35603 .34278 L .35791 .34457 L 0 1 .933 r
F
.35493 .34477 m .35306 .34299 L .35603 .34278 L F
.60091 .44642 m .60249 .44474 L .60411 .44704 L 1 .979 0 r
F
.60091 .44642 m .59929 .44415 L .60249 .44474 L F
.64269 .47632 m .64438 .47537 L .64596 .47769 L 1 .409 0 r
F
.64269 .47632 m .64111 .47407 L .64438 .47537 L F
.69718 .5082 m .69908 .50918 L .70048 .50895 L .823 1 0 r
F
.69718 .5082 m .69577 .50835 L .69908 .50918 L F
.28967 .32974 m .29065 .32766 L .2926 .32939 L 0 .604 1 r
F
.28967 .32974 m .28772 .32802 L .29065 .32766 L F
.41707 .36292 m .41829 .36098 L .42009 .36286 L 0 1 .474 r
F
.41707 .36292 m .41527 .36105 L .41829 .36098 L F
.6266 .4639 m .62824 .46251 L .62984 .46487 L 1 .671 0 r
F
.6266 .4639 m .62501 .46159 L .62824 .46251 L F
.4809 .3862 m .48225 .38428 L .48398 .38629 L .007 1 0 r
F
.4809 .3862 m .47917 .38421 L .48225 .38428 L F
.31989 .33618 m .32093 .33414 L .32284 .33589 L 0 .814 1 r
F
.31989 .33618 m .31798 .33443 L .32093 .33414 L F
.81447 .50981 m .81649 .50842 L .81779 .50927 L 0 .908 1 r
F
.81447 .50981 m .81317 .50898 L .81649 .50842 L F
.44419 .37219 m .44546 .37026 L .44723 .37219 L 0 1 .271 r
F
.44419 .37219 m .44241 .37027 L .44546 .37026 L F
.37244 .3494 m .37357 .34742 L .37542 .34923 L 0 1 .806 r
F
.37244 .3494 m .37058 .34759 L .37357 .34742 L F
.74636 .51097 m .74829 .51031 L .74965 .51072 L 0 1 .201 r
F
.74636 .51097 m .745 .51057 L .74829 .51031 L F
.14979 .30817 m .15052 .30587 L .15264 .30758 L .276 0 1 r
F
.14979 .30817 m .14768 .30647 L .15052 .30587 L F
.22128 .31765 m .22213 .31547 L .22416 .31717 L 0 .152 1 r
F
.22128 .31765 m .21924 .31595 L .22213 .31547 L F
.23399 .31964 m .23487 .31747 L .23689 .31918 L 0 .233 1 r
F
.23399 .31964 m .23197 .31794 L .23487 .31747 L F
.20856 .31574 m .20939 .31353 L .21144 .31524 L 0 .073 1 r
F
.20856 .31574 m .20651 .31404 L .20939 .31353 L F
.8224 .50958 m .82443 .50814 L .82573 .50902 L 0 .824 1 r
F
.8224 .50958 m .82111 .50871 L .82443 .50814 L F
.2467 .3217 m .2476 .31955 L .2496 .32127 L 0 .315 1 r
F
.2467 .3217 m .2447 .31999 L .2476 .31955 L F
.60572 .44932 m .60731 .44767 L .60893 .44998 L 1 .935 0 r
F
.60572 .44932 m .60411 .44704 L .60731 .44767 L F
.4761 .38414 m .47743 .38221 L .47917 .38421 L 0 1 .033 r
F
.4761 .38414 m .47436 .38215 L .47743 .38221 L F
.19583 .31389 m .19664 .31166 L .1987 .31337 L .006 0 1 r
F
.19583 .31389 m .19376 .31219 L .19664 .31166 L F
.83034 .50934 m .83238 .50786 L .83366 .50877 L 0 .743 1 r
F
.83034 .50934 m .82905 .50844 L .83238 .50786 L F
.2594 .32384 m .26032 .32171 L .26231 .32343 L 0 .398 1 r
F
.2594 .32384 m .25741 .32213 L .26032 .32171 L F
.30235 .33218 m .30335 .33012 L .30529 .33186 L 0 .689 1 r
F
.30235 .33218 m .30041 .33045 L .30335 .33012 L F
.6588 .48937 m .66056 .48945 L .66211 .49138 L 1 .055 0 r
F
.6588 .48937 m .65725 .48747 L .66056 .48945 L F
.7543 .5109 m .75624 .5101 L .75759 .51059 L 0 1 .326 r
F
.7543 .5109 m .75294 .51043 L .75624 .5101 L F
.13703 .30657 m .13774 .30426 L .13987 .30597 L .348 0 1 r
F
.13703 .30657 m .1349 .30487 L .13774 .30426 L F
.18309 .3121 m .18388 .30985 L .18596 .31156 L .083 0 1 r
F
.18309 .3121 m .18101 .3104 L .18388 .30985 L F
.38993 .35425 m .3911 .35229 L .39293 .35413 L 0 1 .68 r
F
.38993 .35425 m .3881 .35242 L .3911 .35229 L F
.43937 .37029 m .44064 .36835 L .44241 .37027 L 0 1 .311 r
F
.43937 .37029 m .43759 .36837 L .44064 .36835 L F
.71867 .5104 m .71975 .51042 L .72114 .51049 L .325 1 0 r
F
.71975 .51042 m .71837 .51045 L .72084 .51044 L .298 1 0 r
F
.72114 .51049 m .71975 .51042 L .72304 .51044 L .262 1 0 r
F
.71975 .51042 m .72084 .51044 L .72166 .51044 L .298 1 0 r
F
.71785 .51037 m .71975 .51042 L .71867 .5104 L .325 1 0 r
F
.71785 .51037 m .71646 .51032 L .71975 .51042 L F
.41225 .36113 m .41346 .35917 L .41527 .36105 L 0 1 .515 r
F
.41225 .36113 m .41044 .35926 L .41346 .35917 L F
.83827 .5091 m .84032 .50757 L .8416 .50851 L 0 .665 1 r
F
.83827 .5091 m .83699 .50818 L .84032 .50757 L F
.2721 .32606 m .27304 .32395 L .27502 .32568 L 0 .482 1 r
F
.2721 .32606 m .27012 .32435 L .27304 .32395 L F
.54643 .41544 m .5479 .41356 L .54957 .41572 L .513 1 0 r
F
.54643 .41544 m .54476 .4133 L .5479 .41356 L F
.35009 .34321 m .35118 .3412 L .35306 .34299 L 0 1 .973 r
F
.35009 .34321 m .34821 .34143 L .35118 .3412 L F
.55123 .41787 m .55271 .416 L .55437 .41817 L .552 1 0 r
F
.55123 .41787 m .54957 .41572 L .55271 .416 L F
.54163 .41304 m .54309 .41116 L .54476 .4133 L .474 1 0 r
F
.54163 .41304 m .53995 .41091 L .54309 .41116 L F
.47129 .38209 m .47262 .38016 L .47436 .38215 L 0 1 .072 r
F
.47129 .38209 m .46955 .38012 L .47262 .38016 L F
.76224 .51077 m .76418 .50987 L .76553 .51041 L 0 1 .444 r
F
.76224 .51077 m .76089 .51024 L .76418 .50987 L F
.33257 .33886 m .33362 .33684 L .33552 .33861 L 0 .901 1 r
F
.33257 .33886 m .33066 .3371 L .33362 .33684 L F
.55603 .42033 m .55752 .41847 L .55918 .42065 L .592 1 0 r
F
.55603 .42033 m .55437 .41817 L .55752 .41847 L F
.53683 .41067 m .53828 .40878 L .53995 .41091 L .434 1 0 r
F
.53683 .41067 m .53515 .40855 L .53828 .40878 L F
.17035 .31037 m .17111 .3081 L .1732 .30981 L .159 0 1 r
F
.17035 .31037 m .16825 .30867 L .17111 .3081 L F
.84621 .50886 m .84827 .50729 L .84954 .50826 L 0 .589 1 r
F
.84621 .50886 m .84493 .50791 L .84827 .50729 L F
.56083 .42282 m .56233 .42097 L .56399 .42316 L .632 1 0 r
F
.56083 .42282 m .55918 .42065 L .56233 .42097 L F
.53202 .40833 m .53347 .40643 L .53515 .40855 L .395 1 0 r
F
.53202 .40833 m .53034 .40622 L .53347 .40643 L F
.63143 .46718 m .63308 .46587 L .63468 .46825 L 1 .616 0 r
F
.63143 .46718 m .62984 .46487 L .63308 .46587 L F
.61054 .45228 m .61214 .45066 L .61375 .45299 L 1 .889 0 r
F
.61054 .45228 m .60893 .44998 L .61214 .45066 L F
.3676 .34777 m .36872 .34578 L .37058 .34759 L 0 1 .847 r
F
.3676 .34777 m .36574 .34597 L .36872 .34578 L F
.52722 .40601 m .52866 .40411 L .53034 .40622 L .356 1 0 r
F
.52722 .40601 m .52554 .40392 L .52866 .40411 L F
.56564 .42534 m .56715 .42351 L .5688 .42571 L .672 1 0 r
F
.56564 .42534 m .56399 .42316 L .56715 .42351 L F
.12426 .30502 m .12495 .30269 L .12709 .3044 L .42 0 1 r
F
.12426 .30502 m .12211 .30332 L .12495 .30269 L F
.85414 .50862 m .85622 .50701 L .85748 .508 L 0 .516 1 r
F
.85414 .50862 m .85288 .50764 L .85622 .50701 L F
.31503 .33472 m .31606 .33268 L .31798 .33443 L 0 .775 1 r
F
.31503 .33472 m .31311 .33298 L .31606 .33268 L F
.77017 .51061 m .77213 .5096 L .77347 .51021 L 0 1 .555 r
F
.77017 .51061 m .76883 .51002 L .77213 .5096 L F
.28479 .32838 m .28576 .32629 L .28772 .32802 L 0 .566 1 r
F
.28479 .32838 m .28283 .32665 L .28576 .32629 L F
.52242 .40372 m .52385 .40182 L .52554 .40392 L .317 1 0 r
F
.52242 .40372 m .52073 .40164 L .52385 .40182 L F
.64753 .47992 m .64924 .47916 L .65081 .48146 L 1 .337 0 r
F
.64753 .47992 m .64596 .47769 L .64924 .47916 L F
.57044 .42791 m .57196 .42608 L .5736 .4283 L .712 1 0 r
F
.57044 .42791 m .5688 .42571 L .57196 .42608 L F
.43456 .3684 m .43581 .36646 L .43759 .36837 L 0 1 .352 r
F
.43456 .3684 m .43277 .3665 L .43581 .36646 L F
.15759 .30869 m .15834 .3064 L .16044 .30811 L .233 0 1 r
F
.15759 .30869 m .15549 .30699 L .15834 .3064 L F
.46648 .38007 m .4678 .37814 L .46955 .38012 L 0 1 .112 r
F
.46648 .38007 m .46473 .37811 L .4678 .37814 L F
.86208 .50838 m .86417 .50674 L .86542 .50775 L 0 .444 1 r
F
.86208 .50838 m .86082 .50737 L .86417 .50674 L F
.51762 .40146 m .51904 .39955 L .52073 .40164 L .278 1 0 r
F
.51762 .40146 m .51592 .39939 L .51904 .39955 L F
.77811 .51042 m .78008 .50933 L .78141 .50998 L 0 1 .661 r
F
.77811 .51042 m .77677 .50978 L .78008 .50933 L F
.40743 .35935 m .40863 .35739 L .41044 .35926 L 0 1 .555 r
F
.40743 .35935 m .40561 .35749 L .40863 .35739 L F
.57525 .43051 m .57677 .42869 L .57842 .43092 L .752 1 0 r
F
.57525 .43051 m .5736 .4283 L .57677 .42869 L F
.72581 .51067 m .72772 .51047 L .72909 .51064 L .165 1 0 r
F
.72581 .51067 m .72443 .51052 L .72772 .51047 L F
.3851 .35256 m .38626 .35059 L .3881 .35242 L 0 1 .721 r
F
.3851 .35256 m .38326 .35074 L .38626 .35059 L F
.87002 .50813 m .87212 .50646 L .87336 .50749 L 0 .375 1 r
F
.87002 .50813 m .86877 .50711 L .87212 .50646 L F
.22908 .3184 m .22995 .31623 L .23197 .31794 L 0 .198 1 r
F
.22908 .3184 m .22705 .3167 L .22995 .31623 L F
.51282 .39922 m .51422 .39731 L .51592 .39939 L .239 1 0 r
F
.51282 .39922 m .51111 .39716 L .51422 .39731 L F
.21636 .31644 m .2172 .31424 L .21924 .31595 L 0 .118 1 r
F
.21636 .31644 m .21432 .31474 L .2172 .31424 L F
.24179 .32044 m .24269 .31828 L .2447 .31999 L 0 .279 1 r
F
.24179 .32044 m .23978 .31873 L .24269 .31828 L F
.29748 .33078 m .29847 .32871 L .30041 .33045 L 0 .651 1 r
F
.29748 .33078 m .29553 .32905 L .29847 .32871 L F
.14483 .30707 m .14555 .30476 L .14768 .30647 L .306 0 1 r
F
.14483 .30707 m .14271 .30536 L .14555 .30476 L F
.61536 .4553 m .61697 .45373 L .61858 .45608 L 1 .841 0 r
F
.61536 .4553 m .61375 .45299 L .61697 .45373 L F
.78605 .51021 m .78802 .50904 L .78935 .50974 L 0 1 .762 r
F
.78605 .51021 m .78472 .50952 L .78802 .50904 L F
.69246 .50736 m .69437 .50868 L .69577 .50835 L .967 1 0 r
F
.69246 .50736 m .69104 .50755 L .69437 .50868 L F
.20363 .31455 m .20445 .31233 L .20651 .31404 L 0 .039 1 r
F
.20363 .31455 m .20157 .31285 L .20445 .31233 L F
.58005 .43314 m .58159 .43135 L .58323 .43359 L .793 1 0 r
F
.58005 .43314 m .57842 .43092 L .58159 .43135 L F
.46167 .37807 m .46298 .37614 L .46473 .37811 L 0 1 .152 r
F
.46167 .37807 m .45992 .37611 L .46298 .37614 L F
.70518 .50942 m .70709 .51 L .70848 .50985 L .619 1 0 r
F
.70518 .50942 m .70379 .50955 L .70709 .51 L F
.87795 .50789 m .88007 .50619 L .88131 .50724 L 0 .308 1 r
F
.87795 .50789 m .87671 .50684 L .88007 .50619 L F
.2545 .32255 m .25542 .32041 L .25741 .32213 L 0 .362 1 r
F
.2545 .32255 m .25251 .32084 L .25542 .32041 L F
.34524 .34166 m .34632 .33965 L .34821 .34143 L 0 .987 1 r
F
.34524 .34166 m .34335 .33988 L .34632 .33965 L F
.50801 .39701 m .50941 .39509 L .51111 .39716 L .2 1 0 r
F
.50801 .39701 m .50631 .39495 L .50941 .39509 L F
.19089 .31272 m .1917 .31048 L .19376 .31219 L .039 0 1 r
F
.19089 .31272 m .18882 .31102 L .1917 .31048 L F
.42974 .36653 m .43098 .36459 L .43277 .3665 L 0 1 .392 r
F
.42974 .36653 m .42795 .36464 L .43098 .36459 L F
.66365 .49306 m .66545 .49364 L .66698 .49528 L 1 .06 0 r
F
.66365 .49306 m .66211 .49138 L .66545 .49364 L F
.79398 .50999 m .79597 .50875 L .79729 .5095 L 0 1 .859 r
F
.79398 .50999 m .79266 .50926 L .79597 .50875 L F
.32771 .33737 m .32876 .33534 L .33066 .3371 L 0 .862 1 r
F
.32771 .33737 m .3258 .33561 L .32876 .33534 L F
.36275 .34616 m .36387 .34417 L .36574 .34597 L 0 1 .887 r
F
.36275 .34616 m .36089 .34437 L .36387 .34417 L F
.58486 .43583 m .58641 .43404 L .58804 .4363 L .834 1 0 r
F
.58486 .43583 m .58323 .43359 L .58641 .43404 L F
.88589 .50765 m .88802 .50592 L .88925 .50699 L 0 .242 1 r
F
.88589 .50765 m .88466 .50658 L .88802 .50592 L F
.63627 .47057 m .63793 .46936 L .63952 .47174 L 1 .557 0 r
F
.63627 .47057 m .63468 .46825 L .63793 .46936 L F
.26721 .32474 m .26814 .32262 L .27012 .32435 L 0 .445 1 r
F
.26721 .32474 m .26523 .32302 L .26814 .32262 L F
.50321 .39482 m .5046 .3929 L .50631 .39495 L .161 1 0 r
F
.50321 .39482 m .5015 .39277 L .5046 .3929 L F
.73376 .51079 m .73568 .51039 L .73705 .51065 L .016 1 0 r
F
.73376 .51079 m .73238 .51055 L .73568 .51039 L F
.17815 .31095 m .17893 .30869 L .18101 .3104 L .115 0 1 r
F
.17815 .31095 m .17606 .30925 L .17893 .30869 L F
.13206 .30548 m .13276 .30316 L .1349 .30487 L .378 0 1 r
F
.13206 .30548 m .12992 .30378 L .13276 .30316 L F
.80192 .50976 m .80392 .50845 L .80523 .50924 L 0 1 .952 r
F
.80192 .50976 m .8006 .50898 L .80392 .50845 L F
.4026 .35759 m .40379 .35563 L .40561 .35749 L 0 1 .596 r
F
.4026 .35759 m .40078 .35574 L .40379 .35563 L F
.45686 .37609 m .45816 .37415 L .45992 .37611 L 0 1 .192 r
F
.45686 .37609 m .4551 .37414 L .45816 .37415 L F
.31016 .33329 m .31118 .33123 L .31311 .33298 L 0 .737 1 r
F
.31016 .33329 m .30823 .33154 L .31118 .33123 L F
.38026 .35089 m .38141 .34891 L .38326 .35074 L 0 1 .761 r
F
.38026 .35089 m .37842 .34907 L .38141 .34891 L F
.58967 .43855 m .59123 .43679 L .59286 .43906 L .876 1 0 r
F
.58967 .43855 m .58804 .4363 L .59123 .43679 L F
.4984 .39265 m .49978 .39073 L .5015 .39277 L .121 1 0 r
F
.4984 .39265 m .49669 .39062 L .49978 .39073 L F
.80985 .50952 m .81186 .50815 L .81317 .50898 L 0 .959 1 r
F
.80985 .50952 m .80854 .5087 L .81186 .50815 L F
.2799 .32702 m .28087 .32492 L .28283 .32665 L 0 .529 1 r
F
.2799 .32702 m .27794 .3253 L .28087 .32492 L F
.1654 .30924 m .16616 .30696 L .16825 .30867 L .19 0 1 r
F
.1654 .30924 m .1633 .30753 L .16616 .30696 L F
.62018 .4584 m .6218 .45688 L .62341 .45925 L 1 .793 0 r
F
.62018 .4584 m .61858 .45608 L .6218 .45688 L F
.42492 .36469 m .42615 .36273 L .42795 .36464 L 0 1 .432 r
F
.42492 .36469 m .42312 .3628 L .42615 .36273 L F
.74171 .5108 m .74363 .51022 L .745 .51057 L 0 1 .123 r
F
.74171 .5108 m .74034 .51046 L .74363 .51022 L F
.81779 .50927 m .81981 .50785 L .82111 .50871 L 0 .874 1 r
F
.81779 .50927 m .81649 .50842 L .81981 .50785 L F
.65238 .48364 m .65411 .48312 L .65568 .48538 L 1 .256 0 r
F
.65238 .48364 m .65081 .48146 L .65411 .48312 L F
.4936 .39051 m .49497 .38858 L .49669 .39062 L .082 1 0 r
F
.4936 .39051 m .49188 .38848 L .49497 .38858 L F
.59448 .44133 m .59605 .43958 L .59767 .44188 L .918 1 0 r
F
.59448 .44133 m .59286 .43906 L .59605 .43958 L F
.45205 .37413 m .45334 .37219 L .4551 .37414 L 0 1 .231 r
F
.45205 .37413 m .45028 .37219 L .45334 .37219 L F
.82573 .50902 m .82776 .50755 L .82905 .50844 L 0 .791 1 r
F
.82573 .50902 m .82443 .50814 L .82776 .50755 L F
.15264 .30758 m .15337 .30528 L .15549 .30699 L .264 0 1 r
F
.15264 .30758 m .15052 .30587 L .15337 .30528 L F
.34038 .34012 m .34146 .3381 L .34335 .33988 L 0 .948 1 r
F
.34038 .34012 m .33849 .33835 L .34146 .3381 L F
.2926 .32939 m .29358 .32731 L .29553 .32905 L 0 .613 1 r
F
.2926 .32939 m .29065 .32766 L .29358 .32731 L F
.35791 .34457 m .35902 .34257 L .36089 .34437 L 0 1 .926 r
F
.35791 .34457 m .35603 .34278 L .35902 .34257 L F
.22416 .31717 m .22502 .31499 L .22705 .3167 L 0 .163 1 r
F
.22416 .31717 m .22213 .31547 L .22502 .31499 L F
.74965 .51072 m .75158 .51 L .75294 .51043 L 0 1 .252 r
F
.74965 .51072 m .74829 .51031 L .75158 .51 L F
.39777 .35585 m .39895 .35388 L .40078 .35574 L 0 1 .636 r
F
.39777 .35585 m .39594 .354 L .39895 .35388 L F
.83366 .50877 m .83571 .50726 L .83699 .50818 L 0 .711 1 r
F
.83366 .50877 m .83238 .50786 L .83571 .50726 L F
.23689 .31918 m .23777 .31701 L .23978 .31873 L 0 .244 1 r
F
.23689 .31918 m .23487 .31747 L .23777 .31701 L F
.48879 .38838 m .49015 .38645 L .49188 .38848 L .043 1 0 r
F
.48879 .38838 m .48706 .38637 L .49015 .38645 L F
.21144 .31524 m .21227 .31303 L .21432 .31474 L 0 .084 1 r
F
.21144 .31524 m .20939 .31353 L .21227 .31303 L F
.32284 .33589 m .32388 .33385 L .3258 .33561 L 0 .823 1 r
F
.32284 .33589 m .32093 .33414 L .32388 .33385 L F
.71317 .51012 m .71507 .51036 L .71646 .51032 L .432 1 0 r
F
.71317 .51012 m .71178 .51016 L .71507 .51036 L F
.68772 .50624 m .68963 .50793 L .69104 .50755 L 1 .875 0 r
F
.68772 .50624 m .6863 .5064 L .68963 .50793 L F
.2496 .32127 m .25051 .31912 L .25251 .32084 L 0 .326 1 r
F
.2496 .32127 m .2476 .31955 L .25051 .31912 L F
.1987 .31337 m .19951 .31114 L .20157 .31285 L 0 .006 1 r
F
.1987 .31337 m .19664 .31166 L .19951 .31114 L F
.6685 .49663 m .67034 .49781 L .67185 .49899 L 1 .195 0 r
F
.6685 .49663 m .66698 .49528 L .67034 .49781 L F
.8416 .50851 m .84366 .50696 L .84493 .50791 L 0 .634 1 r
F
.8416 .50851 m .84032 .50757 L .84366 .50696 L F
.37542 .34923 m .37657 .34725 L .37842 .34907 L 0 1 .801 r
F
.37542 .34923 m .37357 .34742 L .37657 .34725 L F
.42009 .36286 m .42132 .3609 L .42312 .3628 L 0 1 .472 r
F
.42009 .36286 m .41829 .36098 L .42132 .3609 L F
.59929 .44415 m .60087 .44243 L .60249 .44474 L .96 1 0 r
F
.59929 .44415 m .59767 .44188 L .60087 .44243 L F
.13987 .30597 m .14058 .30365 L .14271 .30536 L .337 0 1 r
F
.13987 .30597 m .13774 .30426 L .14058 .30365 L F
.64111 .47407 m .64279 .47298 L .64438 .47537 L 1 .495 0 r
F
.64111 .47407 m .63952 .47174 L .64279 .47298 L F
.62501 .46159 m .62664 .46012 L .62824 .46251 L 1 .743 0 r
F
.62501 .46159 m .62341 .45925 L .62664 .46012 L F
.75759 .51059 m .75953 .50974 L .76089 .51024 L 0 1 .374 r
F
.75759 .51059 m .75624 .5101 L .75953 .50974 L F
.44723 .37219 m .44851 .37025 L .45028 .37219 L 0 1 .271 r
F
.44723 .37219 m .44546 .37026 L .44851 .37025 L F
.18596 .31156 m .18675 .30931 L .18882 .31102 L .071 0 1 r
F
.18596 .31156 m .18388 .30985 L .18675 .30931 L F
.26231 .32343 m .26324 .3213 L .26523 .32302 L 0 .408 1 r
F
.26231 .32343 m .26032 .32171 L .26324 .3213 L F
.48398 .38629 m .48533 .38435 L .48706 .38637 L .004 1 0 r
F
.48398 .38629 m .48225 .38428 L .48533 .38435 L F
.84954 .50826 m .85161 .50667 L .85288 .50764 L 0 .559 1 r
F
.84954 .50826 m .84827 .50729 L .85161 .50667 L F
.30529 .33186 m .3063 .32979 L .30823 .33154 L 0 .699 1 r
F
.30529 .33186 m .30335 .33012 L .3063 .32979 L F
.76553 .51041 m .76748 .50946 L .76883 .51002 L 0 1 .489 r
F
.76553 .51041 m .76418 .50987 L .76748 .50946 L F
.1732 .30981 m .17398 .30754 L .17606 .30925 L .147 0 1 r
F
.1732 .30981 m .17111 .3081 L .17398 .30754 L F
.85748 .508 m .85956 .50638 L .86082 .50737 L 0 .486 1 r
F
.85748 .508 m .85622 .50701 L .85956 .50638 L F
.27502 .32568 m .27597 .32357 L .27794 .3253 L 0 .492 1 r
F
.27502 .32568 m .27304 .32395 L .27597 .32357 L F
.12709 .3044 m .12778 .30206 L .12992 .30378 L .408 0 1 r
F
.12709 .3044 m .12495 .30269 L .12778 .30206 L F
.60411 .44704 m .6057 .44534 L .60731 .44767 L 1 .996 0 r
F
.60411 .44704 m .60249 .44474 L .6057 .44534 L F
.47917 .38421 m .48051 .38227 L .48225 .38428 L 0 1 .035 r
F
.47917 .38421 m .47743 .38221 L .48051 .38227 L F
.39293 .35413 m .39411 .35215 L .39594 .354 L 0 1 .676 r
F
.39293 .35413 m .3911 .35229 L .39411 .35215 L F
.86542 .50775 m .86752 .50609 L .86877 .50711 L 0 .416 1 r
F
.86542 .50775 m .86417 .50674 L .86752 .50609 L F
.77347 .51021 m .77543 .50916 L .77677 .50978 L 0 1 .599 r
F
.77347 .51021 m .77213 .5096 L .77543 .50916 L F
.35306 .34299 m .35416 .34098 L .35603 .34278 L 0 1 .966 r
F
.35306 .34299 m .35118 .3412 L .35416 .34098 L F
.33552 .33861 m .33659 .33658 L .33849 .33835 L 0 .909 1 r
F
.33552 .33861 m .33362 .33684 L .33659 .33658 L F
.44241 .37027 m .44368 .36832 L .44546 .37026 L 0 1 .311 r
F
.44241 .37027 m .44064 .36835 L .44368 .36832 L F
.41527 .36105 m .41649 .35909 L .41829 .36098 L 0 1 .512 r
F
.41527 .36105 m .41346 .35917 L .41649 .35909 L F
.70048 .50895 m .70239 .50983 L .70379 .50955 L .748 1 0 r
F
.70048 .50895 m .69908 .50918 L .70239 .50983 L F
.72114 .51049 m .72304 .51044 L .72443 .51052 L .262 1 0 r
F
.16044 .30811 m .16119 .30582 L .1633 .30753 L .222 0 1 r
F
.16044 .30811 m .15834 .3064 L .16119 .30582 L F
.87336 .50749 m .87547 .5058 L .87671 .50684 L 0 .347 1 r
F
.87336 .50749 m .87212 .50646 L .87547 .5058 L F
.28772 .32802 m .28869 .32592 L .29065 .32766 L 0 .576 1 r
F
.28772 .32802 m .28576 .32629 L .28869 .32592 L F
.68296 .50471 m .68487 .50671 L .6863 .5064 L 1 .705 0 r
F
.68296 .50471 m .68152 .50468 L .68487 .50671 L F
.78141 .50998 m .78338 .50885 L .78472 .50952 L 0 1 .703 r
F
.78141 .50998 m .78008 .50933 L .78338 .50885 L F
.37058 .34759 m .37171 .3456 L .37357 .34742 L 0 1 .841 r
F
.37058 .34759 m .36872 .34578 L .37171 .3456 L F
.67335 .49988 m .67522 .50165 L .6767 .50221 L 1 .353 0 r
F
.67335 .49988 m .67185 .49899 L .67522 .50165 L F
.31798 .33443 m .31901 .33238 L .32093 .33414 L 0 .784 1 r
F
.31798 .33443 m .31606 .33268 L .31901 .33238 L F
.47436 .38215 m .47569 .38021 L .47743 .38221 L 0 1 .075 r
F
.47436 .38215 m .47262 .38016 L .47569 .38021 L F
.88131 .50724 m .88343 .50552 L .88466 .50658 L 0 .28 1 r
F
.88131 .50724 m .88007 .50619 L .88343 .50552 L F
.65725 .48747 m .659 .48729 L .66056 .48945 L 1 .165 0 r
F
.65725 .48747 m .65568 .48538 L .659 .48729 L F
.62984 .46487 m .63149 .46346 L .63308 .46587 L 1 .69 0 r
F
.62984 .46487 m .62824 .46251 L .63149 .46346 L F
.78935 .50974 m .79133 .50854 L .79266 .50926 L 0 1 .802 r
F
.78935 .50974 m .78802 .50904 L .79133 .50854 L F
.14768 .30647 m .1484 .30416 L .15052 .30587 L .295 0 1 r
F
.14768 .30647 m .14555 .30476 L .1484 .30416 L F
.60893 .44998 m .61053 .44832 L .61214 .45066 L 1 .952 0 r
F
.60893 .44998 m .60731 .44767 L .61053 .44832 L F
.54957 .41572 m .55105 .41383 L .55271 .416 L .503 1 0 r
F
.54957 .41572 m .5479 .41356 L .55105 .41383 L F
.54476 .4133 m .54623 .41141 L .5479 .41356 L .464 1 0 r
F
.54476 .4133 m .54309 .41116 L .54623 .41141 L F
.21924 .31595 m .2201 .31375 L .22213 .31547 L 0 .129 1 r
F
.21924 .31595 m .2172 .31424 L .2201 .31375 L F
.23197 .31794 m .23285 .31576 L .23487 .31747 L 0 .209 1 r
F
.23197 .31794 m .22995 .31623 L .23285 .31576 L F
.53995 .41091 m .54142 .40901 L .54309 .41116 L .425 1 0 r
F
.53995 .41091 m .53828 .40878 L .54142 .40901 L F
.55437 .41817 m .55586 .41629 L .55752 .41847 L .542 1 0 r
F
.55437 .41817 m .55271 .416 L .55586 .41629 L F
.88925 .50699 m .89138 .50524 L .89261 .50632 L 0 .215 1 r
F
.88925 .50699 m .88802 .50592 L .89138 .50524 L F
.20651 .31404 m .20734 .31182 L .20939 .31353 L 0 .05 1 r
F
.20651 .31404 m .20445 .31233 L .20734 .31182 L F
.67817 .50261 m .68007 .50469 L .68152 .50468 L 1 .527 0 r
F
.67817 .50261 m .6767 .50221 L .68007 .50469 L F
.53515 .40855 m .5366 .40665 L .53828 .40878 L .387 1 0 r
F
.53515 .40855 m .53347 .40643 L .5366 .40665 L F
.55918 .42065 m .56068 .41877 L .56233 .42097 L .581 1 0 r
F
.55918 .42065 m .55752 .41847 L .56068 .41877 L F
.2447 .31999 m .24559 .31783 L .2476 .31955 L 0 .29 1 r
F
.2447 .31999 m .24269 .31828 L .24559 .31783 L F
.43759 .36837 m .43886 .36642 L .44064 .36835 L 0 1 .351 r
F
.43759 .36837 m .43581 .36646 L .43886 .36642 L F
.79729 .5095 m .79928 .50822 L .8006 .50898 L 0 1 .897 r
F
.79729 .5095 m .79597 .50875 L .79928 .50822 L F
.53034 .40622 m .53179 .40431 L .53347 .40643 L .348 1 0 r
F
.53034 .40622 m .52866 .40411 L .53179 .40431 L F
.56399 .42316 m .56549 .4213 L .56715 .42351 L .62 1 0 r
F
.56399 .42316 m .56233 .42097 L .56549 .4213 L F
.72909 .51064 m .73101 .51036 L .73238 .51055 L .105 1 0 r
F
.72909 .51064 m .72772 .51047 L .73101 .51036 L F
.19376 .31219 m .19457 .30995 L .19664 .31166 L .027 0 1 r
F
.19376 .31219 m .1917 .31048 L .19457 .30995 L F
.64596 .47769 m .64765 .47676 L .64924 .47916 L 1 .428 0 r
F
.64596 .47769 m .64438 .47537 L .64765 .47676 L F
.3881 .35242 m .38926 .35044 L .3911 .35229 L 0 1 .716 r
F
.3881 .35242 m .38626 .35059 L .38926 .35044 L F
.46955 .38012 m .47087 .37817 L .47262 .38016 L 0 1 .114 r
F
.46955 .38012 m .4678 .37814 L .47087 .37817 L F
.30041 .33045 m .30141 .32837 L .30335 .33012 L 0 .661 1 r
F
.30041 .33045 m .29847 .32871 L .30141 .32837 L F
.41044 .35926 m .41165 .35729 L .41346 .35917 L 0 1 .552 r
F
.41044 .35926 m .40863 .35739 L .41165 .35729 L F
.25741 .32213 m .25833 .31999 L .26032 .32171 L 0 .372 1 r
F
.25741 .32213 m .25542 .32041 L .25833 .31999 L F
.52554 .40392 m .52697 .402 L .52866 .40411 L .309 1 0 r
F
.52554 .40392 m .52385 .40182 L .52697 .402 L F
.5688 .42571 m .57031 .42386 L .57196 .42608 L .659 1 0 r
F
.5688 .42571 m .56715 .42351 L .57031 .42386 L F
.80523 .50924 m .80723 .5079 L .80854 .5087 L 0 1 .989 r
F
.80523 .50924 m .80392 .50845 L .80723 .5079 L F
.1349 .30487 m .1356 .30254 L .13774 .30426 L .367 0 1 r
F
.1349 .30487 m .13276 .30316 L .1356 .30254 L F
.18101 .3104 m .1818 .30814 L .18388 .30985 L .104 0 1 r
F
.18101 .3104 m .17893 .30869 L .1818 .30814 L F
.52073 .40164 m .52215 .39972 L .52385 .40182 L .271 1 0 r
F
.52073 .40164 m .51904 .39955 L .52215 .39972 L F
.34821 .34143 m .3493 .33941 L .35118 .3412 L 0 .995 1 r
F
.34821 .34143 m .34632 .33965 L .3493 .33941 L F
.5736 .4283 m .57513 .42645 L .57677 .42869 L .699 1 0 r
F
.5736 .4283 m .57196 .42608 L .57513 .42645 L F
.81317 .50898 m .81519 .50759 L .81649 .50842 L 0 .924 1 r
F
.81317 .50898 m .81186 .50815 L .81519 .50759 L F
.27012 .32435 m .27107 .32222 L .27304 .32395 L 0 .455 1 r
F
.27012 .32435 m .26814 .32262 L .27107 .32222 L F
.33066 .3371 m .33172 .33506 L .33362 .33684 L 0 .87 1 r
F
.33066 .3371 m .32876 .33534 L .33172 .33506 L F
.61375 .45299 m .61536 .45136 L .61697 .45373 L 1 .907 0 r
F
.61375 .45299 m .61214 .45066 L .61536 .45136 L F
.36574 .34597 m .36686 .34397 L .36872 .34578 L 0 1 .88 r
F
.36574 .34597 m .36387 .34417 L .36686 .34397 L F
.51592 .39939 m .51734 .39746 L .51904 .39955 L .232 1 0 r
F
.51592 .39939 m .51422 .39731 L .51734 .39746 L F
.46473 .37811 m .46605 .37616 L .4678 .37814 L 0 1 .153 r
F
.46473 .37811 m .46298 .37614 L .46605 .37616 L F
.73705 .51065 m .73897 .51018 L .74034 .51046 L 0 1 .04 r
F
.73705 .51065 m .73568 .51039 L .73897 .51018 L F
.16825 .30867 m .16902 .30639 L .17111 .3081 L .179 0 1 r
F
.16825 .30867 m .16616 .30696 L .16902 .30639 L F
.82111 .50871 m .82314 .50727 L .82443 .50814 L 0 .839 1 r
F
.82111 .50871 m .81981 .50785 L .82314 .50727 L F
.43277 .3665 m .43403 .36454 L .43581 .36646 L 0 1 .391 r
F
.43277 .3665 m .43098 .36459 L .43403 .36454 L F
.57842 .43092 m .57995 .42909 L .58159 .43135 L .739 1 0 r
F
.57842 .43092 m .57677 .42869 L .57995 .42909 L F
.51111 .39716 m .51252 .39523 L .51422 .39731 L .194 1 0 r
F
.51111 .39716 m .50941 .39509 L .51252 .39523 L F
.31311 .33298 m .31413 .33092 L .31606 .33268 L 0 .746 1 r
F
.31311 .33298 m .31118 .33123 L .31413 .33092 L F
.82905 .50844 m .83109 .50696 L .83238 .50786 L 0 .758 1 r
F
.82905 .50844 m .82776 .50755 L .83109 .50696 L F
.28283 .32665 m .2838 .32455 L .28576 .32629 L 0 .539 1 r
F
.28283 .32665 m .28087 .32492 L .2838 .32455 L F
.63468 .46825 m .63634 .46692 L .63793 .46936 L 1 .636 0 r
F
.63468 .46825 m .63308 .46587 L .63634 .46692 L F
.40561 .35749 m .40681 .35552 L .40863 .35739 L 0 1 .592 r
F
.40561 .35749 m .40379 .35563 L .40681 .35552 L F
.70848 .50985 m .71039 .51032 L .71178 .51016 L .547 1 0 r
F
.70848 .50985 m .70709 .51 L .71039 .51032 L F
.58323 .43359 m .58477 .43177 L .58641 .43404 L .779 1 0 r
F
.58323 .43359 m .58159 .43135 L .58477 .43177 L F
.15549 .30699 m .15623 .30469 L .15834 .3064 L .253 0 1 r
F
.15549 .30699 m .15337 .30528 L .15623 .30469 L F
.38326 .35074 m .38442 .34875 L .38626 .35059 L 0 1 .756 r
F
.38326 .35074 m .38141 .34891 L .38442 .34875 L F
.745 .51057 m .74692 .50994 L .74829 .51031 L 0 1 .176 r
F
.745 .51057 m .74363 .51022 L .74692 .50994 L F
.50631 .39495 m .5077 .39302 L .50941 .39509 L .155 1 0 r
F
.50631 .39495 m .5046 .3929 L .5077 .39302 L F
.83699 .50818 m .83904 .50665 L .84032 .50757 L 0 .679 1 r
F
.83699 .50818 m .83571 .50726 L .83904 .50665 L F
.45992 .37611 m .46122 .37416 L .46298 .37614 L 0 1 .193 r
F
.45992 .37611 m .45816 .37415 L .46122 .37416 L F
.84493 .50791 m .847 .50634 L .84827 .50729 L 0 .602 1 r
F
.84493 .50791 m .84366 .50696 L .847 .50634 L F
.61858 .45608 m .6202 .45449 L .6218 .45688 L 1 .86 0 r
F
.61858 .45608 m .61697 .45373 L .6202 .45449 L F
.22705 .3167 m .22792 .31451 L .22995 .31623 L 0 .174 1 r
F
.22705 .3167 m .22502 .31499 L .22792 .31451 L F
.58804 .4363 m .5896 .4345 L .59123 .43679 L .819 1 0 r
F
.58804 .4363 m .58641 .43404 L .5896 .4345 L F
.5015 .39277 m .50288 .39084 L .5046 .3929 L .116 1 0 r
F
.5015 .39277 m .49978 .39073 L .50288 .39084 L F
.42795 .36464 m .42919 .36267 L .43098 .36459 L 0 1 .43 r
F
.42795 .36464 m .42615 .36273 L .42919 .36267 L F
.21432 .31474 m .21516 .31253 L .2172 .31424 L 0 .095 1 r
F
.21432 .31474 m .21227 .31303 L .21516 .31253 L F
.29553 .32905 m .29652 .32696 L .29847 .32871 L 0 .623 1 r
F
.29553 .32905 m .29358 .32731 L .29652 .32696 L F
.75294 .51043 m .75488 .50965 L .75624 .5101 L 0 1 .302 r
F
.75294 .51043 m .75158 .51 L .75488 .50965 L F
.23978 .31873 m .24067 .31656 L .24269 .31828 L 0 .255 1 r
F
.23978 .31873 m .23777 .31701 L .24067 .31656 L F
.14271 .30536 m .14343 .30304 L .14555 .30476 L .325 0 1 r
F
.14271 .30536 m .14058 .30365 L .14343 .30304 L F
.34335 .33988 m .34443 .33786 L .34632 .33965 L 0 .955 1 r
F
.34335 .33988 m .34146 .3381 L .34443 .33786 L F
.85288 .50764 m .85495 .50603 L .85622 .50701 L 0 .528 1 r
F
.85288 .50764 m .85161 .50667 L .85495 .50603 L F
.20157 .31285 m .2024 .31062 L .20445 .31233 L 0 .017 1 r
F
.20157 .31285 m .19951 .31114 L .2024 .31062 L F
.66211 .49138 m .6639 .49167 L .66545 .49363 L 1 .06 0 r
F
.66211 .49138 m .66056 .48945 L .6639 .49167 L F
.69577 .50835 m .69769 .5096 L .69908 .50918 L .889 1 0 r
F
.69577 .50835 m .69437 .50868 L .69769 .5096 L F
.25251 .32084 m .25342 .31868 L .25542 .32041 L 0 .336 1 r
F
.25251 .32084 m .25051 .31912 L .25342 .31868 L F
.36089 .34437 m .362 .34236 L .36387 .34417 L 0 1 .92 r
F
.36089 .34437 m .35902 .34257 L .362 .34236 L F
.3258 .33561 m .32685 .33356 L .32876 .33534 L 0 .831 1 r
F
.3258 .33561 m .32388 .33385 L .32685 .33356 L F
.18882 .31102 m .18962 .30877 L .1917 .31048 L .06 0 1 r
F
.18882 .31102 m .18675 .30931 L .18962 .30877 L F
.49669 .39062 m .49806 .38867 L .49978 .39073 L .078 1 0 r
F
.49669 .39062 m .49497 .38858 L .49806 .38867 L F
.86082 .50737 m .86291 .50573 L .86417 .50674 L 0 .457 1 r
F
.86082 .50737 m .85956 .50638 L .86291 .50573 L F
.76089 .51024 m .76283 .50935 L .76418 .50987 L 0 1 .422 r
F
.76089 .51024 m .75953 .50974 L .76283 .50935 L F
.4551 .37414 m .4564 .37219 L .45816 .37415 L 0 1 .232 r
F
.4551 .37414 m .45334 .37219 L .4564 .37219 L F
.65081 .48146 m .65253 .48073 L .65411 .48312 L 1 .355 0 r
F
.65081 .48146 m .64924 .47916 L .65253 .48073 L F
.59286 .43906 m .59442 .43728 L .59605 .43958 L .86 1 0 r
F
.59286 .43906 m .59123 .43679 L .59442 .43728 L F
.40078 .35574 m .40197 .35376 L .40379 .35563 L 0 1 .632 r
F
.40078 .35574 m .39895 .35388 L .40197 .35376 L F
.26523 .32302 m .26616 .32089 L .26814 .32262 L 0 .419 1 r
F
.26523 .32302 m .26324 .3213 L .26616 .32089 L F
.86877 .50711 m .87087 .50543 L .87212 .50646 L 0 .387 1 r
F
.86877 .50711 m .86752 .50609 L .87087 .50543 L F
.17606 .30925 m .17684 .30698 L .17893 .30869 L .136 0 1 r
F
.17606 .30925 m .17398 .30754 L .17684 .30698 L F
.76883 .51002 m .77079 .50902 L .77213 .5096 L 0 1 .535 r
F
.76883 .51002 m .76748 .50946 L .77079 .50902 L F
.37842 .34907 m .37956 .34707 L .38141 .34891 L 0 1 .796 r
F
.37842 .34907 m .37657 .34725 L .37956 .34707 L F
.12992 .30378 m .13062 .30144 L .13276 .30316 L .397 0 1 r
F
.12992 .30378 m .12778 .30206 L .13062 .30144 L F
.49188 .38848 m .49324 .38654 L .49497 .38858 L .039 1 0 r
F
.49188 .38848 m .49015 .38645 L .49324 .38654 L F
.30823 .33154 m .30925 .32947 L .31118 .33123 L 0 .707 1 r
F
.30823 .33154 m .3063 .32979 L .30925 .32947 L F
.71646 .51032 m .71837 .51045 L .71975 .51042 L .365 1 0 r
F
.71646 .51032 m .71507 .51036 L .71837 .51045 L F
.42312 .3628 m .42436 .36083 L .42615 .36273 L 0 1 .47 r
F
.42312 .3628 m .42132 .3609 L .42436 .36083 L F
.87671 .50684 m .87883 .50514 L .88007 .50619 L 0 .319 1 r
F
.87671 .50684 m .87547 .5058 L .87883 .50514 L F
.77677 .50978 m .77874 .50869 L .78008 .50933 L 0 1 .642 r
F
.77677 .50978 m .77543 .50916 L .77874 .50869 L F
.63952 .47174 m .6412 .47052 L .64279 .47298 L 1 .578 0 r
F
.63952 .47174 m .63793 .46936 L .6412 .47052 L F
.27794 .3253 m .2789 .32318 L .28087 .32492 L 0 .502 1 r
F
.27794 .3253 m .27597 .32357 L .2789 .32318 L F
.59767 .44188 m .59925 .44011 L .60087 .44243 L .902 1 0 r
F
.59767 .44188 m .59605 .43958 L .59925 .44011 L F
.62341 .45925 m .62504 .4577 L .62664 .46012 L 1 .813 0 r
F
.62341 .45925 m .6218 .45688 L .62504 .4577 L F
.1633 .30753 m .16405 .30524 L .16616 .30696 L .21 0 1 r
F
.1633 .30753 m .16119 .30582 L .16405 .30524 L F
.45028 .37219 m .45157 .37023 L .45334 .37219 L 0 1 .272 r
F
.45028 .37219 m .44851 .37025 L .45157 .37023 L F
.88466 .50658 m .88679 .50485 L .88802 .50592 L 0 .253 1 r
F
.88466 .50658 m .88343 .50552 L .88679 .50485 L F
.48706 .38637 m .48842 .38442 L .49015 .38645 L 0 1 0 r
F
.48706 .38637 m .48533 .38435 L .48842 .38442 L F
.78472 .50952 m .78669 .50836 L .78802 .50904 L 0 1 .744 r
F
.78472 .50952 m .78338 .50885 L .78669 .50836 L F
.33849 .33835 m .33956 .33632 L .34146 .3381 L 0 .916 1 r
F
.33849 .33835 m .33659 .33658 L .33956 .33632 L F
.79266 .50926 m .79465 .50802 L .79597 .50875 L 0 1 .842 r
F
.79266 .50926 m .79133 .50854 L .79465 .50802 L F
.35603 .34278 m .35714 .34076 L .35902 .34257 L 0 1 .959 r
F
.35603 .34278 m .35416 .34098 L .35714 .34076 L F
.39594 .354 m .39712 .35202 L .39895 .35388 L 0 1 .672 r
F
.39594 .354 m .39411 .35215 L .39712 .35202 L F
.15052 .30587 m .15126 .30356 L .15337 .30528 L .284 0 1 r
F
.15052 .30587 m .1484 .30416 L .15126 .30356 L F
.29065 .32766 m .29163 .32556 L .29358 .32731 L 0 .585 1 r
F
.29065 .32766 m .28869 .32592 L .29163 .32556 L F
.60249 .44474 m .60408 .443 L .6057 .44534 L .944 1 0 r
F
.60249 .44474 m .60087 .44243 L .60408 .443 L F
.72443 .51052 m .72634 .51037 L .72772 .51047 L .199 1 0 r
F
.72443 .51052 m .72304 .51044 L .72634 .51037 L F
.8006 .50898 m .8026 .50768 L .80392 .50845 L 0 1 .935 r
F
.8006 .50898 m .79928 .50822 L .8026 .50768 L F
.48225 .38428 m .4836 .38233 L .48533 .38435 L 0 1 .039 r
F
.48225 .38428 m .48051 .38227 L .4836 .38233 L F
.32093 .33414 m .32197 .33208 L .32388 .33385 L 0 .792 1 r
F
.32093 .33414 m .31901 .33238 L .32197 .33208 L F
.41829 .36098 m .41952 .359 L .42132 .3609 L 0 1 .51 r
F
.41829 .36098 m .41649 .35909 L .41952 .359 L F
.22213 .31547 m .22299 .31326 L .22502 .31499 L 0 .14 1 r
F
.22213 .31547 m .2201 .31375 L .22299 .31326 L F
.23487 .31747 m .23575 .31529 L .23777 .31701 L 0 .22 1 r
F
.23487 .31747 m .23285 .31576 L .23575 .31529 L F
.44546 .37026 m .44674 .3683 L .44851 .37025 L 0 1 .311 r
F
.44546 .37026 m .44369 .36832 L .44674 .3683 L F
.20939 .31353 m .21022 .31131 L .21227 .31303 L 0 .061 1 r
F
.20939 .31353 m .20734 .31182 L .21022 .31131 L F
.37357 .34742 m .37471 .34542 L .37657 .34725 L 0 1 .835 r
F
.37357 .34742 m .37171 .3456 L .37471 .34542 L F
.80854 .5087 m .81056 .50734 L .81186 .50815 L 0 .975 1 r
F
.80854 .5087 m .80723 .5079 L .81056 .50734 L F
.2476 .31955 m .2485 .31739 L .25051 .31912 L 0 .301 1 r
F
.2476 .31955 m .24559 .31783 L .2485 .31739 L F
.19664 .31166 m .19745 .30942 L .19951 .31114 L .016 0 1 r
F
.19664 .31166 m .19457 .30995 L .19745 .30942 L F
.13774 .30426 m .13845 .30193 L .14058 .30365 L .356 0 1 r
F
.13774 .30426 m .1356 .30254 L .13845 .30193 L F
.81649 .50842 m .81851 .50701 L .81981 .50785 L 0 .888 1 r
F
.81649 .50842 m .81519 .50759 L .81851 .50701 L F
.26032 .32171 m .26125 .31957 L .26324 .3213 L 0 .382 1 r
F
.26032 .32171 m .25833 .31999 L .26125 .31957 L F
.47743 .38221 m .47878 .38026 L .48051 .38227 L 0 1 .078 r
F
.47743 .38221 m .47569 .38021 L .47878 .38026 L F
.18388 .30985 m .18467 .30759 L .18675 .30931 L .092 0 1 r
F
.18388 .30985 m .1818 .30814 L .18467 .30759 L F
.66698 .49528 m .66881 .49622 L .67034 .49781 L 1 .066 0 r
F
.66698 .49528 m .66545 .49364 L .66881 .49622 L F
.62824 .46251 m .62989 .46101 L .63149 .46346 L 1 .763 0 r
F
.62824 .46251 m .62664 .46012 L .62989 .46101 L F
.30335 .33012 m .30436 .32804 L .3063 .32979 L 0 .67 1 r
F
.30335 .33012 m .30141 .32837 L .30436 .32804 L F
.73238 .51055 m .7343 .51018 L .73568 .51039 L .046 1 0 r
F
.73238 .51055 m .73101 .51036 L .7343 .51018 L F
.82443 .50814 m .82647 .50667 L .82776 .50755 L 0 .805 1 r
F
.82443 .50814 m .82314 .50727 L .82647 .50667 L F
.60731 .44767 m .60891 .44595 L .61053 .44832 L .986 1 0 r
F
.60731 .44767 m .6057 .44534 L .60891 .44595 L F
.69104 .50755 m .69297 .50923 L .69437 .50868 L 1 .955 0 r
F
.69104 .50755 m .68963 .50793 L .69297 .50923 L F
.70379 .50955 m .7057 .5103 L .70709 .51 L .672 1 0 r
F
.70379 .50955 m .70239 .50983 L .7057 .5103 L F
.3911 .35229 m .39227 .3503 L .39411 .35215 L 0 1 .712 r
F
.3911 .35229 m .38926 .35044 L .39227 .3503 L F
.44064 .36835 m .44191 .36638 L .44368 .36832 L 0 1 .35 r
F
.44064 .36835 m .43886 .36642 L .44191 .36638 L F
.65568 .48538 m .65742 .48493 L .659 .48729 L 1 .273 0 r
F
.65568 .48538 m .65411 .48312 L .65742 .48493 L F
.17111 .3081 m .17188 .30582 L .17398 .30754 L .168 0 1 r
F
.17111 .3081 m .16902 .30639 L .17188 .30582 L F
.27304 .32395 m .27399 .32183 L .27597 .32357 L 0 .465 1 r
F
.27304 .32395 m .27107 .32222 L .27399 .32183 L F
.83238 .50786 m .83442 .50635 L .83571 .50726 L 0 .725 1 r
F
.83238 .50786 m .83109 .50696 L .83442 .50635 L F
.41346 .35917 m .41468 .3572 L .41649 .35909 L 0 1 .55 r
F
.41346 .35917 m .41165 .35729 L .41468 .3572 L F
.64438 .47537 m .64606 .47427 L .64765 .47676 L 1 .516 0 r
F
.64438 .47537 m .64279 .47298 L .64606 .47427 L F
.5479 .41356 m .54938 .41165 L .55105 .41383 L .454 1 0 r
F
.5479 .41356 m .54623 .41141 L .54938 .41165 L F
.35118 .3412 m .35228 .33918 L .35416 .34098 L 0 1 .999 r
F
.35118 .3412 m .3493 .33941 L .35228 .33918 L F
.54309 .41116 m .54456 .40924 L .54623 .41141 L .416 1 0 r
F
.54309 .41116 m .54142 .40901 L .54456 .40924 L F
.55271 .416 m .5542 .4141 L .55586 .41629 L .492 1 0 r
F
.55271 .416 m .55105 .41383 L .5542 .4141 L F
.47262 .38016 m .47395 .37821 L .47569 .38021 L 0 1 .117 r
F
.47262 .38016 m .47087 .37817 L .47395 .37821 L F
.33362 .33684 m .33469 .33479 L .33659 .33658 L 0 .877 1 r
F
.33362 .33684 m .33172 .33506 L .33469 .33479 L F
.53828 .40878 m .53974 .40686 L .54142 .40901 L .378 1 0 r
F
.53828 .40878 m .5366 .40665 L .53974 .40686 L F
.55752 .41847 m .55902 .41657 L .56068 .41877 L .531 1 0 r
F
.55752 .41847 m .55586 .41629 L .55902 .41657 L F
.84032 .50757 m .84238 .50602 L .84366 .50696 L 0 .647 1 r
F
.84032 .50757 m .83904 .50665 L .84238 .50602 L F
.74034 .51046 m .74226 .50991 L .74363 .51022 L 0 1 .096 r
F
.74034 .51046 m .73897 .51018 L .74226 .50991 L F
.53347 .40643 m .53492 .40451 L .5366 .40665 L .339 1 0 r
F
.53347 .40643 m .53179 .40431 L .53492 .40451 L F
.56233 .42097 m .56384 .41908 L .56549 .4213 L .569 1 0 r
F
.56233 .42097 m .56068 .41877 L .56384 .41908 L F
.15834 .3064 m .15908 .3041 L .16119 .30582 L .241 0 1 r
F
.15834 .3064 m .15623 .30469 L .15908 .3041 L F
.36872 .34578 m .36985 .34377 L .37171 .3456 L 0 1 .875 r
F
.36872 .34578 m .36686 .34397 L .36985 .34377 L F
.52866 .40411 m .5301 .40218 L .53179 .40431 L .301 1 0 r
F
.52866 .40411 m .52697 .402 L .5301 .40218 L F
.84827 .50729 m .85034 .5057 L .85161 .50667 L 0 .571 1 r
F
.84827 .50729 m .847 .50634 L .85034 .5057 L F
.56715 .42351 m .56866 .42163 L .57031 .42386 L .608 1 0 r
F
.56715 .42351 m .56549 .4213 L .56866 .42163 L F
.28576 .32629 m .28673 .32418 L .28869 .32592 L 0 .548 1 r
F
.28576 .32629 m .2838 .32455 L .28673 .32418 L F
.31606 .33268 m .31709 .33061 L .31901 .33238 L 0 .754 1 r
F
.31606 .33268 m .31413 .33092 L .31709 .33061 L F
.52385 .40182 m .52528 .39988 L .52697 .402 L .263 1 0 r
F
.52385 .40182 m .52215 .39972 L .52528 .39988 L F
.61214 .45066 m .61375 .44897 L .61536 .45136 L 1 .97 0 r
F
.61214 .45066 m .61053 .44832 L .61375 .44897 L F
.74829 .51031 m .75022 .50961 L .75158 .51 L 0 1 .228 r
F
.74829 .51031 m .74692 .50994 L .75022 .50961 L F
.85622 .50701 m .8583 .50539 L .85956 .50638 L 0 .498 1 r
F
.85622 .50701 m .85495 .50603 L .8583 .50539 L F
.43581 .36646 m .43707 .36449 L .43886 .36642 L 0 1 .39 r
F
.43581 .36646 m .43403 .36454 L .43707 .36449 L F
.57196 .42608 m .57348 .42421 L .57513 .42645 L .646 1 0 r
F
.57196 .42608 m .57031 .42386 L .57348 .42421 L F
.4678 .37814 m .46912 .37618 L .47087 .37817 L 0 1 .155 r
F
.4678 .37814 m .46605 .37616 L .46912 .37618 L F
.51904 .39955 m .52046 .39761 L .52215 .39972 L .225 1 0 r
F
.51904 .39955 m .51734 .39746 L .52046 .39761 L F
.14555 .30476 m .14628 .30243 L .1484 .30416 L .314 0 1 r
F
.14555 .30476 m .14343 .30304 L .14628 .30243 L F
.86417 .50674 m .86626 .50508 L .86752 .50609 L 0 .428 1 r
F
.86417 .50674 m .86291 .50573 L .86626 .50508 L F
.2172 .31424 m .21806 .31203 L .2201 .31375 L 0 .106 1 r
F
.2172 .31424 m .21516 .31253 L .21806 .31203 L F
.22995 .31623 m .23082 .31403 L .23285 .31576 L 0 .185 1 r
F
.22995 .31623 m .22792 .31451 L .23082 .31403 L F
.40863 .35739 m .40983 .35541 L .41165 .35729 L 0 1 .589 r
F
.40863 .35739 m .40681 .35552 L .40983 .35541 L F
.63308 .46587 m .63474 .46444 L .63634 .46692 L 1 .712 0 r
F
.63308 .46587 m .63149 .46346 L .63474 .46444 L F
.57677 .42869 m .57831 .42683 L .57995 .42909 L .685 1 0 r
F
.57677 .42869 m .57513 .42645 L .57831 .42683 L F
.75624 .5101 m .75818 .50927 L .75953 .50974 L 0 1 .352 r
F
.75624 .5101 m .75488 .50965 L .75818 .50927 L F
.38626 .35059 m .38742 .34859 L .38926 .35044 L 0 1 .751 r
F
.38626 .35059 m .38442 .34875 L .38742 .34859 L F
.20445 .31233 m .20528 .3101 L .20734 .31182 L 0 .028 1 r
F
.20445 .31233 m .2024 .31062 L .20528 .3101 L F
.24269 .31828 m .24358 .3161 L .24559 .31783 L 0 .265 1 r
F
.24269 .31828 m .24067 .31656 L .24358 .3161 L F
.51422 .39731 m .51564 .39536 L .51734 .39746 L .187 1 0 r
F
.51422 .39731 m .51252 .39523 L .51564 .39536 L F
.87212 .50646 m .87422 .50477 L .87547 .5058 L 0 .359 1 r
F
.87212 .50646 m .87087 .50543 L .87422 .50477 L F
.29847 .32871 m .29947 .32662 L .30141 .32837 L 0 .632 1 r
F
.29847 .32871 m .29652 .32696 L .29947 .32662 L F
.1917 .31048 m .1925 .30823 L .19457 .30995 L .049 0 1 r
F
.1917 .31048 m .18962 .30877 L .1925 .30823 L F
.25542 .32041 m .25634 .31825 L .25833 .31999 L 0 .347 1 r
F
.25542 .32041 m .25342 .31868 L .25634 .31825 L F
.76418 .50987 m .76614 .50892 L .76748 .50946 L 0 1 .469 r
F
.76418 .50987 m .76283 .50935 L .76614 .50892 L F
.58159 .43135 m .58313 .4295 L .58477 .43177 L .724 1 0 r
F
.58159 .43135 m .57995 .42909 L .58313 .4295 L F
.46298 .37614 m .46429 .37417 L .46605 .37616 L 0 1 .194 r
F
.46298 .37614 m .46122 .37416 L .46429 .37417 L F
.88007 .50619 m .88219 .50447 L .88343 .50552 L 0 .292 1 r
F
.88007 .50619 m .87883 .50514 L .88219 .50447 L F
.71178 .51016 m .71369 .51051 L .71507 .51036 L .475 1 0 r
F
.71178 .51016 m .71039 .51032 L .71369 .51051 L F
.50941 .39509 m .51081 .39314 L .51252 .39523 L .149 1 0 r
F
.50941 .39509 m .5077 .39302 L .51081 .39314 L F
.34632 .33965 m .34741 .33761 L .3493 .33941 L 0 .962 1 r
F
.34632 .33965 m .34443 .33786 L .34741 .33761 L F
.67185 .49899 m .67373 .50075 L .67522 .50165 L 1 .218 0 r
F
.67185 .49899 m .67034 .49781 L .67373 .50075 L F
.13276 .30316 m .13347 .30082 L .1356 .30254 L .385 0 1 r
F
.13276 .30316 m .13062 .30144 L .13347 .30082 L F
.17893 .30869 m .17971 .30642 L .1818 .30814 L .125 0 1 r
F
.17893 .30869 m .17684 .30698 L .17971 .30642 L F
.43098 .36459 m .43224 .36261 L .43403 .36454 L 0 1 .429 r
F
.43098 .36459 m .42919 .36267 L .43224 .36261 L F
.77213 .5096 m .77409 .50856 L .77543 .50916 L 0 1 .579 r
F
.77213 .5096 m .77079 .50902 L .77409 .50856 L F
.32876 .33534 m .32981 .33328 L .33172 .33506 L 0 .839 1 r
F
.32876 .33534 m .32685 .33356 L .32981 .33328 L F
.61697 .45373 m .61859 .45207 L .6202 .45449 L 1 .926 0 r
F
.61697 .45373 m .61536 .45136 L .61859 .45207 L F
.36387 .34417 m .36499 .34215 L .36686 .34397 L 0 1 .914 r
F
.36387 .34417 m .362 .34236 L .36499 .34215 L F
.88802 .50592 m .89015 .50417 L .89138 .50524 L 0 .226 1 r
F
.88802 .50592 m .88679 .50485 L .89015 .50417 L F
.26814 .32262 m .26909 .32048 L .27107 .32222 L 0 .429 1 r
F
.26814 .32262 m .26616 .32089 L .26909 .32048 L F
.6863 .5064 m .68823 .50856 L .68963 .50793 L 1 .783 0 r
F
.6863 .5064 m .68487 .50671 L .68823 .50856 L F
.58641 .43404 m .58796 .43221 L .5896 .4345 L .764 1 0 r
F
.58641 .43404 m .58477 .43177 L .58796 .43221 L F
.5046 .3929 m .50599 .39094 L .5077 .39302 L .111 1 0 r
F
.5046 .3929 m .50288 .39084 L .50599 .39094 L F
.78008 .50933 m .78205 .5082 L .78338 .50885 L 0 1 .685 r
F
.78008 .50933 m .77874 .50869 L .78205 .5082 L F
.16616 .30696 m .16692 .30467 L .16902 .30639 L .199 0 1 r
F
.16616 .30696 m .16405 .30524 L .16692 .30467 L F
.40379 .35563 m .40499 .35364 L .40681 .35552 L 0 1 .629 r
F
.40379 .35563 m .40197 .35376 L .40499 .35364 L F
.78802 .50904 m .79001 .50784 L .79133 .50854 L 0 1 .785 r
F
.78802 .50904 m .78669 .50836 L .79001 .50784 L F
.31118 .33123 m .3122 .32915 L .31413 .33092 L 0 .716 1 r
F
.31118 .33123 m .30925 .32947 L .3122 .32915 L F
.45816 .37415 m .45946 .37218 L .46122 .37416 L 0 1 .233 r
F
.45816 .37415 m .4564 .37219 L .45946 .37218 L F
.64924 .47916 m .65094 .47822 L .65253 .48073 L 1 .45 0 r
F
.64924 .47916 m .64765 .47676 L .65094 .47822 L F
.28087 .32492 m .28183 .3228 L .2838 .32455 L 0 .511 1 r
F
.28087 .32492 m .2789 .32318 L .28183 .3228 L F
.38141 .34891 m .38257 .3469 L .38442 .34875 L 0 1 .791 r
F
.38141 .34891 m .37956 .34707 L .38257 .3469 L F
.49978 .39073 m .50117 .38877 L .50288 .39084 L .072 1 0 r
F
.49978 .39073 m .49806 .38867 L .50117 .38877 L F
.79597 .50875 m .79796 .50748 L .79928 .50822 L 0 1 .881 r
F
.79597 .50875 m .79465 .50802 L .79796 .50748 L F
.59123 .43679 m .59279 .43497 L .59442 .43728 L .804 1 0 r
F
.59123 .43679 m .5896 .4345 L .59279 .43497 L F
.66056 .48945 m .66233 .4894 L .6639 .49167 L 1 .178 0 r
F
.66056 .48945 m .659 .48729 L .66233 .4894 L F
.15337 .30528 m .15411 .30297 L .15623 .30469 L .272 0 1 r
F
.15337 .30528 m .15126 .30356 L .15411 .30297 L F
.42615 .36273 m .4274 .36075 L .42919 .36267 L 0 1 .469 r
F
.42615 .36273 m .42436 .36083 L .4274 .36075 L F
.71975 .51042 m .72166 .51044 L .72304 .51044 L .298 1 0 r
F
.80392 .50845 m .80592 .50712 L .80723 .5079 L 0 1 .973 r
F
.80392 .50845 m .8026 .50768 L .80592 .50712 L F
.49497 .38858 m .49634 .38662 L .49806 .38867 L .034 1 0 r
F
.49497 .38858 m .49324 .38654 L .49634 .38662 L F
.63793 .46936 m .6396 .468 L .6412 .47052 L 1 .658 0 r
F
.63793 .46936 m .63634 .46692 L .6396 .468 L F
.81186 .50815 m .81388 .50676 L .81519 .50759 L 0 .939 1 r
F
.81186 .50815 m .81056 .50734 L .81388 .50676 L F
.6767 .50221 m .67862 .50465 L .68007 .50469 L 1 .399 0 r
F
.6767 .50221 m .67522 .50165 L .67862 .50465 L F
.6218 .45688 m .62343 .45526 L .62504 .4577 L 1 .881 0 r
F
.6218 .45688 m .6202 .45449 L .62343 .45526 L F
.68152 .50468 m .68346 .50721 L .68487 .50671 L 1 .594 0 r
F
.68152 .50468 m .68007 .50469 L .68346 .50721 L F
.45334 .37219 m .45463 .37022 L .4564 .37219 L 0 1 .272 r
F
.45334 .37219 m .45157 .37023 L .45463 .37022 L F
.29358 .32731 m .29457 .32521 L .29652 .32696 L 0 .595 1 r
F
.29358 .32731 m .29163 .32556 L .29457 .32521 L F
.22502 .31499 m .22589 .31278 L .22792 .31451 L 0 .151 1 r
F
.22502 .31499 m .22299 .31326 L .22589 .31278 L F
.34146 .3381 m .34254 .33606 L .34443 .33786 L 0 .923 1 r
F
.34146 .3381 m .33956 .33632 L .34254 .33606 L F
.59605 .43958 m .59762 .43778 L .59925 .44011 L .844 1 0 r
F
.59605 .43958 m .59442 .43728 L .59762 .43778 L F
.21227 .31303 m .21312 .3108 L .21516 .31253 L 0 .072 1 r
F
.21227 .31303 m .21022 .31131 L .21312 .3108 L F
.23777 .31701 m .23866 .31483 L .24067 .31656 L 0 .23 1 r
F
.23777 .31701 m .23575 .31529 L .23866 .31483 L F
.81981 .50785 m .82184 .50641 L .82314 .50727 L 0 .853 1 r
F
.81981 .50785 m .81851 .50701 L .82184 .50641 L F
.69908 .50918 m .701 .51029 L .70239 .50983 L .808 1 0 r
F
.69908 .50918 m .69769 .5096 L .701 .51029 L F
.35902 .34257 m .36013 .34054 L .362 .34236 L 0 1 .953 r
F
.35902 .34257 m .35714 .34076 L .36013 .34054 L F
.14058 .30365 m .1413 .30131 L .14343 .30304 L .344 0 1 r
F
.14058 .30365 m .13845 .30193 L .1413 .30131 L F
.19951 .31114 m .20033 .30889 L .2024 .31062 L .005 0 1 r
F
.19951 .31114 m .19745 .30942 L .20033 .30889 L F
.49015 .38645 m .49152 .38449 L .49324 .38654 L 0 1 .004 r
F
.49015 .38645 m .48842 .38442 L .49152 .38449 L F
.32388 .33385 m .32493 .33178 L .32685 .33356 L 0 .8 1 r
F
.32388 .33385 m .32197 .33208 L .32493 .33178 L F
.39895 .35388 m .40014 .35189 L .40197 .35376 L 0 1 .668 r
F
.39895 .35388 m .39712 .35202 L .40014 .35189 L F
.25051 .31912 m .25142 .31695 L .25342 .31868 L 0 .311 1 r
F
.25051 .31912 m .2485 .31739 L .25142 .31695 L F
.82776 .50755 m .8298 .50607 L .83109 .50696 L 0 .771 1 r
F
.82776 .50755 m .82647 .50667 L .8298 .50607 L F
.72772 .51047 m .72963 .51023 L .73101 .51036 L .136 1 0 r
F
.72772 .51047 m .72634 .51037 L .72963 .51023 L F
.18675 .30931 m .18755 .30704 L .18962 .30877 L .081 0 1 r
F
.18675 .30931 m .18467 .30759 L .18755 .30704 L F
.83571 .50726 m .83776 .50572 L .83904 .50665 L 0 .692 1 r
F
.83571 .50726 m .83442 .50635 L .83776 .50572 L F
.37657 .34725 m .37771 .34523 L .37956 .34707 L 0 1 .83 r
F
.37657 .34725 m .37471 .34542 L .37771 .34523 L F
.42132 .3609 m .42255 .35892 L .42436 .36083 L 0 1 .508 r
F
.42132 .3609 m .41952 .359 L .42255 .35892 L F
.26324 .3213 m .26417 .31915 L .26616 .32089 L 0 .392 1 r
F
.26324 .3213 m .26125 .31957 L .26417 .31915 L F
.60087 .44243 m .60245 .44065 L .60408 .443 L .884 1 0 r
F
.60087 .44243 m .59925 .44011 L .60245 .44065 L F
.44851 .37025 m .4498 .36827 L .45157 .37023 L 0 1 .311 r
F
.44851 .37025 m .44674 .3683 L .4498 .36827 L F
.84366 .50696 m .84572 .50539 L .847 .50634 L 0 .615 1 r
F
.84366 .50696 m .84238 .50602 L .84572 .50539 L F
.48533 .38435 m .48669 .38239 L .48842 .38442 L 0 1 .043 r
F
.48533 .38435 m .4836 .38233 L .48669 .38239 L F
.17398 .30754 m .17475 .30525 L .17684 .30698 L .156 0 1 r
F
.17398 .30754 m .17188 .30582 L .17475 .30525 L F
.3063 .32979 m .30731 .32771 L .30925 .32947 L 0 .678 1 r
F
.3063 .32979 m .30436 .32804 L .30731 .32771 L F
.73568 .51039 m .7376 .50994 L .73897 .51018 L 0 1 .012 r
F
.73568 .51039 m .7343 .51018 L .7376 .50994 L F
.85161 .50667 m .85369 .50506 L .85495 .50603 L 0 .541 1 r
F
.85161 .50667 m .85034 .5057 L .85369 .50506 L F
.27597 .32357 m .27693 .32144 L .2789 .32318 L 0 .475 1 r
F
.27597 .32357 m .27399 .32183 L .27693 .32144 L F
.62664 .46012 m .62828 .45854 L .62989 .46101 L 1 .834 0 r
F
.62664 .46012 m .62504 .4577 L .62828 .45854 L F
.85956 .50638 m .86165 .50473 L .86291 .50573 L 0 .469 1 r
F
.85956 .50638 m .8583 .50539 L .86165 .50473 L F
.16119 .30582 m .16195 .30352 L .16405 .30524 L .23 0 1 r
F
.16119 .30582 m .15908 .3041 L .16195 .30352 L F
.48051 .38227 m .48186 .3803 L .4836 .38233 L 0 1 .081 r
F
.48051 .38227 m .47878 .38026 L .48186 .3803 L F
.74363 .51022 m .74556 .5096 L .74692 .50994 L 0 1 .15 r
F
.74363 .51022 m .74226 .50991 L .74556 .5096 L F
.39411 .35215 m .39529 .35015 L .39712 .35202 L 0 1 .708 r
F
.39411 .35215 m .39227 .3503 L .39529 .35015 L F
.86752 .50609 m .86962 .50441 L .87087 .50543 L 0 .399 1 r
F
.86752 .50609 m .86626 .50508 L .86962 .50441 L F
.33659 .33658 m .33766 .33452 L .33956 .33632 L 0 .885 1 r
F
.33659 .33658 m .33469 .33479 L .33766 .33452 L F
.35416 .34098 m .35526 .33895 L .35714 .34076 L 0 1 .992 r
F
.35416 .34098 m .35228 .33918 L .35526 .33895 L F
.6057 .44534 m .60729 .44357 L .60891 .44595 L .925 1 0 r
F
.6057 .44534 m .60408 .443 L .60729 .44357 L F
.44369 .36832 m .44496 .36634 L .44674 .3683 L 0 1 .35 r
F
.44369 .36832 m .44191 .36638 L .44496 .36634 L F
.41649 .35909 m .41771 .3571 L .41952 .359 L 0 1 .547 r
F
.41649 .35909 m .41468 .3572 L .41771 .3571 L F
.64279 .47298 m .64447 .47172 L .64606 .47427 L 1 .601 0 r
F
.64279 .47298 m .6412 .47052 L .64447 .47172 L F
.65411 .48312 m .65584 .48241 L .65742 .48493 L 1 .376 0 r
F
.65411 .48312 m .65253 .48073 L .65584 .48241 L F
.87547 .5058 m .87758 .5041 L .87883 .50514 L 0 .331 1 r
F
.87547 .5058 m .87422 .50477 L .87758 .5041 L F
.28869 .32592 m .28967 .32381 L .29163 .32556 L 0 .557 1 r
F
.28869 .32592 m .28673 .32418 L .28967 .32381 L F
.75158 .51 m .75352 .50924 L .75488 .50965 L 0 1 .279 r
F
.75158 .51 m .75022 .50961 L .75352 .50924 L F
.1484 .30416 m .14913 .30183 L .15126 .30356 L .303 0 1 r
F
.1484 .30416 m .14628 .30243 L .14913 .30183 L F
.31901 .33238 m .32005 .3303 L .32197 .33208 L 0 .762 1 r
F
.31901 .33238 m .31709 .33061 L .32005 .3303 L F
.37171 .3456 m .37285 .34358 L .37471 .34542 L 0 1 .869 r
F
.37171 .3456 m .36985 .34377 L .37285 .34358 L F
.47569 .38021 m .47703 .37824 L .47878 .38026 L 0 1 .119 r
F
.47569 .38021 m .47395 .37821 L .47703 .37824 L F
.88343 .50552 m .88555 .50378 L .88679 .50485 L 0 .264 1 r
F
.88343 .50552 m .88219 .50447 L .88555 .50378 L F
.2201 .31375 m .22095 .31154 L .22299 .31326 L 0 .117 1 r
F
.2201 .31375 m .21806 .31203 L .22095 .31154 L F
.23285 .31576 m .23373 .31356 L .23575 .31529 L 0 .196 1 r
F
.23285 .31576 m .23082 .31403 L .23373 .31356 L F
.75953 .50974 m .76148 .50886 L .76283 .50935 L 0 1 .401 r
F
.75953 .50974 m .75818 .50927 L .76148 .50886 L F
.20734 .31182 m .20817 .30958 L .21022 .31131 L 0 .039 1 r
F
.20734 .31182 m .20528 .3101 L .20817 .30958 L F
.70709 .51 m .709 .51061 L .71039 .51032 L .595 1 0 r
F
.70709 .51 m .7057 .5103 L .709 .51061 L F
.54623 .41141 m .54771 .40947 L .54938 .41165 L .406 1 0 r
F
.54623 .41141 m .54456 .40924 L .54771 .40947 L F
.55105 .41383 m .55253 .4119 L .5542 .4141 L .443 1 0 r
F
.55105 .41383 m .54938 .41165 L .55253 .4119 L F
.24559 .31783 m .2465 .31565 L .2485 .31739 L 0 .276 1 r
F
.24559 .31783 m .24358 .3161 L .2465 .31565 L F
.54142 .40901 m .54288 .40707 L .54456 .40924 L .368 1 0 r
F
.54142 .40901 m .53974 .40686 L .54288 .40707 L F
.55586 .41629 m .55736 .41436 L .55902 .41657 L .481 1 0 r
F
.55586 .41629 m .5542 .4141 L .55736 .41436 L F
.19457 .30995 m .19538 .30769 L .19745 .30942 L .038 0 1 r
F
.19457 .30995 m .1925 .30823 L .19538 .30769 L F
.76748 .50946 m .76944 .50847 L .77079 .50902 L 0 1 .515 r
F
.76748 .50946 m .76614 .50892 L .76944 .50847 L F
.5366 .40665 m .53806 .4047 L .53974 .40686 L .33 1 0 r
F
.5366 .40665 m .53492 .40451 L .53806 .4047 L F
.66545 .49363 m .66725 .49419 L .66881 .49622 L 1 .066 0 r
F
.66545 .49363 m .6639 .49167 L .66725 .49419 L F
.56068 .41877 m .56218 .41686 L .56384 .41908 L .519 1 0 r
F
.56068 .41877 m .55902 .41657 L .56218 .41686 L F
.1356 .30254 m .13631 .3002 L .13845 .30193 L .374 0 1 r
F
.1356 .30254 m .13347 .30082 L .13631 .3002 L F
.61053 .44832 m .61213 .44657 L .61375 .44897 L .967 1 0 r
F
.61053 .44832 m .60891 .44595 L .61213 .44657 L F
.43886 .36642 m .44012 .36444 L .44191 .36638 L 0 1 .39 r
F
.43886 .36642 m .43707 .36449 L .44012 .36444 L F
.53179 .40431 m .53323 .40236 L .53492 .40451 L .293 1 0 r
F
.53179 .40431 m .5301 .40218 L .53323 .40236 L F
.25833 .31999 m .25926 .31783 L .26125 .31957 L 0 .357 1 r
F
.25833 .31999 m .25634 .31825 L .25926 .31783 L F
.56549 .4213 m .56701 .41939 L .56866 .42163 L .556 1 0 r
F
.56549 .4213 m .56384 .41908 L .56701 .41939 L F
.77543 .50916 m .7774 .50808 L .77874 .50869 L 0 1 .623 r
F
.77543 .50916 m .77409 .50856 L .7774 .50808 L F
.30141 .32837 m .30242 .32627 L .30436 .32804 L 0 .641 1 r
F
.30141 .32837 m .29947 .32662 L .30242 .32627 L F
.1818 .30814 m .18259 .30586 L .18467 .30759 L .113 0 1 r
F
.1818 .30814 m .17971 .30642 L .18259 .30586 L F
.47087 .37817 m .4722 .3762 L .47395 .37821 L 0 1 .158 r
F
.47087 .37817 m .46912 .37618 L .4722 .3762 L F
.38926 .35044 m .39044 .34843 L .39227 .3503 L 0 1 .747 r
F
.38926 .35044 m .38742 .34859 L .39044 .34843 L F
.41165 .35729 m .41286 .3553 L .41468 .3572 L 0 1 .587 r
F
.41165 .35729 m .40983 .35541 L .41286 .3553 L F
.52697 .402 m .52841 .40005 L .5301 .40218 L .255 1 0 r
F
.52697 .402 m .52528 .39988 L .52841 .40005 L F
.63149 .46346 m .63314 .46193 L .63474 .46444 L 1 .786 0 r
F
.63149 .46346 m .62989 .46101 L .63314 .46193 L F
.78338 .50885 m .78536 .50769 L .78669 .50836 L 0 1 .727 r
F
.78338 .50885 m .78205 .5082 L .78536 .50769 L F
.57031 .42386 m .57183 .42196 L .57348 .42421 L .594 1 0 r
F
.57031 .42386 m .56866 .42163 L .57183 .42196 L F
.52215 .39972 m .52358 .39776 L .52528 .39988 L .218 1 0 r
F
.52215 .39972 m .52046 .39761 L .52358 .39776 L F
.27107 .32222 m .27202 .32008 L .27399 .32183 L 0 .438 1 r
F
.27107 .32222 m .26909 .32048 L .27202 .32008 L F
.79133 .50854 m .79332 .5073 L .79465 .50802 L 0 1 .825 r
F
.79133 .50854 m .79001 .50784 L .79332 .5073 L F
.3493 .33941 m .35039 .33737 L .35228 .33918 L 0 .969 1 r
F
.3493 .33941 m .34741 .33761 L .35039 .33737 L F
.16902 .30639 m .16978 .30409 L .17188 .30582 L .188 0 1 r
F
.16902 .30639 m .16692 .30467 L .16978 .30409 L F
.57513 .42645 m .57666 .42456 L .57831 .42683 L .632 1 0 r
F
.57513 .42645 m .57348 .42421 L .57666 .42456 L F
.33172 .33506 m .33278 .333 L .33469 .33479 L 0 .846 1 r
F
.33172 .33506 m .32981 .33328 L .33278 .333 L F
.79928 .50822 m .80128 .50692 L .8026 .50768 L 0 1 .92 r
F
.79928 .50822 m .79796 .50748 L .80128 .50692 L F
.51734 .39746 m .51876 .3955 L .52046 .39761 L .18 1 0 r
F
.51734 .39746 m .51564 .39536 L .51876 .3955 L F
.69437 .50868 m .6963 .51025 L .69769 .5096 L .958 1 0 r
F
.69437 .50868 m .69297 .50923 L .6963 .51025 L F
.36686 .34397 m .36799 .34194 L .36985 .34377 L 0 1 .908 r
F
.36686 .34397 m .36499 .34215 L .36799 .34194 L F
.46605 .37616 m .46737 .37418 L .46912 .37618 L 0 1 .196 r
F
.46605 .37616 m .46429 .37417 L .46737 .37418 L F
.80723 .5079 m .80925 .50654 L .81056 .50734 L 0 .99 1 r
F
.80723 .5079 m .80592 .50712 L .80925 .50654 L F
.43403 .36454 m .43528 .36255 L .43707 .36449 L 0 1 .429 r
F
.43403 .36454 m .43224 .36261 L .43528 .36255 L F
.71507 .51036 m .71699 .51057 L .71837 .51045 L .404 1 0 r
F
.71507 .51036 m .71369 .51051 L .71699 .51057 L F
.57995 .42909 m .58149 .42721 L .58313 .4295 L .671 1 0 r
F
.57995 .42909 m .57831 .42683 L .58149 .42721 L F
.61536 .45136 m .61697 .44964 L .61859 .45207 L 1 .99 0 r
F
.61536 .45136 m .61375 .44897 L .61697 .44964 L F
.15623 .30469 m .15697 .30237 L .15908 .3041 L .261 0 1 r
F
.15623 .30469 m .15411 .30297 L .15697 .30237 L F
.51252 .39523 m .51393 .39327 L .51564 .39536 L .142 1 0 r
F
.51252 .39523 m .51081 .39314 L .51393 .39327 L F
.31413 .33092 m .31516 .32883 L .31709 .33061 L 0 .724 1 r
F
.31413 .33092 m .3122 .32915 L .31516 .32883 L F
.2838 .32455 m .28477 .32242 L .28673 .32418 L 0 .521 1 r
F
.2838 .32455 m .28183 .3228 L .28477 .32242 L F
.81519 .50759 m .81721 .50617 L .81851 .50701 L 0 .903 1 r
F
.81519 .50759 m .81388 .50676 L .81721 .50617 L F
.82314 .50727 m .82517 .5058 L .82647 .50667 L 0 .819 1 r
F
.82314 .50727 m .82184 .50641 L .82517 .5058 L F
.40681 .35552 m .40802 .35352 L .40983 .35541 L 0 1 .626 r
F
.40681 .35552 m .40499 .35364 L .40802 .35352 L F
.58477 .43177 m .58632 .4299 L .58796 .43221 L .709 1 0 r
F
.58477 .43177 m .58313 .4295 L .58632 .4299 L F
.5077 .39302 m .5091 .39105 L .51081 .39314 L .105 1 0 r
F
.5077 .39302 m .50599 .39094 L .5091 .39105 L F
.38442 .34875 m .38558 .34673 L .38742 .34859 L 0 1 .786 r
F
.38442 .34875 m .38257 .3469 L .38558 .34673 L F
.64765 .47676 m .64935 .47563 L .65094 .47822 L 1 .541 0 r
F
.64765 .47676 m .64606 .47427 L .64935 .47563 L F
.83109 .50696 m .83314 .50545 L .83442 .50635 L 0 .738 1 r
F
.83109 .50696 m .8298 .50607 L .83314 .50545 L F
.46122 .37416 m .46254 .37218 L .46429 .37417 L 0 1 .235 r
F
.46122 .37416 m .45946 .37218 L .46254 .37218 L F
.14343 .30304 m .14415 .30071 L .14628 .30243 L .333 0 1 r
F
.14343 .30304 m .1413 .30131 L .14415 .30071 L F
.22792 .31451 m .22879 .3123 L .23082 .31403 L 0 .161 1 r
F
.22792 .31451 m .22589 .31278 L .22879 .3123 L F
.21516 .31253 m .21601 .3103 L .21806 .31203 L 0 .083 1 r
F
.21516 .31253 m .21312 .3108 L .21601 .3103 L F
.83904 .50665 m .8411 .50509 L .84238 .50602 L 0 .66 1 r
F
.83904 .50665 m .83776 .50572 L .8411 .50509 L F
.24067 .31656 m .24157 .31437 L .24358 .3161 L 0 .241 1 r
F
.24067 .31656 m .23866 .31483 L .24157 .31437 L F
.2024 .31062 m .20322 .30837 L .20528 .3101 L 0 .006 1 r
F
.2024 .31062 m .20033 .30889 L .20322 .30837 L F
.72304 .51044 m .72496 .51035 L .72634 .51037 L .232 1 0 r
F
.72304 .51044 m .72166 .51044 L .72496 .51035 L F
.50288 .39084 m .50428 .38887 L .50599 .39094 L .067 1 0 r
F
.50288 .39084 m .50117 .38877 L .50428 .38887 L F
.29652 .32696 m .29752 .32485 L .29947 .32662 L 0 .603 1 r
F
.29652 .32696 m .29457 .32521 L .29752 .32485 L F
.42919 .36267 m .43044 .36068 L .43224 .36261 L 0 1 .468 r
F
.42919 .36267 m .4274 .36075 L .43044 .36068 L F
.5896 .4345 m .59116 .43264 L .59279 .43497 L .748 1 0 r
F
.5896 .4345 m .58796 .43221 L .59116 .43264 L F
.847 .50634 m .84907 .50474 L .85034 .5057 L 0 .584 1 r
F
.847 .50634 m .84572 .50539 L .84907 .50474 L F
.63634 .46692 m .638 .46546 L .6396 .468 L 1 .736 0 r
F
.63634 .46692 m .63474 .46444 L .638 .46546 L F
.18962 .30877 m .19043 .3065 L .1925 .30823 L .07 0 1 r
F
.18962 .30877 m .18755 .30704 L .19043 .3065 L F
.25342 .31868 m .25434 .31651 L .25634 .31825 L 0 .321 1 r
F
.25342 .31868 m .25142 .31695 L .25434 .31651 L F
.34443 .33786 m .34552 .3358 L .34741 .33761 L 0 .93 1 r
F
.34443 .33786 m .34254 .33606 L .34552 .3358 L F
.659 .48729 m .66075 .48689 L .66233 .4894 L 1 .293 0 r
F
.659 .48729 m .65742 .48493 L .66075 .48689 L F
.85495 .50603 m .85704 .5044 L .8583 .50539 L 0 .511 1 r
F
.85495 .50603 m .85369 .50506 L .85704 .5044 L F
.362 .34236 m .36312 .34032 L .36499 .34215 L 0 1 .947 r
F
.362 .34236 m .36013 .34054 L .36312 .34032 L F
.6202 .45449 m .62182 .4528 L .62343 .45526 L 1 .947 0 r
F
.6202 .45449 m .61859 .45207 L .62182 .4528 L F
.32685 .33356 m .3279 .33149 L .32981 .33328 L 0 .808 1 r
F
.32685 .33356 m .32493 .33178 L .3279 .33149 L F
.49806 .38867 m .49945 .3867 L .50117 .38877 L .029 1 0 r
F
.49806 .38867 m .49634 .38662 L .49945 .3867 L F
.17684 .30698 m .17762 .30469 L .17971 .30642 L .145 0 1 r
F
.17684 .30698 m .17475 .30525 L .17762 .30469 L F
.4564 .37219 m .4577 .3702 L .45946 .37218 L 0 1 .274 r
F
.4564 .37219 m .45463 .37022 L .4577 .3702 L F
.26616 .32089 m .2671 .31874 L .26909 .32048 L 0 .402 1 r
F
.26616 .32089 m .26417 .31915 L .2671 .31874 L F
.86291 .50573 m .86501 .50407 L .86626 .50508 L 0 .439 1 r
F
.86291 .50573 m .86165 .50473 L .86501 .50407 L F
.73101 .51036 m .73293 .51003 L .7343 .51018 L .075 1 0 r
F
.73101 .51036 m .72963 .51023 L .73293 .51003 L F
.40197 .35376 m .40316 .35175 L .40499 .35364 L 0 1 .665 r
F
.40197 .35376 m .40014 .35189 L .40316 .35175 L F
.59442 .43728 m .59599 .43544 L .59762 .43778 L .787 1 0 r
F
.59442 .43728 m .59279 .43497 L .59599 .43544 L F
.87087 .50543 m .87298 .50374 L .87422 .50477 L 0 .37 1 r
F
.87087 .50543 m .86962 .50441 L .87298 .50374 L F
.37956 .34707 m .38072 .34505 L .38257 .3469 L 0 1 .825 r
F
.37956 .34707 m .37771 .34523 L .38072 .34505 L F
.30925 .32947 m .31027 .32738 L .3122 .32915 L 0 .687 1 r
F
.30925 .32947 m .30731 .32771 L .31027 .32738 L F
.49324 .38654 m .49462 .38456 L .49634 .38662 L 0 1 .009 r
F
.49324 .38654 m .49152 .38449 L .49462 .38456 L F
.16405 .30524 m .16481 .30294 L .16692 .30467 L .219 0 1 r
F
.16405 .30524 m .16195 .30352 L .16481 .30294 L F
.67034 .49781 m .6722 .49929 L .67373 .50075 L 1 .074 0 r
F
.67034 .49781 m .66881 .49622 L .6722 .49929 L F
.73897 .51018 m .74089 .50965 L .74226 .50991 L 0 1 .07 r
F
.73897 .51018 m .7376 .50994 L .74089 .50965 L F
.42436 .36083 m .4256 .35883 L .4274 .36075 L 0 1 .507 r
F
.42436 .36083 m .42255 .35892 L .4256 .35883 L F
.87883 .50514 m .88095 .50341 L .88219 .50447 L 0 .303 1 r
F
.87883 .50514 m .87758 .5041 L .88095 .50341 L F
.2789 .32318 m .27986 .32105 L .28183 .3228 L 0 .484 1 r
F
.2789 .32318 m .27693 .32144 L .27986 .32105 L F
.88679 .50485 m .88892 .5031 L .89015 .50417 L 0 .237 1 r
F
.88679 .50485 m .88555 .50378 L .88892 .5031 L F
.45157 .37023 m .45286 .36824 L .45463 .37022 L 0 1 .312 r
F
.45157 .37023 m .4498 .36827 L .45286 .36824 L F
.74692 .50994 m .74886 .50925 L .75022 .50961 L 0 1 .204 r
F
.74692 .50994 m .74556 .5096 L .74886 .50925 L F
.59925 .44011 m .60083 .43828 L .60245 .44065 L .826 1 0 r
F
.59925 .44011 m .59762 .43778 L .60083 .43828 L F
.48842 .38442 m .48979 .38244 L .49152 .38449 L 0 1 .047 r
F
.48842 .38442 m .48669 .38239 L .48979 .38244 L F
.15126 .30356 m .15199 .30123 L .15411 .30297 L .292 0 1 r
F
.15126 .30356 m .14913 .30183 L .15199 .30123 L F
.70239 .50983 m .70432 .51077 L .7057 .5103 L .725 1 0 r
F
.70239 .50983 m .701 .51029 L .70432 .51077 L F
.75488 .50965 m .75682 .50883 L .75818 .50927 L 0 1 .33 r
F
.75488 .50965 m .75352 .50924 L .75682 .50883 L F
.68963 .50793 m .69158 .51008 L .69297 .50923 L 1 .872 0 r
F
.68963 .50793 m .68823 .50856 L .69158 .51008 L F
.62504 .4577 m .62667 .45605 L .62828 .45854 L 1 .903 0 r
F
.62504 .4577 m .62343 .45526 L .62667 .45605 L F
.33956 .33632 m .34064 .33426 L .34254 .33606 L 0 .892 1 r
F
.33956 .33632 m .33766 .33452 L .34064 .33426 L F
.35714 .34076 m .35825 .33872 L .36013 .34054 L 0 1 .986 r
F
.35714 .34076 m .35526 .33895 L .35825 .33872 L F
.29163 .32556 m .29262 .32344 L .29457 .32521 L 0 .566 1 r
F
.29163 .32556 m .28967 .32381 L .29262 .32344 L F
.76283 .50935 m .76479 .50841 L .76614 .50892 L 0 1 .449 r
F
.76283 .50935 m .76148 .50886 L .76479 .50841 L F
.39712 .35202 m .39831 .35001 L .40014 .35189 L 0 1 .704 r
F
.39712 .35202 m .39529 .35015 L .39831 .35001 L F
.22299 .31326 m .22385 .31104 L .22589 .31278 L 0 .127 1 r
F
.22299 .31326 m .22095 .31154 L .22385 .31104 L F
.21022 .31131 m .21106 .30907 L .21312 .3108 L 0 .05 1 r
F
.21022 .31131 m .20817 .30958 L .21106 .30907 L F
.23575 .31529 m .23664 .31309 L .23866 .31483 L 0 .206 1 r
F
.23575 .31529 m .23373 .31356 L .23664 .31309 L F
.77079 .50902 m .77275 .50799 L .77409 .50856 L 0 1 .561 r
F
.77079 .50902 m .76944 .50847 L .77275 .50799 L F
.32197 .33208 m .32301 .33 L .32493 .33178 L 0 .77 1 r
F
.32197 .33208 m .32005 .3303 L .32301 .33 L F
.4836 .38233 m .48496 .38035 L .48669 .38239 L 0 1 .085 r
F
.4836 .38233 m .48186 .3803 L .48496 .38035 L F
.13845 .30193 m .13917 .29958 L .1413 .30131 L .363 0 1 r
F
.13845 .30193 m .13631 .3002 L .13917 .29958 L F
.19745 .30942 m .19827 .30716 L .20033 .30889 L .027 0 1 r
F
.19745 .30942 m .19538 .30769 L .19827 .30716 L F
.41952 .359 m .42075 .357 L .42255 .35892 L 0 1 .546 r
F
.41952 .359 m .41771 .3571 L .42075 .357 L F
.6412 .47052 m .64287 .46913 L .64447 .47172 L 1 .683 0 r
F
.6412 .47052 m .6396 .468 L .64287 .46913 L F
.2485 .31739 m .24941 .31521 L .25142 .31695 L 0 .286 1 r
F
.2485 .31739 m .2465 .31565 L .24941 .31521 L F
.60408 .443 m .60567 .44119 L .60729 .44357 L .866 1 0 r
F
.60408 .443 m .60245 .44065 L .60567 .44119 L F
.44674 .3683 m .44802 .36631 L .4498 .36827 L 0 1 .351 r
F
.44674 .3683 m .44496 .36634 L .44802 .36631 L F
.77874 .50869 m .78071 .50757 L .78205 .5082 L 0 1 .667 r
F
.77874 .50869 m .7774 .50808 L .78071 .50757 L F
.37471 .34542 m .37585 .34339 L .37771 .34523 L 0 1 .864 r
F
.37471 .34542 m .37285 .34358 L .37585 .34339 L F
.65253 .48073 m .65425 .47977 L .65584 .48241 L 1 .475 0 r
F
.65253 .48073 m .65094 .47822 L .65425 .47977 L F
.18467 .30759 m .18547 .30531 L .18755 .30704 L .102 0 1 r
F
.18467 .30759 m .18259 .30586 L .18547 .30531 L F
.78669 .50836 m .78868 .50715 L .79001 .50784 L 0 1 .768 r
F
.78669 .50836 m .78536 .50769 L .78868 .50715 L F
.26125 .31957 m .26218 .3174 L .26417 .31915 L 0 .367 1 r
F
.26125 .31957 m .25926 .31783 L .26218 .3174 L F
.79465 .50802 m .79664 .50675 L .79796 .50748 L 0 1 .865 r
F
.79465 .50802 m .79332 .5073 L .79664 .50675 L F
.47878 .38026 m .48012 .37827 L .48186 .3803 L 0 1 .123 r
F
.47878 .38026 m .47703 .37824 L .48012 .37827 L F
.30436 .32804 m .30537 .32593 L .30731 .32771 L 0 .649 1 r
F
.30436 .32804 m .30242 .32627 L .30537 .32593 L F
.8026 .50768 m .80461 .50634 L .80592 .50712 L 0 1 .958 r
F
.8026 .50768 m .80128 .50692 L .80461 .50634 L F
.17188 .30582 m .17265 .30352 L .17475 .30525 L .177 0 1 r
F
.17188 .30582 m .16978 .30409 L .17265 .30352 L F
.81056 .50734 m .81257 .50595 L .81388 .50676 L 0 .953 1 r
F
.81056 .50734 m .80925 .50654 L .81257 .50595 L F
.27399 .32183 m .27495 .31968 L .27693 .32144 L 0 .448 1 r
F
.27399 .32183 m .27202 .32008 L .27495 .31968 L F
.44191 .36638 m .44318 .36439 L .44496 .36634 L 0 1 .39 r
F
.44191 .36638 m .44012 .36444 L .44318 .36439 L F
.39227 .3503 m .39345 .34828 L .39529 .35015 L 0 1 .743 r
F
.39227 .3503 m .39044 .34843 L .39345 .34828 L F
.60891 .44595 m .61051 .44416 L .61213 .44657 L .906 1 0 r
F
.60891 .44595 m .60729 .44357 L .61051 .44416 L F
.81851 .50701 m .82054 .50556 L .82184 .50641 L 0 .867 1 r
F
.81851 .50701 m .81721 .50617 L .82054 .50556 L F
.71039 .51032 m .71231 .51077 L .71369 .51051 L .518 1 0 r
F
.71039 .51032 m .709 .51061 L .71231 .51077 L F
.41468 .3572 m .4159 .35519 L .41771 .3571 L 0 1 .584 r
F
.41468 .3572 m .41286 .3553 L .4159 .35519 L F
.62989 .46101 m .63153 .4594 L .63314 .46193 L 1 .858 0 r
F
.62989 .46101 m .62828 .45854 L .63153 .4594 L F
.54938 .41165 m .55086 .4097 L .55253 .4119 L .395 1 0 r
F
.54938 .41165 m .54771 .40947 L .55086 .4097 L F
.15908 .3041 m .15984 .30178 L .16195 .30352 L .25 0 1 r
F
.15908 .3041 m .15697 .30237 L .15984 .30178 L F
.54456 .40924 m .54603 .40729 L .54771 .40947 L .358 1 0 r
F
.54456 .40924 m .54288 .40707 L .54603 .40729 L F
.5542 .4141 m .55569 .41215 L .55736 .41436 L .432 1 0 r
F
.5542 .4141 m .55253 .4119 L .55569 .41215 L F
.82647 .50667 m .82851 .50518 L .8298 .50607 L 0 .785 1 r
F
.82647 .50667 m .82517 .5058 L .82851 .50518 L F
.35228 .33918 m .35338 .33713 L .35526 .33895 L 0 .975 1 r
F
.35228 .33918 m .35039 .33737 L .35338 .33713 L F
.53974 .40686 m .5412 .4049 L .54288 .40707 L .321 1 0 r
F
.53974 .40686 m .53806 .4047 L .5412 .4049 L F
.47395 .37821 m .47529 .37622 L .47703 .37824 L 0 1 .161 r
F
.47395 .37821 m .4722 .3762 L .47529 .37622 L F
.33469 .33479 m .33576 .33272 L .33766 .33452 L 0 .854 1 r
F
.33469 .33479 m .33278 .333 L .33576 .33272 L F
.55902 .41657 m .56052 .41463 L .56218 .41686 L .469 1 0 r
F
.55902 .41657 m .55736 .41436 L .56052 .41463 L F
.67522 .50165 m .67715 .50429 L .67862 .50465 L 1 .252 0 r
F
.67522 .50165 m .67373 .50075 L .67715 .50429 L F
.53492 .40451 m .53637 .40254 L .53806 .4047 L .284 1 0 r
F
.53492 .40451 m .53323 .40236 L .53637 .40254 L F
.83442 .50635 m .83648 .50481 L .83776 .50572 L 0 .705 1 r
F
.83442 .50635 m .83314 .50545 L .83648 .50481 L F
.56384 .41908 m .56535 .41715 L .56701 .41939 L .506 1 0 r
F
.56384 .41908 m .56218 .41686 L .56535 .41715 L F
.6639 .49167 m .66568 .49176 L .66725 .49419 L 1 .195 0 r
F
.6639 .49167 m .66233 .4894 L .66568 .49176 L F
.5301 .40218 m .53154 .40021 L .53323 .40236 L .247 1 0 r
F
.5301 .40218 m .52841 .40005 L .53154 .40021 L F
.36985 .34377 m .37099 .34174 L .37285 .34358 L 0 1 .903 r
F
.36985 .34377 m .36799 .34194 L .37099 .34174 L F
.84238 .50602 m .84445 .50445 L .84572 .50539 L 0 .628 1 r
F
.84238 .50602 m .8411 .50509 L .84445 .50445 L F
.28673 .32418 m .28771 .32205 L .28967 .32381 L 0 .53 1 r
F
.28673 .32418 m .28477 .32242 L .28771 .32205 L F
.56866 .42163 m .57018 .4197 L .57183 .42196 L .543 1 0 r
F
.56866 .42163 m .56701 .41939 L .57018 .4197 L F
.68487 .50671 m .68684 .50953 L .68823 .50856 L 1 .679 0 r
F
.68487 .50671 m .68346 .50721 L .68684 .50953 L F
.31709 .33061 m .31812 .32852 L .32005 .3303 L 0 .732 1 r
F
.31709 .33061 m .31516 .32883 L .31812 .32852 L F
.14628 .30243 m .14701 .3001 L .14913 .30183 L .322 0 1 r
F
.14628 .30243 m .14415 .30071 L .14701 .3001 L F
.52528 .39988 m .52671 .39791 L .52841 .40005 L .21 1 0 r
F
.52528 .39988 m .52358 .39776 L .52671 .39791 L F
.85034 .5057 m .85242 .50409 L .85369 .50506 L 0 .553 1 r
F
.85034 .5057 m .84907 .50474 L .85242 .50409 L F
.57348 .42421 m .57501 .42229 L .57666 .42456 L .581 1 0 r
F
.57348 .42421 m .57183 .42196 L .57501 .42229 L F
.43707 .36449 m .43834 .36249 L .44012 .36444 L 0 1 .428 r
F
.43707 .36449 m .43528 .36255 L .43834 .36249 L F
.21806 .31203 m .21891 .3098 L .22095 .31154 L 0 .094 1 r
F
.21806 .31203 m .21601 .3103 L .21891 .3098 L F
.46912 .37618 m .47045 .37419 L .4722 .3762 L 0 1 .199 r
F
.46912 .37618 m .46737 .37418 L .47045 .37419 L F
.23082 .31403 m .2317 .31182 L .23373 .31356 L 0 .172 1 r
F
.23082 .31403 m .22879 .3123 L .2317 .31182 L F
.71837 .51045 m .72028 .51053 L .72166 .51044 L .334 1 0 r
F
.71837 .51045 m .71699 .51057 L .72028 .51053 L F
.8583 .50539 m .86039 .50374 L .86165 .50473 L 0 .48 1 r
F
.8583 .50539 m .85704 .5044 L .86039 .50374 L F
.20528 .3101 m .20611 .30785 L .20817 .30958 L 0 .017 1 r
F
.20528 .3101 m .20322 .30837 L .20611 .30785 L F
.52046 .39761 m .52188 .39564 L .52358 .39776 L .172 1 0 r
F
.52046 .39761 m .51876 .3955 L .52188 .39564 L F
.61375 .44897 m .61536 .4472 L .61697 .44964 L .947 1 0 r
F
.61375 .44897 m .61213 .44657 L .61536 .4472 L F
.24358 .3161 m .24448 .31391 L .2465 .31565 L 0 .251 1 r
F
.24358 .3161 m .24157 .31437 L .24448 .31391 L F
.86626 .50508 m .86836 .50339 L .86962 .50441 L 0 .41 1 r
F
.86626 .50508 m .86501 .50407 L .86836 .50339 L F
.1925 .30823 m .19331 .30596 L .19538 .30769 L .059 0 1 r
F
.1925 .30823 m .19043 .3065 L .19331 .30596 L F
.40983 .35541 m .41105 .3534 L .41286 .3553 L 0 1 .623 r
F
.40983 .35541 m .40802 .35352 L .41105 .3534 L F
.57831 .42683 m .57985 .42492 L .58149 .42721 L .618 1 0 r
F
.57831 .42683 m .57666 .42456 L .57985 .42492 L F
.38742 .34859 m .38859 .34657 L .39044 .34843 L 0 1 .782 r
F
.38742 .34859 m .38558 .34673 L .38859 .34657 L F
.68007 .50469 m .68204 .50791 L .68346 .50721 L 1 .464 0 r
F
.68007 .50469 m .67862 .50465 L .68204 .50791 L F
.64606 .47427 m .64775 .47298 L .64935 .47563 L 1 .628 0 r
F
.64606 .47427 m .64447 .47172 L .64775 .47298 L F
.51564 .39536 m .51705 .39339 L .51876 .3955 L .135 1 0 r
F
.51564 .39536 m .51393 .39327 L .51705 .39339 L F
.29947 .32662 m .30047 .3245 L .30242 .32627 L 0 .612 1 r
F
.29947 .32662 m .29752 .32485 L .30047 .3245 L F
.25634 .31825 m .25726 .31608 L .25926 .31783 L 0 .331 1 r
F
.25634 .31825 m .25434 .31651 L .25726 .31608 L F
.87422 .50477 m .87634 .50306 L .87758 .5041 L 0 .342 1 r
F
.87422 .50477 m .87298 .50374 L .87634 .50306 L F
.17971 .30642 m .1805 .30413 L .18259 .30586 L .134 0 1 r
F
.17971 .30642 m .17762 .30469 L .1805 .30413 L F
.72634 .51037 m .72826 .51018 L .72963 .51023 L .167 1 0 r
F
.72634 .51037 m .72496 .51035 L .72826 .51018 L F
.58313 .4295 m .58468 .4276 L .58632 .4299 L .655 1 0 r
F
.58313 .4295 m .58149 .42721 L .58468 .4276 L F
.88219 .50447 m .88431 .50272 L .88555 .50378 L 0 .275 1 r
F
.88219 .50447 m .88095 .50341 L .88431 .50272 L F
.46429 .37417 m .46561 .37218 L .46737 .37418 L 0 1 .237 r
F
.46429 .37417 m .46254 .37218 L .46561 .37218 L F
.51081 .39314 m .51222 .39116 L .51393 .39327 L .098 1 0 r
F
.51081 .39314 m .5091 .39105 L .51222 .39116 L F
.34741 .33761 m .3485 .33555 L .35039 .33737 L 0 .937 1 r
F
.34741 .33761 m .34552 .3358 L .3485 .33555 L F
.63474 .46444 m .6364 .46288 L .638 .46546 L 1 .811 0 r
F
.63474 .46444 m .63314 .46193 L .6364 .46288 L F
.26909 .32048 m .27003 .31833 L .27202 .32008 L 0 .412 1 r
F
.26909 .32048 m .2671 .31874 L .27003 .31833 L F
.32981 .33328 m .33087 .3312 L .33278 .333 L 0 .816 1 r
F
.32981 .33328 m .3279 .33149 L .33087 .3312 L F
.43224 .36261 m .43349 .36061 L .43528 .36255 L 0 1 .467 r
F
.43224 .36261 m .43044 .36068 L .43349 .36061 L F
.16692 .30467 m .16768 .30236 L .16978 .30409 L .208 0 1 r
F
.16692 .30467 m .16481 .30294 L .16768 .30236 L F
.36499 .34215 m .36612 .3401 L .36799 .34194 L 0 1 .942 r
F
.36499 .34215 m .36312 .34032 L .36612 .3401 L F
.7343 .51018 m .73623 .50976 L .7376 .50994 L .015 1 0 r
F
.7343 .51018 m .73293 .51003 L .73623 .50976 L F
.50599 .39094 m .50739 .38896 L .5091 .39105 L .061 1 0 r
F
.50599 .39094 m .50428 .38887 L .50739 .38896 L F
.58796 .43221 m .58952 .43032 L .59116 .43264 L .693 1 0 r
F
.58796 .43221 m .58632 .4299 L .58952 .43032 L F
.69769 .5096 m .69962 .51098 L .701 .51029 L .869 1 0 r
F
.69769 .5096 m .6963 .51025 L .69962 .51098 L F
.61859 .45207 m .62021 .45032 L .62182 .4528 L .988 1 0 r
F
.61859 .45207 m .61697 .44964 L .62021 .45032 L F
.65742 .48493 m .65916 .4842 L .66075 .48689 L 1 .402 0 r
F
.65742 .48493 m .65584 .48241 L .65916 .4842 L F
.74226 .50991 m .74419 .50931 L .74556 .5096 L 0 1 .126 r
F
.74226 .50991 m .74089 .50965 L .74419 .50931 L F
.3122 .32915 m .31323 .32705 L .31516 .32883 L 0 .695 1 r
F
.3122 .32915 m .31027 .32738 L .31323 .32705 L F
.40499 .35364 m .40619 .35162 L .40802 .35352 L 0 1 .662 r
F
.40499 .35364 m .40316 .35175 L .40619 .35162 L F
.45946 .37218 m .46077 .37019 L .46254 .37218 L 0 1 .275 r
F
.45946 .37218 m .4577 .3702 L .46077 .37019 L F
.28183 .3228 m .2828 .32066 L .28477 .32242 L 0 .493 1 r
F
.28183 .3228 m .27986 .32105 L .2828 .32066 L F
.15411 .30297 m .15485 .30064 L .15697 .30237 L .281 0 1 r
F
.15411 .30297 m .15199 .30123 L .15485 .30064 L F
.50117 .38877 m .50256 .38678 L .50428 .38887 L .023 1 0 r
F
.50117 .38877 m .49945 .3867 L .50256 .38678 L F
.75022 .50961 m .75216 .50886 L .75352 .50924 L 0 1 .257 r
F
.75022 .50961 m .74886 .50925 L .75216 .50886 L F
.38257 .3469 m .38373 .34487 L .38558 .34673 L 0 1 .821 r
F
.38257 .3469 m .38072 .34505 L .38373 .34487 L F
.75818 .50927 m .76013 .5084 L .76148 .50886 L 0 1 .38 r
F
.75818 .50927 m .75682 .50883 L .76013 .5084 L F
.59279 .43497 m .59436 .43309 L .59599 .43544 L .731 1 0 r
F
.59279 .43497 m .59116 .43264 L .59436 .43309 L F
.76614 .50892 m .76809 .50794 L .76944 .50847 L 0 1 .496 r
F
.76614 .50892 m .76479 .50841 L .76809 .50794 L F
.4274 .36075 m .42864 .35875 L .43044 .36068 L 0 1 .505 r
F
.4274 .36075 m .4256 .35883 L .42864 .35875 L F
.77409 .50856 m .77606 .50748 L .7774 .50808 L 0 1 .605 r
F
.77409 .50856 m .77275 .50799 L .77606 .50748 L F
.49634 .38662 m .49772 .38463 L .49945 .3867 L 0 1 .014 r
F
.49634 .38662 m .49462 .38456 L .49772 .38463 L F
.22589 .31278 m .22676 .31056 L .22879 .3123 L 0 .138 1 r
F
.22589 .31278 m .22385 .31104 L .22676 .31056 L F
.1413 .30131 m .14202 .29897 L .14415 .30071 L .352 0 1 r
F
.1413 .30131 m .13917 .29958 L .14202 .29897 L F
.21312 .3108 m .21396 .30856 L .21601 .3103 L 0 .06 1 r
F
.21312 .3108 m .21106 .30907 L .21396 .30856 L F
.78205 .5082 m .78403 .50704 L .78536 .50769 L 0 1 .71 r
F
.78205 .5082 m .78071 .50757 L .78403 .50704 L F
.23866 .31483 m .23955 .31262 L .24157 .31437 L 0 .216 1 r
F
.23866 .31483 m .23664 .31309 L .23955 .31262 L F
.29457 .32521 m .29557 .32308 L .29752 .32485 L 0 .575 1 r
F
.29457 .32521 m .29262 .32344 L .29557 .32308 L F
.20033 .30889 m .20116 .30663 L .20322 .30837 L .016 0 1 r
F
.20033 .30889 m .19827 .30716 L .20116 .30663 L F
.45463 .37022 m .45593 .36822 L .4577 .3702 L 0 1 .313 r
F
.45463 .37022 m .45286 .36824 L .45593 .36822 L F
.79001 .50784 m .792 .5066 L .79332 .5073 L 0 1 .809 r
F
.79001 .50784 m .78868 .50715 L .792 .5066 L F
.34254 .33606 m .34362 .33399 L .34552 .3358 L 0 .899 1 r
F
.34254 .33606 m .34064 .33426 L .34362 .33399 L F
.59762 .43778 m .5992 .43591 L .60083 .43828 L .769 1 0 r
F
.59762 .43778 m .59599 .43544 L .5992 .43591 L F
.79796 .50748 m .79996 .50617 L .80128 .50692 L 0 1 .904 r
F
.79796 .50748 m .79664 .50675 L .79996 .50617 L F
.36013 .34054 m .36125 .33849 L .36312 .34032 L 0 1 .98 r
F
.36013 .34054 m .35825 .33872 L .36125 .33849 L F
.25142 .31695 m .25233 .31476 L .25434 .31651 L 0 .296 1 r
F
.25142 .31695 m .24941 .31521 L .25233 .31476 L F
.18755 .30704 m .18835 .30476 L .19043 .3065 L .092 0 1 r
F
.18755 .30704 m .18547 .30531 L .18835 .30476 L F
.62343 .45526 m .62506 .45354 L .62667 .45605 L 1 .97 0 r
F
.62343 .45526 m .62182 .4528 L .62506 .45354 L F
.49152 .38449 m .49289 .3825 L .49462 .38456 L 0 1 .051 r
F
.49152 .38449 m .48979 .38244 L .49289 .3825 L F
.32493 .33178 m .32598 .3297 L .3279 .33149 L 0 .778 1 r
F
.32493 .33178 m .32301 .33 L .32598 .3297 L F
.80592 .50712 m .80793 .50575 L .80925 .50654 L 0 1 .995 r
F
.80592 .50712 m .80461 .50634 L .80793 .50575 L F
.40014 .35189 m .40134 .34986 L .40316 .35175 L 0 1 .701 r
F
.40014 .35189 m .39831 .35001 L .40134 .34986 L F
.81388 .50676 m .8159 .50534 L .81721 .50617 L 0 .917 1 r
F
.81388 .50676 m .81257 .50595 L .8159 .50534 L F
.6396 .468 m .64127 .46649 L .64287 .46913 L 1 .762 0 r
F
.6396 .468 m .638 .46546 L .64127 .46649 L F
.17475 .30525 m .17553 .30295 L .17762 .30469 L .166 0 1 r
F
.17475 .30525 m .17265 .30352 L .17553 .30295 L F
.26417 .31915 m .26511 .31698 L .2671 .31874 L 0 .376 1 r
F
.26417 .31915 m .26218 .3174 L .26511 .31698 L F
.82184 .50641 m .82388 .50494 L .82517 .5058 L 0 .832 1 r
F
.82184 .50641 m .82054 .50556 L .82388 .50494 L F
.65094 .47822 m .65265 .47705 L .65425 .47977 L 1 .569 0 r
F
.65094 .47822 m .64935 .47563 L .65265 .47705 L F
.37771 .34523 m .37886 .3432 L .38072 .34505 L 0 1 .86 r
F
.37771 .34523 m .37585 .34339 L .37886 .3432 L F
.42255 .35892 m .42379 .3569 L .4256 .35883 L 0 1 .544 r
F
.42255 .35892 m .42075 .357 L .42379 .3569 L F
.8298 .50607 m .83185 .50455 L .83314 .50545 L 0 .751 1 r
F
.8298 .50607 m .82851 .50518 L .83185 .50455 L F
.7057 .5103 m .70762 .51105 L .709 .51061 L .642 1 0 r
F
.7057 .5103 m .70432 .51077 L .70762 .51105 L F
.4498 .36827 m .45109 .36627 L .45286 .36824 L 0 1 .352 r
F
.4498 .36827 m .44802 .36631 L .45109 .36627 L F
.48669 .38239 m .48805 .38039 L .48979 .38244 L 0 1 .089 r
F
.48669 .38239 m .48496 .38035 L .48805 .38039 L F
.30731 .32771 m .30833 .32559 L .31027 .32738 L 0 .658 1 r
F
.30731 .32771 m .30537 .32593 L .30833 .32559 L F
.66881 .49622 m .67064 .49714 L .6722 .49929 L 1 .074 0 r
F
.66881 .49622 m .66725 .49419 L .67064 .49714 L F
.60245 .44065 m .60404 .43879 L .60567 .44119 L .808 1 0 r
F
.60245 .44065 m .60083 .43828 L .60404 .43879 L F
.83776 .50572 m .83982 .50417 L .8411 .50509 L 0 .672 1 r
F
.83776 .50572 m .83648 .50481 L .83982 .50417 L F
.16195 .30352 m .1627 .3012 L .16481 .30294 L .239 0 1 r
F
.16195 .30352 m .15984 .30178 L .1627 .3012 L F
.84572 .50539 m .8478 .50379 L .84907 .50474 L 0 .596 1 r
F
.84572 .50539 m .84445 .50445 L .8478 .50379 L F
.27693 .32144 m .27789 .31928 L .27986 .32105 L 0 .457 1 r
F
.27693 .32144 m .27495 .31968 L .27789 .31928 L F
.85369 .50506 m .85577 .50343 L .85704 .5044 L 0 .522 1 r
F
.85369 .50506 m .85242 .50409 L .85577 .50343 L F
.48186 .3803 m .48322 .37831 L .48496 .38035 L 0 1 .126 r
F
.48186 .3803 m .48012 .37827 L .48322 .37831 L F
.86165 .50473 m .86375 .50307 L .86501 .50407 L 0 .451 1 r
F
.86165 .50473 m .86039 .50374 L .86375 .50307 L F
.14913 .30183 m .14987 .2995 L .15199 .30123 L .311 0 1 r
F
.14913 .30183 m .14701 .3001 L .14987 .2995 L F
.39529 .35015 m .39648 .34812 L .39831 .35001 L 0 1 .74 r
F
.39529 .35015 m .39345 .34828 L .39648 .34812 L F
.33766 .33452 m .33874 .33245 L .34064 .33426 L 0 .861 1 r
F
.33766 .33452 m .33576 .33272 L .33874 .33245 L F
.35526 .33895 m .35637 .33689 L .35825 .33872 L 0 .981 1 r
F
.35526 .33895 m .35338 .33713 L .35637 .33689 L F
.86962 .50441 m .87173 .50271 L .87298 .50374 L 0 .381 1 r
F
.86962 .50441 m .86836 .50339 L .87173 .50271 L F
.62828 .45854 m .62992 .45685 L .63153 .4594 L 1 .927 0 r
F
.62828 .45854 m .62667 .45605 L .62992 .45685 L F
.44496 .36634 m .44624 .36434 L .44802 .36631 L 0 1 .39 r
F
.44496 .36634 m .44318 .36439 L .44624 .36434 L F
.41771 .3571 m .41894 .35508 L .42075 .357 L 0 1 .583 r
F
.41771 .3571 m .4159 .35519 L .41894 .35508 L F
.60729 .44357 m .60889 .44173 L .61051 .44416 L .846 1 0 r
F
.60729 .44357 m .60567 .44119 L .60889 .44173 L F
.28967 .32381 m .29066 .32167 L .29262 .32344 L 0 .539 1 r
F
.28967 .32381 m .28771 .32205 L .29066 .32167 L F
.87758 .5041 m .8797 .50237 L .88095 .50341 L 0 .314 1 r
F
.87758 .5041 m .87634 .50306 L .8797 .50237 L F
.71369 .51051 m .71561 .5108 L .71699 .51057 L .442 1 0 r
F
.71369 .51051 m .71231 .51077 L .71561 .5108 L F
.22095 .31154 m .22181 .3093 L .22385 .31104 L 0 .104 1 r
F
.22095 .31154 m .21891 .3098 L .22181 .3093 L F
.32005 .3303 m .32109 .3282 L .32301 .33 L 0 .74 1 r
F
.32005 .3303 m .31812 .32852 L .32109 .3282 L F
.20817 .30958 m .20901 .30733 L .21106 .30907 L 0 .027 1 r
F
.20817 .30958 m .20611 .30785 L .20901 .30733 L F
.23373 .31356 m .23461 .31134 L .23664 .31309 L 0 .182 1 r
F
.23373 .31356 m .2317 .31182 L .23461 .31134 L F
.37285 .34358 m .37399 .34153 L .37585 .34339 L 0 1 .898 r
F
.37285 .34358 m .37099 .34174 L .37399 .34153 L F
.47703 .37824 m .47838 .37624 L .48012 .37827 L 0 1 .164 r
F
.47703 .37824 m .47529 .37622 L .47838 .37624 L F
.88555 .50378 m .88768 .50203 L .88892 .5031 L 0 .248 1 r
F
.88555 .50378 m .88431 .50272 L .88768 .50203 L F
.19538 .30769 m .1962 .30542 L .19827 .30716 L .049 0 1 r
F
.19538 .30769 m .19331 .30596 L .1962 .30542 L F
.2465 .31565 m .2474 .31346 L .24941 .31521 L 0 .261 1 r
F
.2465 .31565 m .24448 .31391 L .2474 .31346 L F
.54771 .40947 m .54919 .4075 L .55086 .4097 L .347 1 0 r
F
.54771 .40947 m .54603 .40729 L .54919 .4075 L F
.55253 .4119 m .55402 .40994 L .55569 .41215 L .383 1 0 r
F
.55253 .4119 m .55086 .4097 L .55402 .40994 L F
.54288 .40707 m .54435 .4051 L .54603 .40729 L .311 1 0 r
F
.54288 .40707 m .5412 .4049 L .54435 .4051 L F
.55736 .41436 m .55886 .4124 L .56052 .41463 L .42 1 0 r
F
.55736 .41436 m .55569 .41215 L .55886 .4124 L F
.69297 .50923 m .69492 .5112 L .6963 .51025 L 1 .968 0 r
F
.69297 .50923 m .69158 .51008 L .69492 .5112 L F
.66233 .4894 m .66409 .48903 L .66568 .49176 L 1 .319 0 r
F
.66233 .4894 m .66075 .48689 L .66409 .48903 L F
.18259 .30586 m .18338 .30357 L .18547 .30531 L .124 0 1 r
F
.18259 .30586 m .1805 .30413 L .18338 .30357 L F
.53806 .4047 m .53952 .40272 L .5412 .4049 L .274 1 0 r
F
.53806 .4047 m .53637 .40254 L .53952 .40272 L F
.56218 .41686 m .56369 .4149 L .56535 .41715 L .456 1 0 r
F
.56218 .41686 m .56052 .41463 L .56369 .4149 L F
.25926 .31783 m .26019 .31565 L .26218 .3174 L 0 .341 1 r
F
.25926 .31783 m .25726 .31608 L .26019 .31565 L F
.72166 .51044 m .72358 .5104 L .72496 .51035 L .264 1 0 r
F
.72166 .51044 m .72028 .51053 L .72358 .5104 L F
.53323 .40236 m .53469 .40038 L .53637 .40254 L .238 1 0 r
F
.53323 .40236 m .53154 .40021 L .53469 .40038 L F
.44012 .36444 m .4414 .36243 L .44318 .36439 L 0 1 .428 r
F
.44012 .36444 m .43834 .36249 L .4414 .36243 L F
.30242 .32627 m .30343 .32415 L .30537 .32593 L 0 .621 1 r
F
.30242 .32627 m .30047 .3245 L .30343 .32415 L F
.56701 .41939 m .56853 .41744 L .57018 .4197 L .493 1 0 r
F
.56701 .41939 m .56535 .41715 L .56853 .41744 L F
.64447 .47172 m .64615 .47028 L .64775 .47298 L 1 .712 0 r
F
.64447 .47172 m .64287 .46913 L .64615 .47028 L F
.61213 .44657 m .61374 .44475 L .61536 .4472 L .885 1 0 r
F
.61213 .44657 m .61051 .44416 L .61374 .44475 L F
.4722 .3762 m .47354 .3742 L .47529 .37622 L 0 1 .202 r
F
.4722 .3762 m .47045 .37419 L .47354 .3742 L F
.52841 .40005 m .52985 .39806 L .53154 .40021 L .201 1 0 r
F
.52841 .40005 m .52671 .39791 L .52985 .39806 L F
.39044 .34843 m .39161 .3464 L .39345 .34828 L 0 1 .778 r
F
.39044 .34843 m .38859 .34657 L .39161 .3464 L F
.16978 .30409 m .17055 .30178 L .17265 .30352 L .197 0 1 r
F
.16978 .30409 m .16768 .30236 L .17055 .30178 L F
.41286 .3553 m .41409 .35328 L .4159 .35519 L 0 1 .621 r
F
.41286 .3553 m .41105 .3534 L .41409 .35328 L F
.57183 .42196 m .57336 .42001 L .57501 .42229 L .529 1 0 r
F
.57183 .42196 m .57018 .4197 L .57336 .42001 L F
.72963 .51023 m .73156 .50993 L .73293 .51003 L .103 1 0 r
F
.72963 .51023 m .72826 .51018 L .73156 .50993 L F
.27202 .32008 m .27297 .31792 L .27495 .31968 L 0 .421 1 r
F
.27202 .32008 m .27003 .31833 L .27297 .31792 L F
.52358 .39776 m .52502 .39577 L .52671 .39791 L .164 1 0 r
F
.52358 .39776 m .52188 .39564 L .52502 .39577 L F
.35039 .33737 m .35149 .3353 L .35338 .33713 L 0 .943 1 r
F
.35039 .33737 m .3485 .33555 L .35149 .3353 L F
.7376 .50994 m .73953 .50944 L .74089 .50965 L 0 1 .045 r
F
.7376 .50994 m .73623 .50976 L .73953 .50944 L F
.57666 .42456 m .5782 .42263 L .57985 .42492 L .566 1 0 r
F
.57666 .42456 m .57501 .42229 L .5782 .42263 L F
.33278 .333 m .33385 .33092 L .33576 .33272 L 0 .823 1 r
F
.33278 .333 m .33087 .3312 L .33385 .33092 L F
.15697 .30237 m .15772 .30004 L .15984 .30178 L .27 0 1 r
F
.15697 .30237 m .15485 .30064 L .15772 .30004 L F
.51876 .3955 m .52018 .39351 L .52188 .39564 L .128 1 0 r
F
.51876 .3955 m .51705 .39339 L .52018 .39351 L F
.63314 .46193 m .63479 .46028 L .6364 .46288 L 1 .883 0 r
F
.63314 .46193 m .63153 .4594 L .63479 .46028 L F
.74556 .5096 m .7475 .50893 L .74886 .50925 L 0 1 .181 r
F
.74556 .5096 m .74419 .50931 L .7475 .50893 L F
.36799 .34194 m .36912 .33989 L .37099 .34174 L 0 1 .937 r
F
.36799 .34194 m .36612 .3401 L .36912 .33989 L F
.46737 .37418 m .4687 .37217 L .47045 .37419 L 0 1 .239 r
F
.46737 .37418 m .46561 .37218 L .4687 .37217 L F
.75352 .50924 m .75546 .50843 L .75682 .50883 L 0 1 .309 r
F
.75352 .50924 m .75216 .50886 L .75546 .50843 L F
.43528 .36255 m .43655 .36053 L .43834 .36249 L 0 1 .466 r
F
.43528 .36255 m .43349 .36061 L .43655 .36053 L F
.76148 .50886 m .76343 .50793 L .76479 .50841 L 0 1 .429 r
F
.76148 .50886 m .76013 .5084 L .76343 .50793 L F
.58149 .42721 m .58304 .42528 L .58468 .4276 L .603 1 0 r
F
.58149 .42721 m .57985 .42492 L .58304 .42528 L F
.28477 .32242 m .28575 .32028 L .28771 .32205 L 0 .502 1 r
F
.28477 .32242 m .2828 .32066 L .28575 .32028 L F
.65584 .48241 m .65756 .4814 L .65916 .4842 L 1 .505 0 r
F
.65584 .48241 m .65425 .47977 L .65756 .4814 L F
.51393 .39327 m .51535 .39127 L .51705 .39339 L .091 1 0 r
F
.51393 .39327 m .51222 .39116 L .51535 .39127 L F
.31516 .32883 m .31619 .32673 L .31812 .32852 L 0 .703 1 r
F
.31516 .32883 m .31323 .32705 L .31619 .32673 L F
.76944 .50847 m .7714 .50744 L .77275 .50799 L 0 1 .542 r
F
.76944 .50847 m .76809 .50794 L .7714 .50744 L F
.7774 .50808 m .77937 .50696 L .78071 .50757 L 0 1 .65 r
F
.7774 .50808 m .77606 .50748 L .77937 .50696 L F
.61697 .44964 m .61859 .44784 L .62021 .45032 L .925 1 0 r
F
.61697 .44964 m .61536 .4472 L .61859 .44784 L F
.78536 .50769 m .78734 .50649 L .78868 .50715 L 0 1 .752 r
F
.78536 .50769 m .78403 .50704 L .78734 .50649 L F
.14415 .30071 m .14488 .29836 L .14701 .3001 L .341 0 1 r
F
.14415 .30071 m .14202 .29897 L .14488 .29836 L F
.79332 .5073 m .79532 .50603 L .79664 .50675 L 0 1 .85 r
F
.79332 .5073 m .792 .5066 L .79532 .50603 L F
.40802 .35352 m .40923 .35149 L .41105 .3534 L 0 1 .66 r
F
.40802 .35352 m .40619 .35162 L .40923 .35149 L F
.5091 .39105 m .51051 .38906 L .51222 .39116 L .054 1 0 r
F
.5091 .39105 m .50739 .38896 L .51051 .38906 L F
.80128 .50692 m .80329 .50558 L .80461 .50634 L 0 1 .943 r
F
.80128 .50692 m .79996 .50617 L .80329 .50558 L F
.58632 .4299 m .58788 .42798 L .58952 .43032 L .639 1 0 r
F
.58632 .4299 m .58468 .4276 L .58788 .42798 L F
.21601 .3103 m .21686 .30805 L .21891 .3098 L 0 .071 1 r
F
.21601 .3103 m .21396 .30856 L .21686 .30805 L F
.22879 .3123 m .22967 .31007 L .2317 .31182 L 0 .148 1 r
F
.22879 .3123 m .22676 .31056 L .22967 .31007 L F
.38558 .34673 m .38675 .34469 L .38859 .34657 L 0 1 .817 r
F
.38558 .34673 m .38373 .34487 L .38675 .34469 L F
.80925 .50654 m .81126 .50515 L .81257 .50595 L 0 .967 1 r
F
.80925 .50654 m .80793 .50575 L .81126 .50515 L F
.20322 .30837 m .20405 .3061 L .20611 .30785 L .006 0 1 r
F
.20322 .30837 m .20116 .30663 L .20405 .3061 L F
.46254 .37218 m .46385 .37017 L .46561 .37218 L 0 1 .277 r
F
.46254 .37218 m .46077 .37019 L .46385 .37017 L F
.24157 .31437 m .24247 .31216 L .24448 .31391 L 0 .227 1 r
F
.24157 .31437 m .23955 .31262 L .24247 .31216 L F
.81721 .50617 m .81924 .50473 L .82054 .50556 L 0 .881 1 r
F
.81721 .50617 m .8159 .50534 L .81924 .50473 L F
.19043 .3065 m .19123 .30422 L .19331 .30596 L .081 0 1 r
F
.19043 .3065 m .18835 .30476 L .19123 .30422 L F
.82517 .5058 m .82721 .50431 L .82851 .50518 L 0 .798 1 r
F
.82517 .5058 m .82388 .50494 L .82721 .50431 L F
.29752 .32485 m .29852 .32272 L .30047 .3245 L 0 .584 1 r
F
.29752 .32485 m .29557 .32308 L .29852 .32272 L F
.67373 .50075 m .67564 .50309 L .67715 .50429 L 1 .087 0 r
F
.67373 .50075 m .6722 .49929 L .67564 .50309 L F
.50428 .38887 m .50567 .38687 L .50739 .38896 L .017 1 0 r
F
.50428 .38887 m .50256 .38678 L .50567 .38687 L F
.25434 .31651 m .25526 .31432 L .25726 .31608 L 0 .306 1 r
F
.25434 .31651 m .25233 .31476 L .25526 .31432 L F
.83314 .50545 m .83519 .50391 L .83648 .50481 L 0 .718 1 r
F
.83314 .50545 m .83185 .50455 L .83519 .50391 L F
.43044 .36068 m .4317 .35866 L .43349 .36061 L 0 1 .505 r
F
.43044 .36068 m .42864 .35875 L .4317 .35866 L F
.59116 .43264 m .59272 .43073 L .59436 .43309 L .676 1 0 r
F
.59116 .43264 m .58952 .43032 L .59272 .43073 L F
.34552 .3358 m .34661 .33373 L .3485 .33555 L 0 .905 1 r
F
.34552 .3358 m .34362 .33399 L .34661 .33373 L F
.8411 .50509 m .84317 .50351 L .84445 .50445 L 0 .64 1 r
F
.8411 .50509 m .83982 .50417 L .84317 .50351 L F
.17762 .30469 m .17841 .30239 L .1805 .30413 L .155 0 1 r
F
.17762 .30469 m .17553 .30295 L .17841 .30239 L F
.84907 .50474 m .85115 .50313 L .85242 .50409 L 0 .565 1 r
F
.84907 .50474 m .8478 .50379 L .85115 .50313 L F
.36312 .34032 m .36425 .33826 L .36612 .3401 L 0 1 .975 r
F
.36312 .34032 m .36125 .33849 L .36425 .33826 L F
.3279 .33149 m .32896 .3294 L .33087 .3312 L 0 .785 1 r
F
.3279 .33149 m .32598 .3297 L .32896 .3294 L F
.701 .51029 m .70294 .51143 L .70432 .51077 L .778 1 0 r
F
.701 .51029 m .69962 .51098 L .70294 .51143 L F
.49945 .3867 m .50084 .3847 L .50256 .38678 L 0 1 .02 r
F
.49945 .3867 m .49772 .38463 L .50084 .3847 L F
.2671 .31874 m .26805 .31657 L .27003 .31833 L 0 .386 1 r
F
.2671 .31874 m .26511 .31698 L .26805 .31657 L F
.4577 .3702 m .45901 .36819 L .46077 .37019 L 0 1 .315 r
F
.4577 .3702 m .45593 .36822 L .45901 .36819 L F
.85704 .5044 m .85913 .50275 L .86039 .50374 L 0 .492 1 r
F
.85704 .5044 m .85577 .50343 L .85913 .50275 L F
.62182 .4528 m .62345 .45101 L .62506 .45354 L .965 1 0 r
F
.62182 .4528 m .62021 .45032 L .62345 .45101 L F
.16481 .30294 m .16557 .30062 L .16768 .30236 L .228 0 1 r
F
.16481 .30294 m .1627 .3012 L .16557 .30062 L F
.40316 .35175 m .40437 .34972 L .40619 .35162 L 0 1 .698 r
F
.40316 .35175 m .40134 .34986 L .40437 .34972 L F
.86501 .50407 m .86711 .50238 L .86836 .50339 L 0 .421 1 r
F
.86501 .50407 m .86375 .50307 L .86711 .50238 L F
.59599 .43544 m .59756 .43353 L .5992 .43591 L .713 1 0 r
F
.59599 .43544 m .59436 .43309 L .59756 .43353 L F
.638 .46546 m .63966 .46384 L .64127 .46649 L 1 .838 0 r
F
.638 .46546 m .6364 .46288 L .63966 .46384 L F
.64935 .47563 m .65105 .47427 L .65265 .47705 L 1 .659 0 r
F
.64935 .47563 m .64775 .47298 L .65105 .47427 L F
.68823 .50856 m .69021 .51135 L .69158 .51008 L 1 .78 0 r
F
.68823 .50856 m .68684 .50953 L .69021 .51135 L F
.87298 .50374 m .87509 .50202 L .87634 .50306 L 0 .353 1 r
F
.87298 .50374 m .87173 .50271 L .87509 .50202 L F
.31027 .32738 m .31129 .32526 L .31323 .32705 L 0 .666 1 r
F
.31027 .32738 m .30833 .32559 L .31129 .32526 L F
.49462 .38456 m .496 .38256 L .49772 .38463 L 0 1 .056 r
F
.49462 .38456 m .49289 .3825 L .496 .38256 L F
.38072 .34505 m .38188 .34301 L .38373 .34487 L 0 1 .855 r
F
.38072 .34505 m .37886 .3432 L .38188 .34301 L F
.27986 .32105 m .28083 .31889 L .2828 .32066 L 0 .466 1 r
F
.27986 .32105 m .27789 .31928 L .28083 .31889 L F
.88095 .50341 m .88307 .50167 L .88431 .50272 L 0 .286 1 r
F
.88095 .50341 m .8797 .50237 L .88307 .50167 L F
.4256 .35883 m .42684 .35681 L .42864 .35875 L 0 1 .543 r
F
.4256 .35883 m .42379 .3569 L .42684 .35681 L F
.15199 .30123 m .15273 .2989 L .15485 .30064 L .3 0 1 r
F
.15199 .30123 m .14987 .2995 L .15273 .2989 L F
.45286 .36824 m .45416 .36623 L .45593 .36822 L 0 1 .353 r
F
.45286 .36824 m .45109 .36627 L .45416 .36623 L F
.60083 .43828 m .60241 .43639 L .60404 .43879 L .75 1 0 r
F
.60083 .43828 m .5992 .43591 L .60241 .43639 L F
.48979 .38244 m .49116 .38044 L .49289 .3825 L 0 1 .094 r
F
.48979 .38244 m .48805 .38039 L .49116 .38044 L F
.709 .51061 m .71093 .51117 L .71231 .51077 L .559 1 0 r
F
.709 .51061 m .70762 .51105 L .71093 .51117 L F
.22385 .31104 m .22472 .30881 L .22676 .31056 L 0 .115 1 r
F
.22385 .31104 m .22181 .3093 L .22472 .30881 L F
.21106 .30907 m .21191 .30681 L .21396 .30856 L 0 .038 1 r
F
.21106 .30907 m .20901 .30733 L .21191 .30681 L F
.34064 .33426 m .34172 .33217 L .34362 .33399 L 0 .867 1 r
F
.34064 .33426 m .33874 .33245 L .34172 .33217 L F
.29262 .32344 m .29361 .3213 L .29557 .32308 L 0 .547 1 r
F
.29262 .32344 m .29066 .32167 L .29361 .3213 L F
.23664 .31309 m .23753 .31087 L .23955 .31262 L 0 .192 1 r
F
.23664 .31309 m .23461 .31134 L .23753 .31087 L F
.35825 .33872 m .35937 .33665 L .36125 .33849 L 0 .987 1 r
F
.35825 .33872 m .35637 .33689 L .35937 .33665 L F
.19827 .30716 m .19909 .30489 L .20116 .30663 L .038 0 1 r
F
.19827 .30716 m .1962 .30542 L .19909 .30489 L F
.39831 .35001 m .3995 .34797 L .40134 .34986 L 0 1 .737 r
F
.39831 .35001 m .39648 .34812 L .3995 .34797 L F
.66725 .49419 m .66905 .49442 L .67064 .49714 L 1 .218 0 r
F
.66725 .49419 m .66568 .49176 L .66905 .49442 L F
.62667 .45605 m .62831 .45428 L .62992 .45685 L 1 .994 0 r
F
.62667 .45605 m .62506 .45354 L .62831 .45428 L F
.32301 .33 m .32406 .32789 L .32598 .3297 L 0 .748 1 r
F
.32301 .33 m .32109 .3282 L .32406 .32789 L F
.24941 .31521 m .25032 .31301 L .25233 .31476 L 0 .271 1 r
F
.24941 .31521 m .2474 .31346 L .25032 .31301 L F
.48496 .38035 m .48632 .37834 L .48805 .38039 L 0 1 .131 r
F
.48496 .38035 m .48322 .37831 L .48632 .37834 L F
.18547 .30531 m .18626 .30302 L .18835 .30476 L .113 0 1 r
F
.18547 .30531 m .18338 .30357 L .18626 .30302 L F
.42075 .357 m .42199 .35497 L .42379 .3569 L 0 1 .581 r
F
.42075 .357 m .41894 .35508 L .42199 .35497 L F
.44802 .36631 m .44931 .36429 L .45109 .36627 L 0 1 .391 r
F
.44802 .36631 m .44624 .36434 L .44931 .36429 L F
.60567 .44119 m .60726 .4393 L .60889 .44173 L .788 1 0 r
F
.60567 .44119 m .60404 .43879 L .60726 .4393 L F
.37585 .34339 m .377 .34133 L .37886 .3432 L 0 1 .893 r
F
.37585 .34339 m .37399 .34153 L .377 .34133 L F
.71699 .51057 m .71891 .51072 L .72028 .51053 L .368 1 0 r
F
.71699 .51057 m .71561 .5108 L .71891 .51072 L F
.26218 .3174 m .26312 .31522 L .26511 .31698 L 0 .35 1 r
F
.26218 .3174 m .26019 .31565 L .26312 .31522 L F
.67862 .50465 m .68063 .50867 L .68204 .50791 L 1 .307 0 r
F
.67862 .50465 m .67715 .50429 L .68063 .50867 L F
.17265 .30352 m .17343 .30121 L .17553 .30295 L .186 0 1 r
F
.17265 .30352 m .17055 .30178 L .17343 .30121 L F
.66075 .48689 m .66249 .48612 L .66409 .48903 L 1 .434 0 r
F
.66075 .48689 m .65916 .4842 L .66249 .48612 L F
.68346 .50721 m .68547 .51104 L .68684 .50953 L 1 .557 0 r
F
.68346 .50721 m .68204 .50791 L .68547 .51104 L F
.30537 .32593 m .30639 .32381 L .30833 .32559 L 0 .629 1 r
F
.30537 .32593 m .30343 .32415 L .30639 .32381 L F
.48012 .37827 m .48147 .37626 L .48322 .37831 L 0 1 .168 r
F
.48012 .37827 m .47838 .37624 L .48147 .37626 L F
.72496 .51035 m .72688 .51019 L .72826 .51018 L .196 1 0 r
F
.72496 .51035 m .72358 .5104 L .72688 .51019 L F
.64287 .46913 m .64455 .46756 L .64615 .47028 L 1 .792 0 r
F
.64287 .46913 m .64127 .46649 L .64455 .46756 L F
.15984 .30178 m .16059 .29945 L .1627 .3012 L .259 0 1 r
F
.15984 .30178 m .15772 .30004 L .16059 .29945 L F
.27495 .31968 m .27591 .31752 L .27789 .31928 L 0 .431 1 r
F
.27495 .31968 m .27297 .31792 L .27591 .31752 L F
.73293 .51003 m .73485 .50963 L .73623 .50976 L .041 1 0 r
F
.73293 .51003 m .73156 .50993 L .73485 .50963 L F
.74089 .50965 m .74283 .50907 L .74419 .50931 L 0 1 .103 r
F
.74089 .50965 m .73953 .50944 L .74283 .50907 L F
.44318 .36439 m .44446 .36236 L .44624 .36434 L 0 1 .429 r
F
.44318 .36439 m .4414 .36243 L .44446 .36236 L F
.74886 .50925 m .7508 .50851 L .75216 .50886 L 0 1 .236 r
F
.74886 .50925 m .7475 .50893 L .7508 .50851 L F
.39345 .34828 m .39464 .34623 L .39648 .34812 L 0 1 .775 r
F
.39345 .34828 m .39161 .3464 L .39464 .34623 L F
.75682 .50883 m .75877 .50796 L .76013 .5084 L 0 1 .36 r
F
.75682 .50883 m .75546 .50843 L .75877 .50796 L F
.76479 .50841 m .76674 .50743 L .76809 .50794 L 0 1 .477 r
F
.76479 .50841 m .76343 .50793 L .76674 .50743 L F
.55086 .4097 m .55235 .40771 L .55402 .40994 L .336 1 0 r
F
.55086 .4097 m .54919 .4075 L .55235 .40771 L F
.61051 .44416 m .61211 .44229 L .61374 .44475 L .825 1 0 r
F
.61051 .44416 m .60889 .44173 L .61211 .44229 L F
.54603 .40729 m .54751 .40529 L .54919 .4075 L .3 1 0 r
F
.54603 .40729 m .54435 .4051 L .54751 .40529 L F
.77275 .50799 m .77472 .50691 L .77606 .50748 L 0 1 .588 r
F
.77275 .50799 m .7714 .50744 L .77472 .50691 L F
.55569 .41215 m .55719 .41017 L .55886 .4124 L .372 1 0 r
F
.55569 .41215 m .55402 .40994 L .55719 .41017 L F
.4159 .35519 m .41713 .35316 L .41894 .35508 L 0 1 .619 r
F
.4159 .35519 m .41409 .35328 L .41713 .35316 L F
.78071 .50757 m .78269 .50641 L .78403 .50704 L 0 1 .693 r
F
.78071 .50757 m .77937 .50696 L .78269 .50641 L F
.5412 .4049 m .54267 .4029 L .54435 .4051 L .264 1 0 r
F
.5412 .4049 m .53952 .40272 L .54267 .4029 L F
.78868 .50715 m .79067 .50592 L .792 .5066 L 0 1 .794 r
F
.78868 .50715 m .78734 .50649 L .79067 .50592 L F
.56052 .41463 m .56203 .41265 L .56369 .4149 L .407 1 0 r
F
.56052 .41463 m .55886 .4124 L .56203 .41265 L F
.35338 .33713 m .35448 .33505 L .35637 .33689 L 0 .949 1 r
F
.35338 .33713 m .35149 .3353 L .35448 .33505 L F
.47529 .37622 m .47663 .3742 L .47838 .37624 L 0 1 .205 r
F
.47529 .37622 m .47354 .3742 L .47663 .3742 L F
.33576 .33272 m .33683 .33063 L .33874 .33245 L 0 .83 1 r
F
.33576 .33272 m .33385 .33092 L .33683 .33063 L F
.79664 .50675 m .79864 .50544 L .79996 .50617 L 0 1 .889 r
F
.79664 .50675 m .79532 .50603 L .79864 .50544 L F
.53637 .40254 m .53783 .40054 L .53952 .40272 L .228 1 0 r
F
.53637 .40254 m .53469 .40038 L .53783 .40054 L F
.80461 .50634 m .80662 .50498 L .80793 .50575 L 0 1 .981 r
F
.80461 .50634 m .80329 .50558 L .80662 .50498 L F
.14701 .3001 m .14774 .29775 L .14987 .2995 L .33 0 1 r
F
.14701 .3001 m .14488 .29836 L .14774 .29775 L F
.56535 .41715 m .56687 .41517 L .56853 .41744 L .443 1 0 r
F
.56535 .41715 m .56369 .4149 L .56687 .41517 L F
.81257 .50595 m .8146 .50453 L .8159 .50534 L 0 .93 1 r
F
.81257 .50595 m .81126 .50515 L .8146 .50453 L F
.63153 .4594 m .63318 .45766 L .63479 .46028 L 1 .953 0 r
F
.63153 .4594 m .62992 .45685 L .63318 .45766 L F
.53154 .40021 m .533 .39821 L .53469 .40038 L .192 1 0 r
F
.53154 .40021 m .52985 .39806 L .533 .39821 L F
.82054 .50556 m .82258 .50409 L .82388 .50494 L 0 .846 1 r
F
.82054 .50556 m .81924 .50473 L .82258 .50409 L F
.28771 .32205 m .28869 .3199 L .29066 .32167 L 0 .511 1 r
F
.28771 .32205 m .28575 .32028 L .28869 .3199 L F
.37099 .34174 m .37213 .33968 L .37399 .34153 L 0 1 .932 r
F
.37099 .34174 m .36912 .33989 L .37213 .33968 L F
.65425 .47977 m .65596 .47852 L .65756 .4814 L 1 .602 0 r
F
.65425 .47977 m .65265 .47705 L .65596 .47852 L F
.57018 .4197 m .57171 .41773 L .57336 .42001 L .479 1 0 r
F
.57018 .4197 m .56853 .41744 L .57171 .41773 L F
.82851 .50518 m .83056 .50367 L .83185 .50455 L 0 .764 1 r
F
.82851 .50518 m .82721 .50431 L .83056 .50367 L F
.31812 .32852 m .31916 .3264 L .32109 .3282 L 0 .71 1 r
F
.31812 .32852 m .31619 .32673 L .31916 .3264 L F
.52671 .39791 m .52816 .39591 L .52985 .39806 L .156 1 0 r
F
.52671 .39791 m .52502 .39577 L .52816 .39591 L F
.83648 .50481 m .83854 .50325 L .83982 .50417 L 0 .684 1 r
F
.83648 .50481 m .83519 .50391 L .83854 .50325 L F
.21891 .3098 m .21977 .30755 L .22181 .3093 L 0 .081 1 r
F
.21891 .3098 m .21686 .30805 L .21977 .30755 L F
.2317 .31182 m .23258 .30959 L .23461 .31134 L 0 .158 1 r
F
.2317 .31182 m .22967 .31007 L .23258 .30959 L F
.20611 .30785 m .20695 .30558 L .20901 .30733 L 0 .005 1 r
F
.20611 .30785 m .20405 .3061 L .20695 .30558 L F
.84445 .50445 m .84652 .50285 L .8478 .50379 L 0 .608 1 r
F
.84445 .50445 m .84317 .50351 L .84652 .50285 L F
.57501 .42229 m .57655 .42032 L .5782 .42263 L .515 1 0 r
F
.57501 .42229 m .57336 .42001 L .57655 .42032 L F
.47045 .37419 m .47178 .37217 L .47354 .3742 L 0 1 .242 r
F
.47045 .37419 m .4687 .37217 L .47178 .37217 L F
.43834 .36249 m .43961 .36046 L .4414 .36243 L 0 1 .466 r
F
.43834 .36249 m .43655 .36053 L .43961 .36046 L F
.19331 .30596 m .19412 .30367 L .1962 .30542 L .07 0 1 r
F
.19331 .30596 m .19123 .30422 L .19412 .30367 L F
.24448 .31391 m .24539 .3117 L .2474 .31346 L 0 .236 1 r
F
.24448 .31391 m .24247 .31216 L .24539 .3117 L F
.52188 .39564 m .52332 .39363 L .52502 .39577 L .12 1 0 r
F
.52188 .39564 m .52018 .39351 L .52332 .39363 L F
.85242 .50409 m .8545 .50245 L .85577 .50343 L 0 .534 1 r
F
.85242 .50409 m .85115 .50313 L .8545 .50245 L F
.86039 .50374 m .86249 .50207 L .86375 .50307 L 0 .462 1 r
F
.86039 .50374 m .85913 .50275 L .86249 .50207 L F
.61536 .4472 m .61697 .44534 L .61859 .44784 L .863 1 0 r
F
.61536 .4472 m .61374 .44475 L .61697 .44534 L F
.57985 .42492 m .58139 .42296 L .58304 .42528 L .55 1 0 r
F
.57985 .42492 m .5782 .42263 L .58139 .42296 L F
.1805 .30413 m .18129 .30183 L .18338 .30357 L .144 0 1 r
F
.1805 .30413 m .17841 .30239 L .18129 .30183 L F
.41105 .3534 m .41227 .35136 L .41409 .35328 L 0 1 .658 r
F
.41105 .3534 m .40923 .35149 L .41227 .35136 L F
.25726 .31608 m .25819 .31389 L .26019 .31565 L 0 .315 1 r
F
.25726 .31608 m .25526 .31432 L .25819 .31389 L F
.51705 .39339 m .51848 .39138 L .52018 .39351 L .084 1 0 r
F
.51705 .39339 m .51535 .39127 L .51848 .39138 L F
.38859 .34657 m .38977 .34452 L .39161 .3464 L 0 1 .813 r
F
.38859 .34657 m .38675 .34469 L .38977 .34452 L F
.86836 .50339 m .87047 .50169 L .87173 .50271 L 0 .392 1 r
F
.86836 .50339 m .86711 .50238 L .87047 .50169 L F
.6963 .51025 m .69825 .51193 L .69962 .51098 L .931 1 0 r
F
.6963 .51025 m .69492 .5112 L .69825 .51193 L F
.30047 .3245 m .30148 .32236 L .30343 .32415 L 0 .592 1 r
F
.30047 .3245 m .29852 .32272 L .30148 .32236 L F
.87634 .50306 m .87846 .50132 L .8797 .50237 L 0 .324 1 r
F
.87634 .50306 m .87509 .50202 L .87846 .50132 L F
.58468 .4276 m .58624 .42564 L .58788 .42798 L .586 1 0 r
F
.58468 .4276 m .58304 .42528 L .58624 .42564 L F
.16768 .30236 m .16845 .30004 L .17055 .30178 L .217 0 1 r
F
.16768 .30236 m .16557 .30062 L .16845 .30004 L F
.51222 .39116 m .51364 .38915 L .51535 .39127 L .047 1 0 r
F
.51222 .39116 m .51051 .38906 L .51364 .38915 L F
.46561 .37218 m .46694 .37016 L .4687 .37217 L 0 1 .28 r
F
.46561 .37218 m .46385 .37017 L .46694 .37016 L F
.88431 .50272 m .88645 .50096 L .88768 .50203 L 0 .258 1 r
F
.88431 .50272 m .88307 .50167 L .88645 .50096 L F
.3485 .33555 m .3496 .33347 L .35149 .3353 L 0 .911 1 r
F
.3485 .33555 m .34661 .33373 L .3496 .33347 L F
.27003 .31833 m .27098 .31615 L .27297 .31792 L 0 .395 1 r
F
.27003 .31833 m .26805 .31657 L .27098 .31615 L F
.33087 .3312 m .33193 .3291 L .33385 .33092 L 0 .792 1 r
F
.33087 .3312 m .32896 .3294 L .33193 .3291 L F
.43349 .36061 m .43475 .35858 L .43655 .36053 L 0 1 .504 r
F
.43349 .36061 m .4317 .35866 L .43475 .35858 L F
.36612 .3401 m .36725 .33804 L .36912 .33989 L 0 1 .97 r
F
.36612 .3401 m .36425 .33826 L .36725 .33804 L F
.50739 .38896 m .5088 .38695 L .51051 .38906 L .011 1 0 r
F
.50739 .38896 m .50567 .38687 L .5088 .38695 L F
.15485 .30064 m .1556 .2983 L .15772 .30004 L .289 0 1 r
F
.15485 .30064 m .15273 .2989 L .1556 .2983 L F
.58952 .43032 m .59108 .42837 L .59272 .43073 L .622 1 0 r
F
.58952 .43032 m .58788 .42798 L .59108 .42837 L F
.64775 .47298 m .64944 .47146 L .65105 .47427 L 1 .744 0 r
F
.64775 .47298 m .64615 .47028 L .64944 .47146 L F
.6364 .46288 m .63805 .46117 L .63966 .46384 L 1 .911 0 r
F
.6364 .46288 m .63479 .46028 L .63805 .46117 L F
.31323 .32705 m .31426 .32493 L .31619 .32673 L 0 .674 1 r
F
.31323 .32705 m .31129 .32526 L .31426 .32493 L F
.62021 .45032 m .62183 .44848 L .62345 .45101 L .902 1 0 r
F
.62021 .45032 m .61859 .44784 L .62183 .44848 L F
.2828 .32066 m .28378 .3185 L .28575 .32028 L 0 .475 1 r
F
.2828 .32066 m .28083 .31889 L .28378 .3185 L F
.40619 .35162 m .4074 .34958 L .40923 .35149 L 0 1 .696 r
F
.40619 .35162 m .40437 .34972 L .4074 .34958 L F
.46077 .37019 m .46209 .36816 L .46385 .37017 L 0 1 .317 r
F
.46077 .37019 m .45901 .36819 L .46209 .36816 L F
.50256 .38678 m .50395 .38477 L .50567 .38687 L 0 1 .025 r
F
.50256 .38678 m .50084 .3847 L .50395 .38477 L F
.38373 .34487 m .3849 .34282 L .38675 .34469 L 0 1 .851 r
F
.38373 .34487 m .38188 .34301 L .3849 .34282 L F
.59436 .43309 m .59593 .43115 L .59756 .43353 L .658 1 0 r
F
.59436 .43309 m .59272 .43073 L .59593 .43115 L F
.21396 .30856 m .21481 .3063 L .21686 .30805 L 0 .048 1 r
F
.21396 .30856 m .21191 .30681 L .21481 .3063 L F
.22676 .31056 m .22763 .30832 L .22967 .31007 L 0 .125 1 r
F
.22676 .31056 m .22472 .30881 L .22763 .30832 L F
.42864 .35875 m .4299 .35671 L .4317 .35866 L 0 1 .542 r
F
.42864 .35875 m .42684 .35681 L .4299 .35671 L F
.70432 .51077 m .70624 .51167 L .70762 .51105 L .688 1 0 r
F
.70432 .51077 m .70294 .51143 L .70624 .51167 L F
.20116 .30663 m .20199 .30435 L .20405 .3061 L .028 0 1 r
F
.20116 .30663 m .19909 .30489 L .20199 .30435 L F
.49772 .38463 m .49911 .38261 L .50084 .3847 L 0 1 .062 r
F
.49772 .38463 m .496 .38256 L .49911 .38261 L F
.23955 .31262 m .24044 .3104 L .24247 .31216 L 0 .202 1 r
F
.23955 .31262 m .23753 .31087 L .24044 .3104 L F
.29557 .32308 m .29656 .32094 L .29852 .32272 L 0 .556 1 r
F
.29557 .32308 m .29361 .3213 L .29656 .32094 L F
.18835 .30476 m .18915 .30247 L .19123 .30422 L .102 0 1 r
F
.18835 .30476 m .18626 .30302 L .18915 .30247 L F
.45593 .36822 m .45724 .36619 L .45901 .36819 L 0 1 .354 r
F
.45593 .36822 m .45416 .36623 L .45724 .36619 L F
.25233 .31476 m .25325 .31256 L .25526 .31432 L 0 .281 1 r
F
.25233 .31476 m .25032 .31301 L .25325 .31256 L F
.34362 .33399 m .34471 .3319 L .34661 .33373 L 0 .874 1 r
F
.34362 .33399 m .34172 .33217 L .34471 .3319 L F
.6722 .49929 m .67407 .50067 L .67564 .50309 L 1 .087 0 r
F
.6722 .49929 m .67064 .49714 L .67407 .50067 L F
.5992 .43591 m .60078 .43398 L .60241 .43639 L .694 1 0 r
F
.5992 .43591 m .59756 .43353 L .60078 .43398 L F
.36125 .33849 m .36237 .33641 L .36425 .33826 L 0 .992 1 r
F
.36125 .33849 m .35937 .33665 L .36237 .33641 L F
.17553 .30295 m .17631 .30064 L .17841 .30239 L .176 0 1 r
F
.17553 .30295 m .17343 .30121 L .17631 .30064 L F
.49289 .3825 m .49427 .38048 L .496 .38256 L 0 1 .099 r
F
.49289 .3825 m .49116 .38044 L .49427 .38048 L F
.32598 .3297 m .32704 .32759 L .32896 .3294 L 0 .755 1 r
F
.32598 .3297 m .32406 .32789 L .32704 .32759 L F
.40134 .34986 m .40254 .34781 L .40437 .34972 L 0 1 .734 r
F
.40134 .34986 m .3995 .34797 L .40254 .34781 L F
.66568 .49176 m .66745 .49136 L .66905 .49442 L 1 .353 0 r
F
.66568 .49176 m .66409 .48903 L .66745 .49136 L F
.62506 .45354 m .6267 .45171 L .62831 .45428 L .94 1 0 r
F
.62506 .45354 m .62345 .45101 L .6267 .45171 L F
.71231 .51077 m .71423 .51114 L .71561 .5108 L .479 1 0 r
F
.71231 .51077 m .71093 .51117 L .71423 .51114 L F
.26511 .31698 m .26605 .3148 L .26805 .31657 L 0 .36 1 r
F
.26511 .31698 m .26312 .31522 L .26605 .3148 L F
.1627 .3012 m .16346 .29887 L .16557 .30062 L .248 0 1 r
F
.1627 .3012 m .16059 .29945 L .16346 .29887 L F
.37886 .3432 m .38002 .34113 L .38188 .34301 L 0 1 .889 r
F
.37886 .3432 m .377 .34133 L .38002 .34113 L F
.42379 .3569 m .42504 .35487 L .42684 .35681 L 0 1 .58 r
F
.42379 .3569 m .42199 .35497 L .42504 .35487 L F
.65916 .4842 m .66088 .4831 L .66249 .48612 L 1 .542 0 r
F
.65916 .4842 m .65756 .4814 L .66088 .4831 L F
.72028 .51053 m .72221 .51054 L .72358 .5104 L .295 1 0 r
F
.72028 .51053 m .71891 .51072 L .72221 .51054 L F
.48805 .38039 m .48942 .37837 L .49116 .38044 L 0 1 .135 r
F
.48805 .38039 m .48632 .37834 L .48942 .37837 L F
.30833 .32559 m .30935 .32346 L .31129 .32526 L 0 .637 1 r
F
.30833 .32559 m .30639 .32381 L .30935 .32346 L F
.45109 .36627 m .45239 .36424 L .45416 .36623 L 0 1 .392 r
F
.45109 .36627 m .44931 .36429 L .45239 .36424 L F
.78403 .50704 m .78601 .50584 L .78734 .50649 L 0 1 .736 r
F
.78403 .50704 m .78269 .50641 L .78601 .50584 L F
.77606 .50748 m .77803 .50636 L .77937 .50696 L 0 1 .633 r
F
.77606 .50748 m .77472 .50691 L .77803 .50636 L F
.792 .5066 m .79399 .50533 L .79532 .50603 L 0 1 .835 r
F
.792 .5066 m .79067 .50592 L .79399 .50533 L F
.76809 .50794 m .77006 .50691 L .7714 .50744 L 0 1 .525 r
F
.76809 .50794 m .76674 .50743 L .77006 .50691 L F
.79996 .50617 m .80197 .50484 L .80329 .50558 L 0 1 .929 r
F
.79996 .50617 m .79864 .50544 L .80197 .50484 L F
.76013 .5084 m .76208 .50747 L .76343 .50793 L 0 1 .411 r
F
.76013 .5084 m .75877 .50796 L .76208 .50747 L F
.60404 .43879 m .60563 .43687 L .60726 .4393 L .73 1 0 r
F
.60404 .43879 m .60241 .43639 L .60563 .43687 L F
.80793 .50575 m .80995 .50436 L .81126 .50515 L 0 .981 1 r
F
.80793 .50575 m .80662 .50498 L .80995 .50436 L F
.72826 .51018 m .73018 .5099 L .73156 .50993 L .13 1 0 r
F
.72826 .51018 m .72688 .51019 L .73018 .5099 L F
.75216 .50886 m .7541 .50805 L .75546 .50843 L 0 1 .289 r
F
.75216 .50886 m .7508 .50851 L .7541 .50805 L F
.74419 .50931 m .74613 .50865 L .7475 .50893 L 0 1 .16 r
F
.74419 .50931 m .74283 .50907 L .74613 .50865 L F
.73623 .50976 m .73816 .50927 L .73953 .50944 L 0 1 .021 r
F
.73623 .50976 m .73485 .50963 L .73816 .50927 L F
.8159 .50534 m .81793 .5039 L .81924 .50473 L 0 .894 1 r
F
.8159 .50534 m .8146 .50453 L .81793 .5039 L F
.27789 .31928 m .27885 .31711 L .28083 .31889 L 0 .439 1 r
F
.27789 .31928 m .27591 .31752 L .27885 .31711 L F
.82388 .50494 m .82592 .50345 L .82721 .50431 L 0 .81 1 r
F
.82388 .50494 m .82258 .50409 L .82592 .50345 L F
.64127 .46649 m .64294 .46481 L .64455 .46756 L 1 .868 0 r
F
.64127 .46649 m .63966 .46384 L .64294 .46481 L F
.83185 .50455 m .8339 .50301 L .83519 .50391 L 0 .73 1 r
F
.83185 .50455 m .83056 .50367 L .8339 .50301 L F
.14987 .2995 m .15061 .29714 L .15273 .2989 L .319 0 1 r
F
.14987 .2995 m .14774 .29775 L .15061 .29714 L F
.83982 .50417 m .84189 .50259 L .84317 .50351 L 0 .652 1 r
F
.83982 .50417 m .83854 .50325 L .84189 .50259 L F
.8478 .50379 m .84987 .50217 L .85115 .50313 L 0 .576 1 r
F
.8478 .50379 m .84652 .50285 L .84987 .50217 L F
.48322 .37831 m .48458 .37628 L .48632 .37834 L 0 1 .172 r
F
.48322 .37831 m .48147 .37626 L .48458 .37628 L F
.85577 .50343 m .85786 .50177 L .85913 .50275 L 0 .503 1 r
F
.85577 .50343 m .8545 .50245 L .85786 .50177 L F
.39648 .34812 m .39767 .34607 L .3995 .34797 L 0 1 .772 r
F
.39648 .34812 m .39464 .34623 L .39767 .34607 L F
.86375 .50307 m .86585 .50138 L .86711 .50238 L 0 .432 1 r
F
.86375 .50307 m .86249 .50207 L .86585 .50138 L F
.33874 .33245 m .33982 .33035 L .34172 .33217 L 0 .836 1 r
F
.33874 .33245 m .33683 .33063 L .33982 .33035 L F
.35637 .33689 m .35748 .3348 L .35937 .33665 L 0 .955 1 r
F
.35637 .33689 m .35448 .33505 L .35748 .3348 L F
.65265 .47705 m .65435 .4756 L .65596 .47852 L 1 .694 0 r
F
.65265 .47705 m .65105 .47427 L .65435 .4756 L F
.29066 .32167 m .29165 .31952 L .29361 .3213 L 0 .52 1 r
F
.29066 .32167 m .28869 .3199 L .29165 .31952 L F
.22181 .3093 m .22268 .30705 L .22472 .30881 L 0 .091 1 r
F
.22181 .3093 m .21977 .30755 L .22268 .30705 L F
.44624 .36434 m .44753 .3623 L .44931 .36429 L 0 1 .429 r
F
.44624 .36434 m .44446 .36236 L .44753 .3623 L F
.87173 .50271 m .87384 .50099 L .87509 .50202 L 0 .363 1 r
F
.87173 .50271 m .87047 .50169 L .87384 .50099 L F
.20901 .30733 m .20985 .30506 L .21191 .30681 L 0 .015 1 r
F
.20901 .30733 m .20695 .30558 L .20985 .30506 L F
.41894 .35508 m .42018 .35304 L .42199 .35497 L 0 1 .618 r
F
.41894 .35508 m .41713 .35316 L .42018 .35304 L F
.60889 .44173 m .61049 .43982 L .61211 .44229 L .767 1 0 r
F
.60889 .44173 m .60726 .4393 L .61049 .43982 L F
.23461 .31134 m .2355 .30911 L .23753 .31087 L 0 .168 1 r
F
.23461 .31134 m .23258 .30959 L .2355 .30911 L F
.69158 .51008 m .69356 .51256 L .69492 .5112 L 1 .892 0 r
F
.69158 .51008 m .69021 .51135 L .69356 .51256 L F
.1962 .30542 m .19702 .30313 L .19909 .30489 L .06 0 1 r
F
.1962 .30542 m .19412 .30367 L .19702 .30313 L F
.8797 .50237 m .88183 .50062 L .88307 .50167 L 0 .296 1 r
F
.8797 .50237 m .87846 .50132 L .88183 .50062 L F
.32109 .3282 m .32213 .32609 L .32406 .32789 L 0 .718 1 r
F
.32109 .3282 m .31916 .3264 L .32213 .32609 L F
.62992 .45685 m .63157 .45504 L .63318 .45766 L .979 1 0 r
F
.62992 .45685 m .62831 .45428 L .63157 .45504 L F
.2474 .31346 m .24831 .31124 L .25032 .31301 L 0 .246 1 r
F
.2474 .31346 m .24539 .3117 L .24831 .31124 L F
.37399 .34153 m .37514 .33946 L .377 .34133 L 0 1 .927 r
F
.37399 .34153 m .37213 .33968 L .37514 .33946 L F
.47838 .37624 m .47973 .37421 L .48147 .37626 L 0 1 .209 r
F
.47838 .37624 m .47663 .3742 L .47973 .37421 L F
.18338 .30357 m .18418 .30127 L .18626 .30302 L .134 0 1 r
F
.18338 .30357 m .18129 .30183 L .18418 .30127 L F
.54919 .4075 m .55067 .40549 L .55235 .40771 L .288 1 0 r
F
.54919 .4075 m .54751 .40529 L .55067 .40549 L F
.55402 .40994 m .55552 .40793 L .55719 .41017 L .324 1 0 r
F
.55402 .40994 m .55235 .40771 L .55552 .40793 L F
.54435 .4051 m .54583 .40308 L .54751 .40529 L .253 1 0 r
F
.54435 .4051 m .54267 .4029 L .54583 .40308 L F
.55886 .4124 m .56036 .4104 L .56203 .41265 L .359 1 0 r
F
.55886 .4124 m .55719 .41017 L .56036 .4104 L F
.53952 .40272 m .54099 .40071 L .54267 .4029 L .218 1 0 r
F
.53952 .40272 m .53783 .40054 L .54099 .40071 L F
.26019 .31565 m .26112 .31345 L .26312 .31522 L 0 .325 1 r
F
.26019 .31565 m .25819 .31389 L .26112 .31345 L F
.56369 .4149 m .5652 .4129 L .56687 .41517 L .394 1 0 r
F
.56369 .4149 m .56203 .41265 L .5652 .4129 L F
.17055 .30178 m .17133 .29946 L .17343 .30121 L .207 0 1 r
F
.17055 .30178 m .16845 .30004 L .17133 .29946 L F
.53469 .40038 m .53614 .39836 L .53783 .40054 L .182 1 0 r
F
.53469 .40038 m .533 .39821 L .53614 .39836 L F
.30343 .32415 m .30444 .32201 L .30639 .32381 L 0 .6 1 r
F
.30343 .32415 m .30148 .32236 L .30444 .32201 L F
.56853 .41744 m .57005 .41544 L .57171 .41773 L .429 1 0 r
F
.56853 .41744 m .56687 .41517 L .57005 .41544 L F
.4414 .36243 m .44268 .36039 L .44446 .36236 L 0 1 .467 r
F
.4414 .36243 m .43961 .36046 L .44268 .36039 L F
.52985 .39806 m .5313 .39604 L .533 .39821 L .147 1 0 r
F
.52985 .39806 m .52816 .39591 L .5313 .39604 L F
.47354 .3742 m .47488 .37216 L .47663 .3742 L 0 1 .246 r
F
.47354 .3742 m .47178 .37217 L .47488 .37216 L F
.61374 .44475 m .61535 .44284 L .61697 .44534 L .803 1 0 r
F
.61374 .44475 m .61211 .44229 L .61535 .44284 L F
.57336 .42001 m .57489 .41802 L .57655 .42032 L .464 1 0 r
F
.57336 .42001 m .57171 .41773 L .57489 .41802 L F
.39161 .3464 m .39279 .34434 L .39464 .34623 L 0 1 .81 r
F
.39161 .3464 m .38977 .34452 L .39279 .34434 L F
.41409 .35328 m .41531 .35123 L .41713 .35316 L 0 1 .656 r
F
.41409 .35328 m .41227 .35136 L .41531 .35123 L F
.27297 .31792 m .27393 .31574 L .27591 .31752 L 0 .404 1 r
F
.27297 .31792 m .27098 .31615 L .27393 .31574 L F
.15772 .30004 m .15847 .2977 L .16059 .29945 L .279 0 1 r
F
.15772 .30004 m .1556 .2983 L .15847 .2977 L F
.52502 .39577 m .52646 .39375 L .52816 .39591 L .111 1 0 r
F
.52502 .39577 m .52332 .39363 L .52646 .39375 L F
.35149 .3353 m .35259 .33321 L .35448 .33505 L 0 .917 1 r
F
.35149 .3353 m .3496 .33347 L .35259 .33321 L F
.5782 .42263 m .57974 .42064 L .58139 .42296 L .499 1 0 r
F
.5782 .42263 m .57655 .42032 L .57974 .42064 L F
.33385 .33092 m .33492 .32881 L .33683 .33063 L 0 .799 1 r
F
.33385 .33092 m .33193 .3291 L .33492 .32881 L F
.52018 .39351 m .52161 .39148 L .52332 .39363 L .076 1 0 r
F
.52018 .39351 m .51848 .39138 L .52161 .39148 L F
.64615 .47028 m .64783 .46863 L .64944 .47146 L 1 .825 0 r
F
.64615 .47028 m .64455 .46756 L .64783 .46863 L F
.36912 .33989 m .37026 .33781 L .37213 .33968 L 0 1 .965 r
F
.36912 .33989 m .36725 .33804 L .37026 .33781 L F
.4687 .37217 m .47003 .37014 L .47178 .37217 L 0 1 .282 r
F
.4687 .37217 m .46694 .37016 L .47003 .37014 L F
.58304 .42528 m .58459 .4233 L .58624 .42564 L .534 1 0 r
F
.58304 .42528 m .58139 .42296 L .58459 .4233 L F
.28575 .32028 m .28673 .31811 L .28869 .3199 L 0 .484 1 r
F
.28575 .32028 m .28378 .3185 L .28673 .31811 L F
.43655 .36053 m .43782 .35849 L .43961 .36046 L 0 1 .504 r
F
.43655 .36053 m .43475 .35858 L .43782 .35849 L F
.51535 .39127 m .51677 .38924 L .51848 .39138 L .04 1 0 r
F
.51535 .39127 m .51364 .38915 L .51677 .38924 L F
.31619 .32673 m .31723 .3246 L .31916 .3264 L 0 .681 1 r
F
.31619 .32673 m .31426 .32493 L .31723 .3246 L F
.63479 .46028 m .63644 .45848 L .63805 .46117 L 1 .982 0 r
F
.63479 .46028 m .63318 .45766 L .63644 .45848 L F
.21686 .30805 m .21772 .30579 L .21977 .30755 L 0 .058 1 r
F
.21686 .30805 m .21481 .3063 L .21772 .30579 L F
.22967 .31007 m .23055 .30783 L .23258 .30959 L 0 .135 1 r
F
.22967 .31007 m .22763 .30832 L .23055 .30783 L F
.20405 .3061 m .20489 .30382 L .20695 .30558 L .017 0 1 r
F
.20405 .3061 m .20199 .30435 L .20489 .30382 L F
.61859 .44784 m .62021 .44594 L .62183 .44848 L .84 1 0 r
F
.61859 .44784 m .61697 .44534 L .62021 .44594 L F
.51051 .38906 m .51192 .38703 L .51364 .38915 L .004 1 0 r
F
.51051 .38906 m .5088 .38695 L .51192 .38703 L F
.58788 .42798 m .58944 .426 L .59108 .42837 L .569 1 0 r
F
.58788 .42798 m .58624 .42564 L .58944 .426 L F
.40923 .35149 m .41044 .34944 L .41227 .35136 L 0 1 .694 r
F
.40923 .35149 m .4074 .34958 L .41044 .34944 L F
.24247 .31216 m .24337 .30993 L .24539 .3117 L 0 .212 1 r
F
.24247 .31216 m .24044 .3104 L .24337 .30993 L F
.19123 .30422 m .19204 .30192 L .19412 .30367 L .092 0 1 r
F
.19123 .30422 m .18915 .30247 L .19204 .30192 L F
.38675 .34469 m .38792 .34263 L .38977 .34452 L 0 1 .847 r
F
.38675 .34469 m .3849 .34282 L .38792 .34263 L F
.69962 .51098 m .70156 .51233 L .70294 .51143 L .83 1 0 r
F
.69962 .51098 m .69825 .51193 L .70156 .51233 L F
.46385 .37017 m .46518 .36813 L .46694 .37016 L 0 1 .319 r
F
.46385 .37017 m .46209 .36816 L .46518 .36813 L F
.29852 .32272 m .29952 .32057 L .30148 .32236 L 0 .564 1 r
F
.29852 .32272 m .29656 .32094 L .29952 .32057 L F
.25526 .31432 m .25618 .31212 L .25819 .31389 L 0 .29 1 r
F
.25526 .31432 m .25325 .31256 L .25618 .31212 L F
.17841 .30239 m .1792 .30007 L .18129 .30183 L .165 0 1 r
F
.17841 .30239 m .17631 .30064 L .1792 .30007 L F
.50567 .38687 m .50708 .38483 L .5088 .38695 L 0 1 .032 r
F
.50567 .38687 m .50395 .38477 L .50708 .38483 L F
.67715 .50429 m .67915 .50833 L .68063 .50867 L 1 .11 0 r
F
.67715 .50429 m .67564 .50309 L .67915 .50833 L F
.59272 .43073 m .59429 .42876 L .59593 .43115 L .604 1 0 r
F
.59272 .43073 m .59108 .42837 L .59429 .42876 L F
.4317 .35866 m .43296 .35662 L .43475 .35858 L 0 1 .542 r
F
.4317 .35866 m .4299 .35671 L .43296 .35662 L F
.34661 .33373 m .3477 .33163 L .3496 .33347 L 0 .88 1 r
F
.34661 .33373 m .34471 .3319 L .3477 .33163 L F
.80329 .50558 m .8053 .50422 L .80662 .50498 L 0 1 .968 r
F
.80329 .50558 m .80197 .50484 L .8053 .50422 L F
.79532 .50603 m .79732 .50472 L .79864 .50544 L 0 1 .875 r
F
.79532 .50603 m .79399 .50533 L .79732 .50472 L F
.81126 .50515 m .81329 .50373 L .8146 .50453 L 0 .944 1 r
F
.81126 .50515 m .80995 .50436 L .81329 .50373 L F
.78734 .50649 m .78933 .50525 L .79067 .50592 L 0 1 .779 r
F
.78734 .50649 m .78601 .50584 L .78933 .50525 L F
.81924 .50473 m .82127 .50325 L .82258 .50409 L 0 .858 1 r
F
.81924 .50473 m .81793 .5039 L .82127 .50325 L F
.16557 .30062 m .16634 .29828 L .16845 .30004 L .238 0 1 r
F
.16557 .30062 m .16346 .29887 L .16634 .29828 L F
.66409 .48903 m .66584 .48813 L .66745 .49136 L 1 .475 0 r
F
.66409 .48903 m .66249 .48612 L .66584 .48813 L F
.77937 .50696 m .78135 .50579 L .78269 .50641 L 0 1 .678 r
F
.77937 .50696 m .77803 .50636 L .78135 .50579 L F
.82721 .50431 m .82926 .50279 L .83056 .50367 L 0 .776 1 r
F
.82721 .50431 m .82592 .50345 L .82926 .50279 L F
.26805 .31657 m .269 .31437 L .27098 .31615 L 0 .369 1 r
F
.26805 .31657 m .26605 .3148 L .269 .31437 L F
.32896 .3294 m .33002 .32728 L .33193 .3291 L 0 .762 1 r
F
.32896 .3294 m .32704 .32759 L .33002 .32728 L F
.50084 .3847 m .50223 .38267 L .50395 .38477 L 0 1 .068 r
F
.50084 .3847 m .49911 .38261 L .50223 .38267 L F
.7714 .50744 m .77337 .50636 L .77472 .50691 L 0 1 .572 r
F
.7714 .50744 m .77006 .50691 L .77337 .50636 L F
.36425 .33826 m .36538 .33618 L .36725 .33804 L 0 .998 1 r
F
.36425 .33826 m .36237 .33641 L .36538 .33618 L F
.83519 .50391 m .83725 .50234 L .83854 .50325 L 0 .696 1 r
F
.83519 .50391 m .8339 .50301 L .83725 .50234 L F
.76343 .50793 m .76539 .50695 L .76674 .50743 L 0 1 .46 r
F
.76343 .50793 m .76208 .50747 L .76539 .50695 L F
.65756 .4814 m .65927 .48003 L .66088 .4831 L 1 .641 0 r
F
.65756 .4814 m .65596 .47852 L .65927 .48003 L F
.84317 .50351 m .84524 .50191 L .84652 .50285 L 0 .619 1 r
F
.84317 .50351 m .84189 .50259 L .84524 .50191 L F
.45901 .36819 m .46032 .36615 L .46209 .36816 L 0 1 .356 r
F
.45901 .36819 m .45724 .36619 L .46032 .36615 L F
.70762 .51105 m .70955 .51171 L .71093 .51117 L .599 1 0 r
F
.70762 .51105 m .70624 .51167 L .70955 .51171 L F
.68684 .50953 m .68886 .51329 L .69021 .51135 L 1 .677 0 r
F
.68684 .50953 m .68547 .51104 L .68886 .51329 L F
.75546 .50843 m .75741 .50756 L .75877 .50796 L 0 1 .342 r
F
.75546 .50843 m .7541 .50805 L .75741 .50756 L F
.85115 .50313 m .85323 .50149 L .8545 .50245 L 0 .545 1 r
F
.85115 .50313 m .84987 .50217 L .85323 .50149 L F
.7475 .50893 m .74944 .5082 L .7508 .50851 L 0 1 .216 r
F
.7475 .50893 m .74613 .50865 L .74944 .5082 L F
.85913 .50275 m .86122 .50108 L .86249 .50207 L 0 .473 1 r
F
.85913 .50275 m .85786 .50177 L .86122 .50108 L F
.59756 .43353 m .59914 .43156 L .60078 .43398 L .639 1 0 r
F
.59756 .43353 m .59593 .43115 L .59914 .43156 L F
.40437 .34972 m .40557 .34766 L .4074 .34958 L 0 1 .731 r
F
.40437 .34972 m .40254 .34781 L .40557 .34766 L F
.62345 .45101 m .62508 .44913 L .6267 .45171 L .876 1 0 r
F
.62345 .45101 m .62183 .44848 L .62508 .44913 L F
.73953 .50944 m .74146 .50886 L .74283 .50907 L 0 1 .081 r
F
.73953 .50944 m .73816 .50927 L .74146 .50886 L F
.15273 .2989 m .15348 .29654 L .1556 .2983 L .309 0 1 r
F
.15273 .2989 m .15061 .29714 L .15348 .29654 L F
.86711 .50238 m .86922 .50068 L .87047 .50169 L 0 .403 1 r
F
.86711 .50238 m .86585 .50138 L .86922 .50068 L F
.71561 .5108 m .71753 .511 L .71891 .51072 L .4 1 0 r
F
.71561 .5108 m .71423 .51114 L .71753 .511 L F
.31129 .32526 m .31232 .32312 L .31426 .32493 L 0 .644 1 r
F
.31129 .32526 m .30935 .32346 L .31232 .32312 L F
.73156 .50993 m .73348 .50956 L .73485 .50963 L .065 1 0 r
F
.73156 .50993 m .73018 .5099 L .73348 .50956 L F
.496 .38256 m .49738 .38052 L .49911 .38261 L 0 1 .104 r
F
.496 .38256 m .49427 .38048 L .49738 .38052 L F
.72221 .51054 m .72413 .51042 L .72551 .51027 L .25 1 0 r
F
.72551 .51027 m .72413 .51042 L .7254 .51027 L .179 1 0 r
F
.72551 .51027 m .7254 .51027 L .72743 .51003 L F
.72561 .51027 m .72551 .51027 L .72688 .51019 L .224 1 0 r
F
.72358 .5104 m .72551 .51027 L .72561 .51027 L F
.72358 .5104 m .72221 .51054 L .72551 .51027 L F
.67064 .49714 m .67245 .49741 L .67407 .50067 L 1 .252 0 r
F
.67064 .49714 m .66905 .49442 L .67245 .49741 L F
.28083 .31889 m .2818 .31671 L .28378 .3185 L 0 .448 1 r
F
.28083 .31889 m .27885 .31711 L .2818 .31671 L F
.87509 .50202 m .87721 .50029 L .87846 .50132 L 0 .334 1 r
F
.87509 .50202 m .87384 .50099 L .87721 .50029 L F
.38188 .34301 m .38304 .34093 L .3849 .34282 L 0 1 .885 r
F
.38188 .34301 m .38002 .34113 L .38304 .34093 L F
.63966 .46384 m .64133 .46206 L .64294 .46481 L 1 .942 0 r
F
.63966 .46384 m .63805 .46117 L .64133 .46206 L F
.88307 .50167 m .88521 .4999 L .88645 .50096 L 0 .268 1 r
F
.88307 .50167 m .88183 .50062 L .88521 .4999 L F
.42684 .35681 m .42809 .35476 L .4299 .35671 L 0 1 .579 r
F
.42684 .35681 m .42504 .35487 L .42809 .35476 L F
.45416 .36623 m .45547 .36418 L .45724 .36619 L 0 1 .393 r
F
.45416 .36623 m .45239 .36424 L .45547 .36418 L F
.60241 .43639 m .604 .43442 L .60563 .43687 L .674 1 0 r
F
.60241 .43639 m .60078 .43398 L .604 .43442 L F
.49116 .38044 m .49253 .3784 L .49427 .38048 L 0 1 .14 r
F
.49116 .38044 m .48942 .37837 L .49253 .3784 L F
.21191 .30681 m .21276 .30454 L .21481 .3063 L 0 .025 1 r
F
.21191 .30681 m .20985 .30506 L .21276 .30454 L F
.22472 .30881 m .22559 .30655 L .22763 .30832 L 0 .101 1 r
F
.22472 .30881 m .22268 .30705 L .22559 .30655 L F
.65105 .47427 m .65274 .47266 L .65435 .4756 L 1 .78 0 r
F
.65105 .47427 m .64944 .47146 L .65274 .47266 L F
.19909 .30489 m .19991 .3026 L .20199 .30435 L .049 0 1 r
F
.19909 .30489 m .19702 .30313 L .19991 .3026 L F
.23753 .31087 m .23842 .30864 L .24044 .3104 L 0 .178 1 r
F
.23753 .31087 m .2355 .30911 L .23842 .30864 L F
.29361 .3213 m .29461 .31914 L .29656 .32094 L 0 .528 1 r
F
.29361 .3213 m .29165 .31952 L .29461 .31914 L F
.34172 .33217 m .34281 .33006 L .34471 .3319 L 0 .842 1 r
F
.34172 .33217 m .33982 .33035 L .34281 .33006 L F
.18626 .30302 m .18707 .30071 L .18915 .30247 L .123 0 1 r
F
.18626 .30302 m .18418 .30127 L .18707 .30071 L F
.35937 .33665 m .36049 .33456 L .36237 .33641 L 0 .96 1 r
F
.35937 .33665 m .35748 .3348 L .36049 .33456 L F
.25032 .31301 m .25124 .31079 L .25325 .31256 L 0 .256 1 r
F
.25032 .31301 m .24831 .31124 L .25124 .31079 L F
.3995 .34797 m .4007 .3459 L .40254 .34781 L 0 1 .769 r
F
.3995 .34797 m .39767 .34607 L .4007 .3459 L F
.68204 .50791 m .68414 .51358 L .68547 .51104 L 1 .405 0 r
F
.68204 .50791 m .68063 .50867 L .68414 .51358 L F
.32406 .32789 m .32511 .32577 L .32704 .32759 L 0 .725 1 r
F
.32406 .32789 m .32213 .32609 L .32511 .32577 L F
.48632 .37834 m .48768 .3763 L .48942 .37837 L 0 1 .176 r
F
.48632 .37834 m .48458 .37628 L .48768 .3763 L F
.62831 .45428 m .62995 .45241 L .63157 .45504 L .913 1 0 r
F
.62831 .45428 m .6267 .45171 L .62995 .45241 L F
.17343 .30121 m .17421 .29888 L .17631 .30064 L .196 0 1 r
F
.17343 .30121 m .17133 .29946 L .17421 .29888 L F
.42199 .35497 m .42323 .35292 L .42504 .35487 L 0 1 .617 r
F
.42199 .35497 m .42018 .35304 L .42323 .35292 L F
.44931 .36429 m .45061 .36224 L .45239 .36424 L 0 1 .43 r
F
.44931 .36429 m .44753 .3623 L .45061 .36224 L F
.60726 .4393 m .60886 .43735 L .61049 .43982 L .709 1 0 r
F
.60726 .4393 m .60563 .43687 L .60886 .43735 L F
.26312 .31522 m .26406 .31302 L .26605 .3148 L 0 .334 1 r
F
.26312 .31522 m .26112 .31345 L .26406 .31302 L F
.377 .34133 m .37816 .33925 L .38002 .34113 L 0 1 .923 r
F
.377 .34133 m .37514 .33946 L .37816 .33925 L F
.16059 .29945 m .16135 .29711 L .16346 .29887 L .268 0 1 r
F
.16059 .29945 m .15847 .2977 L .16135 .29711 L F
.30639 .32381 m .30741 .32166 L .30935 .32346 L 0 .608 1 r
F
.30639 .32381 m .30444 .32201 L .30741 .32166 L F
.48147 .37626 m .48283 .37422 L .48458 .37628 L 0 1 .213 r
F
.48147 .37626 m .47973 .37421 L .48283 .37422 L F
.27591 .31752 m .27687 .31533 L .27885 .31711 L 0 .413 1 r
F
.27591 .31752 m .27393 .31574 L .27687 .31533 L F
.55235 .40771 m .55384 .40569 L .55552 .40793 L .277 1 0 r
F
.55235 .40771 m .55067 .40549 L .55384 .40569 L F
.44446 .36236 m .44575 .36031 L .44753 .3623 L 0 1 .468 r
F
.44446 .36236 m .44268 .36039 L .44575 .36031 L F
.54751 .40529 m .549 .40326 L .55067 .40549 L .242 1 0 r
F
.54751 .40529 m .54583 .40308 L .549 .40326 L F
.55719 .41017 m .55869 .40814 L .56036 .4104 L .311 1 0 r
F
.55719 .41017 m .55552 .40793 L .55869 .40814 L F
.39464 .34623 m .39583 .34416 L .39767 .34607 L 0 1 .807 r
F
.39464 .34623 m .39279 .34434 L .39583 .34416 L F
.61211 .44229 m .61372 .44034 L .61535 .44284 L .744 1 0 r
F
.61211 .44229 m .61049 .43982 L .61372 .44034 L F
.54267 .4029 m .54415 .40087 L .54583 .40308 L .207 1 0 r
F
.54267 .4029 m .54099 .40071 L .54415 .40087 L F
.56203 .41265 m .56354 .41063 L .5652 .4129 L .346 1 0 r
F
.56203 .41265 m .56036 .4104 L .56354 .41063 L F
.41713 .35316 m .41836 .3511 L .42018 .35304 L 0 1 .654 r
F
.41713 .35316 m .41531 .35123 L .41836 .3511 L F
.64455 .46756 m .64622 .4658 L .64783 .46863 L 1 .902 0 r
F
.64455 .46756 m .64294 .46481 L .64622 .4658 L F
.47663 .3742 m .47798 .37216 L .47973 .37421 L 0 1 .249 r
F
.47663 .3742 m .47488 .37216 L .47798 .37216 L F
.35448 .33505 m .3556 .33295 L .35748 .3348 L 0 .923 1 r
F
.35448 .33505 m .35259 .33321 L .3556 .33295 L F
.53783 .40054 m .5393 .39851 L .54099 .40071 L .172 1 0 r
F
.53783 .40054 m .53614 .39836 L .5393 .39851 L F
.33683 .33063 m .33791 .32851 L .33982 .33035 L 0 .805 1 r
F
.33683 .33063 m .33492 .32881 L .33791 .32851 L F
.56687 .41517 m .56839 .41315 L .57005 .41544 L .38 1 0 r
F
.56687 .41517 m .5652 .4129 L .56839 .41315 L F
.533 .39821 m .53445 .39618 L .53614 .39836 L .137 1 0 r
F
.533 .39821 m .5313 .39604 L .53445 .39618 L F
.28869 .3199 m .28968 .31772 L .29165 .31952 L 0 .492 1 r
F
.28869 .3199 m .28673 .31811 L .28968 .31772 L F
.57171 .41773 m .57324 .41571 L .57489 .41802 L .415 1 0 r
F
.57171 .41773 m .57005 .41544 L .57324 .41571 L F
.21977 .30755 m .22063 .30529 L .22268 .30705 L 0 .068 1 r
F
.21977 .30755 m .21772 .30579 L .22063 .30529 L F
.20695 .30558 m .20779 .3033 L .20985 .30506 L .007 0 1 r
F
.20695 .30558 m .20489 .30382 L .20779 .3033 L F
.37213 .33968 m .37328 .33759 L .37514 .33946 L 0 1 .96 r
F
.37213 .33968 m .37026 .33781 L .37328 .33759 L F
.31916 .3264 m .32021 .32427 L .32213 .32609 L 0 .688 1 r
F
.31916 .3264 m .31723 .3246 L .32021 .32427 L F
.23258 .30959 m .23347 .30734 L .2355 .30911 L 0 .144 1 r
F
.23258 .30959 m .23055 .30783 L .23347 .30734 L F
.52816 .39591 m .5296 .39387 L .5313 .39604 L .102 1 0 r
F
.52816 .39591 m .52646 .39375 L .5296 .39387 L F
.63318 .45766 m .63483 .45579 L .63644 .45848 L .95 1 0 r
F
.63318 .45766 m .63157 .45504 L .63483 .45579 L F
.19412 .30367 m .19494 .30137 L .19702 .30313 L .081 0 1 r
F
.19412 .30367 m .19204 .30192 L .19494 .30137 L F
.57655 .42032 m .57809 .41831 L .57974 .42064 L .449 1 0 r
F
.57655 .42032 m .57489 .41802 L .57809 .41831 L F
.24539 .3117 m .2463 .30947 L .24831 .31124 L 0 .222 1 r
F
.24539 .3117 m .24337 .30993 L .2463 .30947 L F
.52332 .39363 m .52476 .39159 L .52646 .39375 L .067 1 0 r
F
.52332 .39363 m .52161 .39148 L .52476 .39159 L F
.47178 .37217 m .47312 .37012 L .47488 .37216 L 0 1 .286 r
F
.47178 .37217 m .47003 .37014 L .47312 .37012 L F
.43961 .36046 m .44089 .35841 L .44268 .36039 L 0 1 .505 r
F
.43961 .36046 m .43782 .35849 L .44089 .35841 L F
.18129 .30183 m .18208 .29951 L .18418 .30127 L .155 0 1 r
F
.18129 .30183 m .1792 .30007 L .18208 .29951 L F
.8146 .50453 m .81663 .50308 L .81793 .5039 L 0 .907 1 r
F
.8146 .50453 m .81329 .50373 L .81663 .50308 L F
.82258 .50409 m .82462 .50259 L .82592 .50345 L 0 .823 1 r
F
.82258 .50409 m .82127 .50325 L .82462 .50259 L F
.80662 .50498 m .80864 .50358 L .80995 .50436 L 0 .994 1 r
F
.80662 .50498 m .8053 .50422 L .80864 .50358 L F
.83056 .50367 m .83261 .50212 L .8339 .50301 L 0 .742 1 r
F
.83056 .50367 m .82926 .50279 L .83261 .50212 L F
.79864 .50544 m .80065 .5041 L .80197 .50484 L 0 1 .915 r
F
.79864 .50544 m .79732 .50472 L .80065 .5041 L F
.69492 .5112 m .69689 .51322 L .69825 .51193 L .993 1 0 r
F
.69492 .5112 m .69356 .51256 L .69689 .51322 L F
.83854 .50325 m .8406 .50167 L .84189 .50259 L 0 .663 1 r
F
.83854 .50325 m .83725 .50234 L .8406 .50167 L F
.79067 .50592 m .79266 .50464 L .79399 .50533 L 0 1 .82 r
F
.79067 .50592 m .78933 .50525 L .79266 .50464 L F
.84652 .50285 m .8486 .50122 L .84987 .50217 L 0 .587 1 r
F
.84652 .50285 m .84524 .50191 L .8486 .50122 L F
.58139 .42296 m .58294 .42095 L .58459 .4233 L .483 1 0 r
F
.58139 .42296 m .57974 .42064 L .58294 .42095 L F
.78269 .50641 m .78467 .5052 L .78601 .50584 L 0 1 .721 r
F
.78269 .50641 m .78135 .50579 L .78467 .5052 L F
.25819 .31389 m .25912 .31167 L .26112 .31345 L 0 .299 1 r
F
.25819 .31389 m .25618 .31212 L .25912 .31167 L F
.61697 .44534 m .61859 .4434 L .62021 .44594 L .78 1 0 r
F
.61697 .44534 m .61535 .44284 L .61859 .4434 L F
.8545 .50245 m .85659 .50079 L .85786 .50177 L 0 .514 1 r
F
.8545 .50245 m .85323 .50149 L .85659 .50079 L F
.51848 .39138 m .51991 .38933 L .52161 .39148 L .032 1 0 r
F
.51848 .39138 m .51677 .38924 L .51991 .38933 L F
.77472 .50691 m .77669 .50579 L .77803 .50636 L 0 1 .618 r
F
.77472 .50691 m .77337 .50636 L .77669 .50579 L F
.66249 .48612 m .66422 .48485 L .66584 .48813 L 1 .586 0 r
F
.66249 .48612 m .66088 .4831 L .66422 .48485 L F
.30148 .32236 m .30249 .32021 L .30444 .32201 L 0 .572 1 r
F
.30148 .32236 m .29952 .32057 L .30249 .32021 L F
.41227 .35136 m .41349 .34929 L .41531 .35123 L 0 1 .692 r
F
.41227 .35136 m .41044 .34944 L .41349 .34929 L F
.86249 .50207 m .86459 .50038 L .86585 .50138 L 0 .443 1 r
F
.86249 .50207 m .86122 .50108 L .86459 .50038 L F
.38977 .34452 m .39095 .34244 L .39279 .34434 L 0 1 .844 r
F
.38977 .34452 m .38792 .34263 L .39095 .34244 L F
.16845 .30004 m .16922 .2977 L .17133 .29946 L .227 0 1 r
F
.16845 .30004 m .16634 .29828 L .16922 .2977 L F
.76674 .50743 m .76871 .5064 L .77006 .50691 L 0 1 .508 r
F
.76674 .50743 m .76539 .50695 L .76871 .5064 L F
.87047 .50169 m .87259 .49997 L .87384 .50099 L 0 .373 1 r
F
.87047 .50169 m .86922 .50068 L .87259 .49997 L F
.65596 .47852 m .65766 .47694 L .65927 .48003 L 1 .734 0 r
F
.65596 .47852 m .65435 .4756 L .65766 .47694 L F
.87846 .50132 m .88059 .49957 L .88183 .50062 L 0 .306 1 r
F
.87846 .50132 m .87721 .50029 L .88059 .49957 L F
.75877 .50796 m .76072 .50704 L .76208 .50747 L 0 1 .393 r
F
.75877 .50796 m .75741 .50756 L .76072 .50704 L F
.58624 .42564 m .58779 .42363 L .58944 .426 L .517 1 0 r
F
.58624 .42564 m .58459 .4233 L .58779 .42363 L F
.51364 .38915 m .51506 .3871 L .51677 .38924 L 0 1 .003 r
F
.51364 .38915 m .51192 .38703 L .51506 .3871 L F
.27098 .31615 m .27194 .31395 L .27393 .31574 L 0 .378 1 r
F
.27098 .31615 m .269 .31437 L .27194 .31395 L F
.46694 .37016 m .46827 .3681 L .47003 .37014 L 0 1 .322 r
F
.46694 .37016 m .46518 .36813 L .46827 .3681 L F
.7508 .50851 m .75274 .50771 L .7541 .50805 L 0 1 .27 r
F
.7508 .50851 m .74944 .5082 L .75274 .50771 L F
.3496 .33347 m .3507 .33136 L .35259 .33321 L 0 .885 1 r
F
.3496 .33347 m .3477 .33163 L .3507 .33136 L F
.1556 .2983 m .15635 .29594 L .15847 .2977 L .298 0 1 r
F
.1556 .2983 m .15348 .29654 L .15635 .29594 L F
.33193 .3291 m .333 .32698 L .33492 .32881 L 0 .769 1 r
F
.33193 .3291 m .33002 .32728 L .333 .32698 L F
.74283 .50907 m .74476 .50841 L .74613 .50865 L 0 1 .139 r
F
.74283 .50907 m .74146 .50886 L .74476 .50841 L F
.43475 .35858 m .43602 .35652 L .43782 .35849 L 0 1 .542 r
F
.43475 .35858 m .43296 .35662 L .43602 .35652 L F
.5088 .38695 m .51021 .3849 L .51192 .38703 L 0 1 .039 r
F
.5088 .38695 m .50708 .38483 L .51021 .3849 L F
.36725 .33804 m .36839 .33594 L .37026 .33781 L 0 1 .998 r
F
.36725 .33804 m .36538 .33618 L .36839 .33594 L F
.59108 .42837 m .59265 .42636 L .59429 .42876 L .551 1 0 r
F
.59108 .42837 m .58944 .426 L .59265 .42636 L F
.73485 .50963 m .73678 .50915 L .73816 .50927 L .002 1 0 r
F
.73485 .50963 m .73348 .50956 L .73678 .50915 L F
.70294 .51143 m .70487 .51247 L .70624 .51167 L .732 1 0 r
F
.70294 .51143 m .70156 .51233 L .70487 .51247 L F
.66905 .49442 m .67083 .49384 L .67245 .49741 L 1 .399 0 r
F
.66905 .49442 m .66745 .49136 L .67083 .49384 L F
.28378 .3185 m .28476 .31632 L .28673 .31811 L 0 .457 1 r
F
.28378 .3185 m .2818 .31671 L .28476 .31632 L F
.72688 .51019 m .72881 .50993 L .73018 .5099 L .155 1 0 r
F
.72688 .51019 m .72551 .51027 L .72881 .50993 L F
.31426 .32493 m .31529 .32278 L .31723 .3246 L 0 .652 1 r
F
.31426 .32493 m .31232 .32312 L .31529 .32278 L F
.62183 .44848 m .62346 .44654 L .62508 .44913 L .815 1 0 r
F
.62183 .44848 m .62021 .44594 L .62346 .44654 L F
.46209 .36816 m .46341 .36611 L .46518 .36813 L 0 1 .359 r
F
.46209 .36816 m .46032 .36615 L .46341 .36611 L F
.50395 .38477 m .50536 .38272 L .50708 .38483 L 0 1 .074 r
F
.50395 .38477 m .50223 .38267 L .50536 .38272 L F
.71891 .51072 m .72083 .51075 L .72221 .51054 L .324 1 0 r
F
.71891 .51072 m .71753 .511 L .72083 .51075 L F
.4074 .34958 m .40862 .34751 L .41044 .34944 L 0 1 .729 r
F
.4074 .34958 m .40557 .34766 L .40862 .34751 L F
.71093 .51117 m .71285 .51161 L .71423 .51114 L .514 1 0 r
F
.71093 .51117 m .70955 .51171 L .71285 .51161 L F
.63805 .46117 m .63972 .45931 L .64133 .46206 L .987 1 0 r
F
.63805 .46117 m .63644 .45848 L .63972 .45931 L F
.3849 .34282 m .38607 .34073 L .38792 .34263 L 0 1 .881 r
F
.3849 .34282 m .38304 .34093 L .38607 .34073 L F
.59593 .43115 m .59751 .42914 L .59914 .43156 L .585 1 0 r
F
.59593 .43115 m .59429 .42876 L .59751 .42914 L F
.21481 .3063 m .21567 .30403 L .21772 .30579 L 0 .035 1 r
F
.21481 .3063 m .21276 .30454 L .21567 .30403 L F
.22763 .30832 m .22851 .30606 L .23055 .30783 L 0 .111 1 r
F
.22763 .30832 m .22559 .30655 L .22851 .30606 L F
.64944 .47146 m .65113 .46972 L .65274 .47266 L 1 .861 0 r
F
.64944 .47146 m .64783 .46863 L .65113 .46972 L F
.20199 .30435 m .20282 .30206 L .20489 .30382 L .039 0 1 r
F
.20199 .30435 m .19991 .3026 L .20282 .30206 L F
.24044 .3104 m .24134 .30816 L .24337 .30993 L 0 .188 1 r
F
.24044 .3104 m .23842 .30864 L .24134 .30816 L F
.18915 .30247 m .18996 .30016 L .19204 .30192 L .113 0 1 r
F
.18915 .30247 m .18707 .30071 L .18996 .30016 L F
.49911 .38261 m .5005 .38056 L .50223 .38267 L 0 1 .11 r
F
.49911 .38261 m .49738 .38052 L .5005 .38056 L F
.4299 .35671 m .43116 .35465 L .43296 .35662 L 0 1 .579 r
F
.4299 .35671 m .42809 .35476 L .43116 .35465 L F
.29656 .32094 m .29757 .31877 L .29952 .32057 L 0 .536 1 r
F
.29656 .32094 m .29461 .31914 L .29757 .31877 L F
.25325 .31256 m .25418 .31034 L .25618 .31212 L 0 .265 1 r
F
.25325 .31256 m .25124 .31079 L .25418 .31034 L F
.17631 .30064 m .1771 .29831 L .1792 .30007 L .186 0 1 r
F
.17631 .30064 m .17421 .29888 L .1771 .29831 L F
.45724 .36619 m .45855 .36413 L .46032 .36615 L 0 1 .395 r
F
.45724 .36619 m .45547 .36418 L .45855 .36413 L F
.34471 .3319 m .3458 .32979 L .3477 .33163 L 0 .848 1 r
F
.34471 .3319 m .34281 .33006 L .3458 .32979 L F
.60078 .43398 m .60237 .43198 L .604 .43442 L .619 1 0 r
F
.60078 .43398 m .59914 .43156 L .60237 .43198 L F
.36237 .33641 m .3635 .33431 L .36538 .33618 L 0 .965 1 r
F
.36237 .33641 m .36049 .33456 L .3635 .33431 L F
.49427 .38048 m .49565 .37843 L .49738 .38052 L 0 1 .146 r
F
.49427 .38048 m .49253 .3784 L .49565 .37843 L F
.32704 .32759 m .3281 .32545 L .33002 .32728 L 0 .732 1 r
F
.32704 .32759 m .32511 .32577 L .3281 .32545 L F
.26605 .3148 m .267 .31259 L .269 .31437 L 0 .343 1 r
F
.26605 .3148 m .26406 .31302 L .267 .31259 L F
.16346 .29887 m .16423 .29652 L .16634 .29828 L .258 0 1 r
F
.16346 .29887 m .16135 .29711 L .16423 .29652 L F
.40254 .34781 m .40374 .34574 L .40557 .34766 L 0 1 .766 r
F
.40254 .34781 m .4007 .3459 L .40374 .34574 L F
.6267 .45171 m .62833 .44977 L .62995 .45241 L .85 1 0 r
F
.6267 .45171 m .62508 .44913 L .62833 .44977 L F
.67564 .50309 m .67754 .50506 L .67915 .50833 L 1 .11 0 r
F
.67564 .50309 m .67407 .50067 L .67754 .50506 L F
.38002 .34113 m .38118 .33904 L .38304 .34093 L 0 1 .919 r
F
.38002 .34113 m .37816 .33925 L .38118 .33904 L F
.42504 .35487 m .42629 .3528 L .42809 .35476 L 0 1 .616 r
F
.42504 .35487 m .42323 .35292 L .42629 .3528 L F
.48942 .37837 m .4908 .37631 L .49253 .3784 L 0 1 .181 r
F
.48942 .37837 m .48768 .3763 L .4908 .37631 L F
.30935 .32346 m .31038 .32131 L .31232 .32312 L 0 .616 1 r
F
.30935 .32346 m .30741 .32166 L .31038 .32131 L F
.45239 .36424 m .45369 .36218 L .45547 .36418 L 0 1 .432 r
F
.45239 .36424 m .45061 .36224 L .45369 .36218 L F
.60563 .43687 m .60723 .43487 L .60886 .43735 L .653 1 0 r
F
.60563 .43687 m .604 .43442 L .60723 .43487 L F
.27885 .31711 m .27982 .31492 L .2818 .31671 L 0 .422 1 r
F
.27885 .31711 m .27687 .31533 L .27982 .31492 L F
.64294 .46481 m .64461 .46296 L .64622 .4658 L 1 .975 0 r
F
.64294 .46481 m .64133 .46206 L .64461 .46296 L F
.48458 .37628 m .48594 .37422 L .48768 .3763 L 0 1 .217 r
F
.48458 .37628 m .48283 .37422 L .48594 .37422 L F
.82592 .50345 m .82796 .50192 L .82926 .50279 L 0 .788 1 r
F
.82592 .50345 m .82462 .50259 L .82796 .50192 L F
.81793 .5039 m .81997 .50242 L .82127 .50325 L 0 .87 1 r
F
.81793 .5039 m .81663 .50308 L .81997 .50242 L F
.8339 .50301 m .83596 .50144 L .83725 .50234 L 0 .708 1 r
F
.8339 .50301 m .83261 .50212 L .83596 .50144 L F
.22268 .30705 m .22355 .30478 L .22559 .30655 L 0 .078 1 r
F
.22268 .30705 m .22063 .30529 L .22355 .30478 L F
.20985 .30506 m .2107 .30278 L .21276 .30454 L 0 .003 1 r
F
.20985 .30506 m .20779 .3033 L .2107 .30278 L F
.84189 .50259 m .84396 .50098 L .84524 .50191 L 0 .631 1 r
F
.84189 .50259 m .8406 .50167 L .84396 .50098 L F
.80995 .50436 m .81197 .50293 L .81329 .50373 L 0 .956 1 r
F
.80995 .50436 m .80864 .50358 L .81197 .50293 L F
.84987 .50217 m .85196 .50053 L .85323 .50149 L 0 .556 1 r
F
.84987 .50217 m .8486 .50122 L .85196 .50053 L F
.80197 .50484 m .80398 .50346 L .8053 .50422 L 0 1 .955 r
F
.80197 .50484 m .80065 .5041 L .80398 .50346 L F
.39767 .34607 m .39886 .34399 L .4007 .3459 L 0 1 .804 r
F
.39767 .34607 m .39583 .34416 L .39886 .34399 L F
.33982 .33035 m .3409 .32822 L .34281 .33006 L 0 .812 1 r
F
.33982 .33035 m .33791 .32851 L .3409 .32822 L F
.29165 .31952 m .29264 .31734 L .29461 .31914 L 0 .5 1 r
F
.29165 .31952 m .28968 .31772 L .29264 .31734 L F
.2355 .30911 m .23639 .30686 L .23842 .30864 L 0 .154 1 r
F
.2355 .30911 m .23347 .30734 L .23639 .30686 L F
.19702 .30313 m .19784 .30083 L .19991 .3026 L .071 0 1 r
F
.19702 .30313 m .19494 .30137 L .19784 .30083 L F
.85786 .50177 m .85996 .50009 L .86122 .50108 L 0 .483 1 r
F
.85786 .50177 m .85659 .50079 L .85996 .50009 L F
.35748 .3348 m .3586 .3327 L .36049 .33456 L 0 .928 1 r
F
.35748 .3348 m .3556 .33295 L .3586 .3327 L F
.79399 .50533 m .79599 .50402 L .79732 .50472 L 0 1 .862 r
F
.79399 .50533 m .79266 .50464 L .79599 .50402 L F
.44753 .3623 m .44883 .36024 L .45061 .36224 L 0 1 .469 r
F
.44753 .3623 m .44575 .36031 L .44883 .36024 L F
.86585 .50138 m .86796 .49967 L .86922 .50068 L 0 .413 1 r
F
.86585 .50138 m .86459 .50038 L .86796 .49967 L F
.61049 .43982 m .61209 .43783 L .61372 .44034 L .687 1 0 r
F
.61049 .43982 m .60886 .43735 L .61209 .43783 L F
.78601 .50584 m .788 .50459 L .78933 .50525 L 0 1 .764 r
F
.78601 .50584 m .78467 .5052 L .788 .50459 L F
.42018 .35304 m .42142 .35097 L .42323 .35292 L 0 1 .653 r
F
.42018 .35304 m .41836 .3511 L .42142 .35097 L F
.87384 .50099 m .87596 .49925 L .87721 .50029 L 0 .345 1 r
F
.87384 .50099 m .87259 .49997 L .87596 .49925 L F
.18418 .30127 m .18498 .29895 L .18707 .30071 L .144 0 1 r
F
.18418 .30127 m .18208 .29951 L .18498 .29895 L F
.24831 .31124 m .24923 .30901 L .25124 .31079 L 0 .231 1 r
F
.24831 .31124 m .2463 .30947 L .24923 .30901 L F
.32213 .32609 m .32319 .32394 L .32511 .32577 L 0 .695 1 r
F
.32213 .32609 m .32021 .32427 L .32319 .32394 L F
.66088 .4831 m .6626 .48155 L .66422 .48485 L 1 .687 0 r
F
.66088 .4831 m .65927 .48003 L .6626 .48155 L F
.77803 .50636 m .78001 .5052 L .78135 .50579 L 0 1 .663 r
F
.77803 .50636 m .77669 .50579 L .78001 .5052 L F
.88183 .50062 m .88397 .49885 L .88521 .4999 L 0 .278 1 r
F
.88183 .50062 m .88059 .49957 L .88397 .49885 L F
.63157 .45504 m .63321 .4531 L .63483 .45579 L .885 1 0 r
F
.63157 .45504 m .62995 .45241 L .63321 .4531 L F
.47973 .37421 m .48108 .37215 L .48283 .37422 L 0 1 .253 r
F
.47973 .37421 m .47798 .37216 L .48108 .37215 L F
.37514 .33946 m .37629 .33737 L .37816 .33925 L 0 1 .956 r
F
.37514 .33946 m .37328 .33759 L .37629 .33737 L F
.77006 .50691 m .77202 .50583 L .77337 .50636 L 0 1 .556 r
F
.77006 .50691 m .76871 .5064 L .77202 .50583 L F
.55067 .40549 m .55217 .40344 L .55384 .40569 L .23 1 0 r
F
.55067 .40549 m .549 .40326 L .55217 .40344 L F
.69021 .51135 m .69222 .51447 L .69356 .51256 L 1 .812 0 r
F
.69021 .51135 m .68886 .51329 L .69222 .51447 L F
.55552 .40793 m .55702 .40588 L .55869 .40814 L .264 1 0 r
F
.55552 .40793 m .55384 .40569 L .55702 .40588 L F
.54583 .40308 m .54731 .40103 L .549 .40326 L .196 1 0 r
F
.54583 .40308 m .54415 .40087 L .54731 .40103 L F
.56036 .4104 m .56187 .40835 L .56354 .41063 L .298 1 0 r
F
.56036 .4104 m .55869 .40814 L .56187 .40835 L F
.17133 .29946 m .17211 .29712 L .17421 .29888 L .217 0 1 r
F
.17133 .29946 m .16922 .2977 L .17211 .29712 L F
.54099 .40071 m .54246 .39866 L .54415 .40087 L .162 1 0 r
F
.54099 .40071 m .5393 .39851 L .54246 .39866 L F
.26112 .31345 m .26206 .31123 L .26406 .31302 L 0 .308 1 r
F
.26112 .31345 m .25912 .31167 L .26206 .31123 L F
.76208 .50747 m .76404 .50649 L .76539 .50695 L 0 1 .443 r
F
.76208 .50747 m .76072 .50704 L .76404 .50649 L F
.5652 .4129 m .56672 .41086 L .56839 .41315 L .332 1 0 r
F
.5652 .4129 m .56354 .41063 L .56672 .41086 L F
.65435 .4756 m .65605 .47386 L .65766 .47694 L 1 .821 0 r
F
.65435 .4756 m .65274 .47266 L .65605 .47386 L F
.53614 .39836 m .53761 .39631 L .5393 .39851 L .127 1 0 r
F
.53614 .39836 m .53445 .39618 L .53761 .39631 L F
.57005 .41544 m .57158 .4134 L .57324 .41571 L .366 1 0 r
F
.57005 .41544 m .56839 .41315 L .57158 .4134 L F
.7541 .50805 m .75605 .50718 L .75741 .50756 L 0 1 .324 r
F
.7541 .50805 m .75274 .50771 L .75605 .50718 L F
.30444 .32201 m .30546 .31985 L .30741 .32166 L 0 .58 1 r
F
.30444 .32201 m .30249 .32021 L .30546 .31985 L F
.15847 .2977 m .15923 .29534 L .16135 .29711 L .288 0 1 r
F
.15847 .2977 m .15635 .29594 L .15923 .29534 L F
.5313 .39604 m .53276 .39399 L .53445 .39618 L .093 1 0 r
F
.5313 .39604 m .5296 .39387 L .53276 .39399 L F
.44268 .36039 m .44396 .35832 L .44575 .36031 L 0 1 .505 r
F
.44268 .36039 m .44089 .35841 L .44396 .35832 L F
.47488 .37216 m .47623 .3701 L .47798 .37216 L 0 1 .289 r
F
.47488 .37216 m .47312 .37012 L .47623 .3701 L F
.57489 .41802 m .57643 .41598 L .57809 .41831 L .399 1 0 r
F
.57489 .41802 m .57324 .41571 L .57643 .41598 L F
.61535 .44284 m .61696 .44085 L .61859 .4434 L .721 1 0 r
F
.61535 .44284 m .61372 .44034 L .61696 .44085 L F
.66745 .49136 m .6692 .4902 L .67083 .49384 L 1 .527 0 r
F
.66745 .49136 m .66584 .48813 L .6692 .4902 L F
.74613 .50865 m .74807 .50792 L .74944 .5082 L 0 1 .196 r
F
.74613 .50865 m .74476 .50841 L .74807 .50792 L F
.27393 .31574 m .27489 .31354 L .27687 .31533 L 0 .387 1 r
F
.27393 .31574 m .27194 .31395 L .27489 .31354 L F
.39279 .34434 m .39398 .34225 L .39583 .34416 L 0 1 .841 r
F
.39279 .34434 m .39095 .34244 L .39398 .34225 L F
.52646 .39375 m .5279 .39169 L .5296 .39387 L .058 1 0 r
F
.52646 .39375 m .52476 .39159 L .5279 .39169 L F
.41531 .35123 m .41654 .34915 L .41836 .3511 L 0 1 .69 r
F
.41531 .35123 m .41349 .34929 L .41654 .34915 L F
.57974 .42064 m .58129 .4186 L .58294 .42095 L .433 1 0 r
F
.57974 .42064 m .57809 .41831 L .58129 .4186 L F
.73816 .50927 m .74009 .5087 L .74146 .50886 L 0 1 .06 r
F
.73816 .50927 m .73678 .50915 L .74009 .5087 L F
.35259 .33321 m .3537 .33109 L .3556 .33295 L 0 .891 1 r
F
.35259 .33321 m .3507 .33136 L .3537 .33109 L F
.52161 .39148 m .52305 .38942 L .52476 .39159 L .024 1 0 r
F
.52161 .39148 m .51991 .38933 L .52305 .38942 L F
.33492 .32881 m .33599 .32668 L .33791 .32851 L 0 .775 1 r
F
.33492 .32881 m .333 .32698 L .33599 .32668 L F
.73018 .5099 m .73211 .50953 L .73348 .50956 L .088 1 0 r
F
.73018 .5099 m .72881 .50993 L .73211 .50953 L F
.58459 .4233 m .58615 .42126 L .58779 .42363 L .466 1 0 r
F
.58459 .4233 m .58294 .42095 L .58615 .42126 L F
.47003 .37014 m .47137 .36807 L .47312 .37012 L 0 1 .325 r
F
.47003 .37014 m .46827 .3681 L .47137 .36807 L F
.37026 .33781 m .3714 .33571 L .37328 .33759 L 0 1 .993 r
F
.37026 .33781 m .36839 .33594 L .3714 .33571 L F
.28673 .31811 m .28771 .31592 L .28968 .31772 L 0 .465 1 r
F
.28673 .31811 m .28476 .31632 L .28771 .31592 L F
.51677 .38924 m .5182 .38718 L .51991 .38933 L 0 1 .011 r
F
.51677 .38924 m .51506 .3871 L .5182 .38718 L F
.31723 .3246 m .31827 .32245 L .32021 .32427 L 0 .659 1 r
F
.31723 .3246 m .31529 .32278 L .31827 .32245 L F
.43782 .35849 m .43909 .35642 L .44089 .35841 L 0 1 .542 r
F
.43782 .35849 m .43602 .35652 L .43909 .35642 L F
.21772 .30579 m .21858 .30352 L .22063 .30529 L 0 .045 1 r
F
.21772 .30579 m .21567 .30403 L .21858 .30352 L F
.64783 .46863 m .64951 .46678 L .65113 .46972 L 1 .938 0 r
F
.64783 .46863 m .64622 .4658 L .64951 .46678 L F
.20489 .30382 m .20572 .30153 L .20779 .3033 L .029 0 1 r
F
.20489 .30382 m .20282 .30206 L .20572 .30153 L F
.23055 .30783 m .23143 .30557 L .23347 .30734 L 0 .121 1 r
F
.23055 .30783 m .22851 .30606 L .23143 .30557 L F
.72221 .51054 m .72083 .51075 L .72413 .51042 L .25 1 0 r
F
.63644 .45848 m .6381 .45655 L .63972 .45931 L .919 1 0 r
F
.63644 .45848 m .63483 .45579 L .6381 .45655 L F
.69825 .51193 m .7002 .51349 L .70156 .51233 L .88 1 0 r
F
.69825 .51193 m .69689 .51322 L .7002 .51349 L F
.19204 .30192 m .19286 .29961 L .19494 .30137 L .103 0 1 r
F
.19204 .30192 m .18996 .30016 L .19286 .29961 L F
.62021 .44594 m .62183 .44395 L .62346 .44654 L .754 1 0 r
F
.62021 .44594 m .61859 .4434 L .62183 .44395 L F
.58944 .426 m .59101 .42397 L .59265 .42636 L .499 1 0 r
F
.58944 .426 m .58779 .42363 L .59101 .42397 L F
.51192 .38703 m .51334 .38496 L .51506 .3871 L 0 1 .046 r
F
.51192 .38703 m .51021 .3849 L .51334 .38496 L F
.24337 .30993 m .24427 .30769 L .2463 .30947 L 0 .197 1 r
F
.24337 .30993 m .24134 .30816 L .24427 .30769 L F
.71423 .51114 m .71615 .51138 L .71753 .511 L .431 1 0 r
F
.71423 .51114 m .71285 .51161 L .71615 .51138 L F
.41044 .34944 m .41167 .34736 L .41349 .34929 L 0 1 .727 r
F
.41044 .34944 m .40862 .34751 L .41167 .34736 L F
.1792 .30007 m .17999 .29774 L .18208 .29951 L .176 0 1 r
F
.1792 .30007 m .1771 .29831 L .17999 .29774 L F
.38792 .34263 m .3891 .34054 L .39095 .34244 L 0 1 .878 r
F
.38792 .34263 m .38607 .34073 L .3891 .34054 L F
.70624 .51167 m .70818 .51241 L .70955 .51171 L .637 1 0 r
F
.70624 .51167 m .70487 .51247 L .70818 .51241 L F
.46518 .36813 m .4665 .36607 L .46827 .3681 L 0 1 .361 r
F
.46518 .36813 m .46341 .36611 L .4665 .36607 L F
.25618 .31212 m .25711 .30989 L .25912 .31167 L 0 .274 1 r
F
.25618 .31212 m .25418 .31034 L .25711 .30989 L F
.29952 .32057 m .30053 .3184 L .30249 .32021 L 0 .544 1 r
F
.29952 .32057 m .29757 .31877 L .30053 .3184 L F
.50708 .38483 m .50849 .38277 L .51021 .3849 L 0 1 .081 r
F
.50708 .38483 m .50536 .38272 L .50849 .38277 L F
.59429 .42876 m .59587 .42672 L .59751 .42914 L .532 1 0 r
F
.59429 .42876 m .59265 .42636 L .59587 .42672 L F
.16634 .29828 m .16711 .29593 L .16922 .2977 L .247 0 1 r
F
.16634 .29828 m .16423 .29652 L .16711 .29593 L F
.43296 .35662 m .43422 .35454 L .43602 .35652 L 0 1 .579 r
F
.43296 .35662 m .43116 .35465 L .43422 .35454 L F
.3477 .33163 m .3488 .32951 L .3507 .33136 L 0 .854 1 r
F
.3477 .33163 m .3458 .32979 L .3488 .32951 L F
.269 .31437 m .26995 .31216 L .27194 .31395 L 0 .352 1 r
F
.269 .31437 m .267 .31259 L .26995 .31216 L F
.50223 .38267 m .50363 .3806 L .50536 .38272 L 0 1 .116 r
F
.50223 .38267 m .5005 .38056 L .50363 .3806 L F
.33002 .32728 m .33109 .32514 L .333 .32698 L 0 .738 1 r
F
.33002 .32728 m .3281 .32545 L .33109 .32514 L F
.36538 .33618 m .36651 .33407 L .36839 .33594 L 0 .97 1 r
F
.36538 .33618 m .3635 .33431 L .36651 .33407 L F
.46032 .36615 m .46164 .36408 L .46341 .36611 L 0 1 .398 r
F
.46032 .36615 m .45855 .36413 L .46164 .36408 L F
.59914 .43156 m .60073 .42953 L .60237 .43198 L .565 1 0 r
F
.59914 .43156 m .59751 .42914 L .60073 .42953 L F
.62508 .44913 m .62671 .44714 L .62833 .44977 L .788 1 0 r
F
.62508 .44913 m .62346 .44654 L .62671 .44714 L F
.40557 .34766 m .40679 .34558 L .40862 .34751 L 0 1 .764 r
F
.40557 .34766 m .40374 .34574 L .40679 .34558 L F
.83725 .50234 m .83932 .50075 L .8406 .50167 L 0 .674 1 r
F
.83725 .50234 m .83596 .50144 L .83932 .50075 L F
.82926 .50279 m .83131 .50124 L .83261 .50212 L 0 .753 1 r
F
.82926 .50279 m .82796 .50192 L .83131 .50124 L F
.84524 .50191 m .84732 .50028 L .8486 .50122 L 0 .598 1 r
F
.84524 .50191 m .84396 .50098 L .84732 .50028 L F
.82127 .50325 m .82332 .50175 L .82462 .50259 L 0 .835 1 r
F
.82127 .50325 m .81997 .50242 L .82332 .50175 L F
.85323 .50149 m .85532 .49982 L .85659 .50079 L 0 .525 1 r
F
.85323 .50149 m .85196 .50053 L .85532 .49982 L F
.31232 .32312 m .31335 .32096 L .31529 .32278 L 0 .623 1 r
F
.31232 .32312 m .31038 .32131 L .31335 .32096 L F
.49738 .38052 m .49877 .37845 L .5005 .38056 L 0 1 .152 r
F
.49738 .38052 m .49565 .37843 L .49877 .37845 L F
.81329 .50373 m .81532 .50227 L .81663 .50308 L 0 .919 1 r
F
.81329 .50373 m .81197 .50293 L .81532 .50227 L F
.86122 .50108 m .86333 .49938 L .86459 .50038 L 0 .453 1 r
F
.86122 .50108 m .85996 .50009 L .86333 .49938 L F
.2818 .31671 m .28278 .31452 L .28476 .31632 L 0 .43 1 r
F
.2818 .31671 m .27982 .31492 L .28278 .31452 L F
.8053 .50422 m .80732 .50281 L .80864 .50358 L 0 1 .993 r
F
.8053 .50422 m .80398 .50346 L .80732 .50281 L F
.67407 .50067 m .67588 .50068 L .67754 .50506 L 1 .307 0 r
F
.67407 .50067 m .67245 .49741 L .67588 .50068 L F
.86922 .50068 m .87133 .49895 L .87259 .49997 L 0 .383 1 r
F
.86922 .50068 m .86796 .49967 L .87133 .49895 L F
.38304 .34093 m .38421 .33884 L .38607 .34073 L 0 1 .915 r
F
.38304 .34093 m .38118 .33904 L .38421 .33884 L F
.87721 .50029 m .87934 .49853 L .88059 .49957 L 0 .316 1 r
F
.87721 .50029 m .87596 .49925 L .87934 .49853 L F
.79732 .50472 m .79932 .50338 L .80065 .5041 L 0 1 .902 r
F
.79732 .50472 m .79599 .50402 L .79932 .50338 L F
.42809 .35476 m .42935 .35268 L .43116 .35465 L 0 1 .616 r
F
.42809 .35476 m .42629 .3528 L .42935 .35268 L F
.78933 .50525 m .79133 .50397 L .79266 .50464 L 0 1 .807 r
F
.78933 .50525 m .788 .50459 L .79133 .50397 L F
.64133 .46206 m .64299 .46012 L .64461 .46296 L .954 1 0 r
F
.64133 .46206 m .63972 .45931 L .64299 .46012 L F
.68547 .51104 m .68757 .51641 L .68886 .51329 L 1 .558 0 r
F
.68547 .51104 m .68414 .51358 L .68757 .51641 L F
.65927 .48003 m .66098 .47828 L .6626 .48155 L 1 .78 0 r
F
.65927 .48003 m .65766 .47694 L .66098 .47828 L F
.21276 .30454 m .21361 .30225 L .21567 .30403 L 0 .013 1 r
F
.21276 .30454 m .2107 .30278 L .21361 .30225 L F
.22559 .30655 m .22647 .30428 L .22851 .30606 L 0 .088 1 r
F
.22559 .30655 m .22355 .30478 L .22647 .30428 L F
.604 .43442 m .60559 .43239 L .60723 .43487 L .598 1 0 r
F
.604 .43442 m .60237 .43198 L .60559 .43239 L F
.68063 .50867 m .6831 .52233 L .68414 .51358 L 1 .16 0 r
F
.68063 .50867 m .67915 .50833 L .6831 .52233 L F
.78135 .50579 m .78334 .50459 L .78467 .5052 L 0 1 .707 r
F
.78135 .50579 m .78001 .5052 L .78334 .50459 L F
.45547 .36418 m .45678 .36211 L .45855 .36413 L 0 1 .434 r
F
.45547 .36418 m .45369 .36218 L .45678 .36211 L F
.19991 .3026 m .20074 .30029 L .20282 .30206 L .061 0 1 r
F
.19991 .3026 m .19784 .30083 L .20074 .30029 L F
.49253 .3784 m .49392 .37633 L .49565 .37843 L 0 1 .187 r
F
.49253 .3784 m .4908 .37631 L .49392 .37633 L F
.23842 .30864 m .23932 .30638 L .24134 .30816 L 0 .164 1 r
F
.23842 .30864 m .23639 .30686 L .23932 .30638 L F
.77337 .50636 m .77534 .50523 L .77669 .50579 L 0 1 .603 r
F
.77337 .50636 m .77202 .50583 L .77534 .50523 L F
.18707 .30071 m .18787 .29839 L .18996 .30016 L .134 0 1 r
F
.18707 .30071 m .18498 .29895 L .18787 .29839 L F
.29461 .31914 m .29561 .31696 L .29757 .31877 L 0 .508 1 r
F
.29461 .31914 m .29264 .31734 L .29561 .31696 L F
.34281 .33006 m .3439 .32793 L .3458 .32979 L 0 .818 1 r
F
.34281 .33006 m .3409 .32822 L .3439 .32793 L F
.25124 .31079 m .25216 .30855 L .25418 .31034 L 0 .24 1 r
F
.25124 .31079 m .24923 .30901 L .25216 .30855 L F
.76539 .50695 m .76735 .50591 L .76871 .5064 L 0 1 .493 r
F
.76539 .50695 m .76404 .50649 L .76735 .50591 L F
.66584 .48813 m .66757 .48659 L .6692 .4902 L 1 .64 0 r
F
.66584 .48813 m .66422 .48485 L .66757 .48659 L F
.36049 .33456 m .36161 .33244 L .3635 .33431 L 0 .933 1 r
F
.36049 .33456 m .3586 .3327 L .36161 .33244 L F
.17421 .29888 m .17499 .29654 L .1771 .29831 L .206 0 1 r
F
.17421 .29888 m .17211 .29712 L .17499 .29654 L F
.65274 .47266 m .65443 .4708 L .65605 .47386 L 1 .902 0 r
F
.65274 .47266 m .65113 .46972 L .65443 .4708 L F
.4007 .3459 m .4019 .34381 L .40374 .34574 L 0 1 .801 r
F
.4007 .3459 m .39886 .34399 L .4019 .34381 L F
.48768 .3763 m .48906 .37422 L .4908 .37631 L 0 1 .222 r
F
.48768 .3763 m .48594 .37422 L .48906 .37422 L F
.32511 .32577 m .32617 .32362 L .3281 .32545 L 0 .702 1 r
F
.32511 .32577 m .32319 .32394 L .32617 .32362 L F
.75741 .50756 m .75937 .50663 L .76072 .50704 L 0 1 .376 r
F
.75741 .50756 m .75605 .50718 L .75937 .50663 L F
.62995 .45241 m .63159 .45042 L .63321 .4531 L .821 1 0 r
F
.62995 .45241 m .62833 .44977 L .63159 .45042 L F
.60886 .43735 m .61046 .43532 L .61209 .43783 L .631 1 0 r
F
.60886 .43735 m .60723 .43487 L .61046 .43532 L F
.26406 .31302 m .265 .3108 L .267 .31259 L 0 .317 1 r
F
.26406 .31302 m .26206 .31123 L .265 .3108 L F
.42323 .35292 m .42448 .35084 L .42629 .3528 L 0 1 .652 r
F
.42323 .35292 m .42142 .35097 L .42448 .35084 L F
.45061 .36224 m .45191 .36016 L .45369 .36218 L 0 1 .47 r
F
.45061 .36224 m .44883 .36024 L .45191 .36016 L F
.16135 .29711 m .16211 .29475 L .16423 .29652 L .277 0 1 r
F
.16135 .29711 m .15923 .29534 L .16211 .29475 L F
.37816 .33925 m .37932 .33715 L .38118 .33904 L 0 1 .952 r
F
.37816 .33925 m .37629 .33737 L .37932 .33715 L F
.74944 .5082 m .75138 .50739 L .75274 .50771 L 0 1 .252 r
F
.74944 .5082 m .74807 .50792 L .75138 .50739 L F
.30741 .32166 m .30843 .31949 L .31038 .32131 L 0 .587 1 r
F
.30741 .32166 m .30546 .31985 L .30843 .31949 L F
.48283 .37422 m .48419 .37214 L .48594 .37422 L 0 1 .258 r
F
.48283 .37422 m .48108 .37215 L .48419 .37214 L F
.27687 .31533 m .27784 .31312 L .27982 .31492 L 0 .395 1 r
F
.27687 .31533 m .27489 .31354 L .27784 .31312 L F
.74146 .50886 m .74339 .50821 L .74476 .50841 L 0 1 .12 r
F
.74146 .50886 m .74009 .5087 L .74339 .50821 L F
.55384 .40569 m .55534 .40362 L .55702 .40588 L .218 1 0 r
F
.55384 .40569 m .55217 .40344 L .55534 .40362 L F
.549 .40326 m .55049 .40119 L .55217 .40344 L .184 1 0 r
F
.549 .40326 m .54731 .40103 L .55049 .40119 L F
.55869 .40814 m .5602 .40607 L .56187 .40835 L .251 1 0 r
F
.55869 .40814 m .55702 .40588 L .5602 .40607 L F
.54415 .40087 m .54563 .3988 L .54731 .40103 L .15 1 0 r
F
.54415 .40087 m .54246 .39866 L .54563 .3988 L F
.56354 .41063 m .56506 .40856 L .56672 .41086 L .284 1 0 r
F
.56354 .41063 m .56187 .40835 L .56506 .40856 L F
.61372 .44034 m .61533 .43831 L .61696 .44085 L .664 1 0 r
F
.61372 .44034 m .61209 .43783 L .61533 .43831 L F
.44575 .36031 m .44704 .35824 L .44883 .36024 L 0 1 .507 r
F
.44575 .36031 m .44396 .35832 L .44704 .35824 L F
.39583 .34416 m .39702 .34207 L .39886 .34399 L 0 1 .838 r
F
.39583 .34416 m .39398 .34225 L .39702 .34207 L F
.73348 .50956 m .73541 .50908 L .73678 .50915 L .023 1 0 r
F
.73348 .50956 m .73211 .50953 L .73541 .50908 L F
.5393 .39851 m .54077 .39644 L .54246 .39866 L .117 1 0 r
F
.5393 .39851 m .53761 .39631 L .54077 .39644 L F
.56839 .41315 m .56991 .41109 L .57158 .4134 L .317 1 0 r
F
.56839 .41315 m .56672 .41086 L .56991 .41109 L F
.41836 .3511 m .4196 .34901 L .42142 .35097 L 0 1 .689 r
F
.41836 .3511 m .41654 .34915 L .4196 .34901 L F
.47798 .37216 m .47933 .37008 L .48108 .37215 L 0 1 .293 r
F
.47798 .37216 m .47623 .3701 L .47933 .37008 L F
.33791 .32851 m .33899 .32638 L .3409 .32822 L 0 .781 1 r
F
.33791 .32851 m .33599 .32668 L .33899 .32638 L F
.3556 .33295 m .35671 .33083 L .3586 .3327 L 0 .896 1 r
F
.3556 .33295 m .3537 .33109 L .35671 .33083 L F
.53445 .39618 m .53591 .3941 L .53761 .39631 L .083 1 0 r
F
.53445 .39618 m .53276 .39399 L .53591 .3941 L F
.22063 .30529 m .2215 .30301 L .22355 .30478 L 0 .055 1 r
F
.22063 .30529 m .21858 .30352 L .2215 .30301 L F
.64622 .4658 m .6479 .46385 L .64951 .46678 L .988 1 0 r
F
.64622 .4658 m .64461 .46296 L .6479 .46385 L F
.20779 .3033 m .20863 .301 L .2107 .30278 L .019 0 1 r
F
.20779 .3033 m .20572 .30153 L .20863 .301 L F
.57324 .41571 m .57477 .41365 L .57643 .41598 L .35 1 0 r
F
.57324 .41571 m .57158 .4134 L .57477 .41365 L F
.28968 .31772 m .29068 .31553 L .29264 .31734 L 0 .473 1 r
F
.28968 .31772 m .28771 .31592 L .29068 .31553 L F
.23347 .30734 m .23436 .30508 L .23639 .30686 L 0 .13 1 r
F
.23347 .30734 m .23143 .30557 L .23436 .30508 L F
.19494 .30137 m .19576 .29906 L .19784 .30083 L .093 0 1 r
F
.19494 .30137 m .19286 .29961 L .19576 .29906 L F
.5296 .39387 m .53106 .39179 L .53276 .39399 L .049 1 0 r
F
.5296 .39387 m .5279 .39169 L .53106 .39179 L F
.72551 .51027 m .72743 .51003 L .72881 .50993 L .179 1 0 r
F
.32021 .32427 m .32126 .32211 L .32319 .32394 L 0 .666 1 r
F
.32021 .32427 m .31827 .32245 L .32126 .32211 L F
.37328 .33759 m .37443 .33548 L .37629 .33737 L 0 1 .989 r
F
.37328 .33759 m .3714 .33571 L .37443 .33548 L F
.57809 .41831 m .57963 .41625 L .58129 .4186 L .383 1 0 r
F
.57809 .41831 m .57643 .41598 L .57963 .41625 L F
.63483 .45579 m .63648 .4538 L .6381 .45655 L .854 1 0 r
F
.63483 .45579 m .63321 .4531 L .63648 .4538 L F
.2463 .30947 m .24721 .30722 L .24923 .30901 L 0 .206 1 r
F
.2463 .30947 m .24427 .30769 L .24721 .30722 L F
.18208 .29951 m .18288 .29717 L .18498 .29895 L .165 0 1 r
F
.18208 .29951 m .17999 .29774 L .18288 .29717 L F
.52476 .39159 m .5262 .38951 L .5279 .39169 L .015 1 0 r
F
.52476 .39159 m .52305 .38942 L .5262 .38951 L F
.47312 .37012 m .47447 .36804 L .47623 .3701 L 0 1 .329 r
F
.47312 .37012 m .47137 .36807 L .47447 .36804 L F
.44089 .35841 m .44217 .35633 L .44396 .35832 L 0 1 .543 r
F
.44089 .35841 m .43909 .35642 L .44217 .35633 L F
.58294 .42095 m .5845 .41889 L .58615 .42126 L .416 1 0 r
F
.58294 .42095 m .58129 .4186 L .5845 .41889 L F
.16922 .2977 m .17 .29535 L .17211 .29712 L .237 0 1 r
F
.16922 .2977 m .16711 .29593 L .17 .29535 L F
.71753 .511 m .71945 .51106 L .72083 .51075 L .351 1 0 r
F
.71753 .511 m .71615 .51138 L .71945 .51106 L F
.25912 .31167 m .26006 .30944 L .26206 .31123 L 0 .283 1 r
F
.25912 .31167 m .25711 .30989 L .26006 .30944 L F
.61859 .4434 m .62021 .44137 L .62183 .44395 L .696 1 0 r
F
.61859 .4434 m .61696 .44085 L .62021 .44137 L F
.51991 .38933 m .52134 .38726 L .52305 .38942 L 0 1 .02 r
F
.51991 .38933 m .5182 .38718 L .52134 .38726 L F
.30249 .32021 m .30351 .31803 L .30546 .31985 L 0 .552 1 r
F
.30249 .32021 m .30053 .3184 L .30351 .31803 L F
.41349 .34929 m .41472 .3472 L .41654 .34915 L 0 1 .726 r
F
.41349 .34929 m .41167 .34736 L .41472 .3472 L F
.67245 .49741 m .67422 .49635 L .67588 .50068 L 1 .464 0 r
F
.67245 .49741 m .67083 .49384 L .67422 .49635 L F
.39095 .34244 m .39213 .34034 L .39398 .34225 L 0 1 .875 r
F
.39095 .34244 m .3891 .34054 L .39213 .34034 L F
.8406 .50167 m .84267 .50005 L .84396 .50098 L 0 .641 1 r
F
.8406 .50167 m .83932 .50075 L .84267 .50005 L F
.8486 .50122 m .85068 .49957 L .85196 .50053 L 0 .566 1 r
F
.8486 .50122 m .84732 .50028 L .85068 .49957 L F
.83261 .50212 m .83467 .50055 L .83596 .50144 L 0 .719 1 r
F
.83261 .50212 m .83131 .50124 L .83467 .50055 L F
.85659 .50079 m .85869 .49911 L .85996 .50009 L 0 .494 1 r
F
.85659 .50079 m .85532 .49982 L .85869 .49911 L F
.58779 .42363 m .58936 .42157 L .59101 .42397 L .448 1 0 r
F
.58779 .42363 m .58615 .42126 L .58936 .42157 L F
.69356 .51256 m .69554 .51492 L .69689 .51322 L 1 .947 0 r
F
.69356 .51256 m .69222 .51447 L .69554 .51492 L F
.86459 .50038 m .8667 .49866 L .86796 .49967 L 0 .423 1 r
F
.86459 .50038 m .86333 .49938 L .8667 .49866 L F
.82462 .50259 m .82666 .50106 L .82796 .50192 L 0 .799 1 r
F
.82462 .50259 m .82332 .50175 L .82666 .50106 L F
.70955 .51171 m .71148 .51219 L .71285 .51161 L .545 1 0 r
F
.70955 .51171 m .70818 .51241 L .71148 .51219 L F
.87259 .49997 m .87471 .49822 L .87596 .49925 L 0 .354 1 r
F
.87259 .49997 m .87133 .49895 L .87471 .49822 L F
.51506 .3871 m .51648 .38503 L .5182 .38718 L 0 1 .054 r
F
.51506 .3871 m .51334 .38496 L .51648 .38503 L F
.81663 .50308 m .81866 .5016 L .81997 .50242 L 0 .882 1 r
F
.81663 .50308 m .81532 .50227 L .81866 .5016 L F
.27194 .31395 m .2729 .31174 L .27489 .31354 L 0 .36 1 r
F
.27194 .31395 m .26995 .31216 L .2729 .31174 L F
.88059 .49957 m .88272 .49779 L .88397 .49885 L 0 .288 1 r
F
.88059 .49957 m .87934 .49853 L .88272 .49779 L F
.80864 .50358 m .81066 .50215 L .81197 .50293 L 0 .968 1 r
F
.80864 .50358 m .80732 .50281 L .81066 .50215 L F
.46827 .3681 m .4696 .36603 L .47137 .36807 L 0 1 .365 r
F
.46827 .3681 m .4665 .36607 L .4696 .36603 L F
.80065 .5041 m .80266 .50272 L .80398 .50346 L 0 1 .942 r
F
.80065 .5041 m .79932 .50338 L .80266 .50272 L F
.3507 .33136 m .35181 .32923 L .3537 .33109 L 0 .86 1 r
F
.3507 .33136 m .3488 .32951 L .35181 .32923 L F
.70156 .51233 m .70351 .51347 L .70487 .51247 L .772 1 0 r
F
.70156 .51233 m .7002 .51349 L .70351 .51347 L F
.333 .32698 m .33408 .32483 L .33599 .32668 L 0 .745 1 r
F
.333 .32698 m .33109 .32514 L .33408 .32483 L F
.79266 .50464 m .79466 .50333 L .79599 .50402 L 0 1 .848 r
F
.79266 .50464 m .79133 .50397 L .79466 .50333 L F
.59265 .42636 m .59422 .4243 L .59587 .42672 L .48 1 0 r
F
.59265 .42636 m .59101 .42397 L .59422 .4243 L F
.51021 .3849 m .51162 .38282 L .51334 .38496 L 0 1 .088 r
F
.51021 .3849 m .50849 .38277 L .51162 .38282 L F
.43602 .35652 m .43729 .35443 L .43909 .35642 L 0 1 .579 r
F
.43602 .35652 m .43422 .35454 L .43729 .35443 L F
.65766 .47694 m .65936 .47505 L .66098 .47828 L 1 .866 0 r
F
.65766 .47694 m .65605 .47386 L .65936 .47505 L F
.36839 .33594 m .36953 .33383 L .3714 .33571 L 0 .974 1 r
F
.36839 .33594 m .36651 .33407 L .36953 .33383 L F
.78467 .5052 m .78666 .50396 L .788 .50459 L 0 1 .751 r
F
.78467 .5052 m .78334 .50459 L .78666 .50396 L F
.66422 .48485 m .66594 .48306 L .66757 .48659 L 1 .741 0 r
F
.66422 .48485 m .6626 .48155 L .66594 .48306 L F
.28476 .31632 m .28574 .31412 L .28771 .31592 L 0 .438 1 r
F
.28476 .31632 m .28278 .31452 L .28574 .31412 L F
.31529 .32278 m .31634 .32062 L .31827 .32245 L 0 .63 1 r
F
.31529 .32278 m .31335 .32096 L .31634 .32062 L F
.62346 .44654 m .62509 .4445 L .62671 .44714 L .728 1 0 r
F
.62346 .44654 m .62183 .44395 L .62509 .4445 L F
.77669 .50579 m .77867 .50462 L .78001 .5052 L 0 1 .649 r
F
.77669 .50579 m .77534 .50523 L .77867 .50462 L F
.50536 .38272 m .50676 .38064 L .50849 .38277 L 0 1 .123 r
F
.50536 .38272 m .50363 .3806 L .50676 .38064 L F
.46341 .36611 m .46474 .36403 L .4665 .36607 L 0 1 .4 r
F
.46341 .36611 m .46164 .36408 L .46474 .36403 L F
.21567 .30403 m .21652 .30174 L .21858 .30352 L 0 .023 1 r
F
.21567 .30403 m .21361 .30225 L .21652 .30174 L F
.40862 .34751 m .40984 .34541 L .41167 .34736 L 0 1 .763 r
F
.40862 .34751 m .40679 .34558 L .40984 .34541 L F
.20282 .30206 m .20365 .29975 L .20572 .30153 L .051 0 1 r
F
.20282 .30206 m .20074 .30029 L .20365 .29975 L F
.63972 .45931 m .64138 .4573 L .64299 .46012 L .886 1 0 r
F
.63972 .45931 m .6381 .45655 L .64138 .4573 L F
.59751 .42914 m .59909 .42708 L .60073 .42953 L .513 1 0 r
F
.59751 .42914 m .59587 .42672 L .59909 .42708 L F
.22851 .30606 m .22939 .30379 L .23143 .30557 L 0 .097 1 r
F
.22851 .30606 m .22647 .30428 L .22939 .30379 L F
.76871 .5064 m .77067 .50531 L .77202 .50583 L 0 1 .541 r
F
.76871 .5064 m .76735 .50591 L .77067 .50531 L F
.38607 .34073 m .38724 .33863 L .3891 .34054 L 0 1 .912 r
F
.38607 .34073 m .38421 .33884 L .38724 .33863 L F
.18996 .30016 m .19077 .29783 L .19286 .29961 L .124 0 1 r
F
.18996 .30016 m .18787 .29839 L .19077 .29783 L F
.24134 .30816 m .24225 .30591 L .24427 .30769 L 0 .173 1 r
F
.24134 .30816 m .23932 .30638 L .24225 .30591 L F
.65113 .46972 m .65281 .46775 L .65443 .4708 L 1 .979 0 r
F
.65113 .46972 m .64951 .46678 L .65281 .46775 L F
.5005 .38056 m .5019 .37848 L .50363 .3806 L 0 1 .158 r
F
.5005 .38056 m .49877 .37845 L .5019 .37848 L F
.1771 .29831 m .17789 .29597 L .17999 .29774 L .196 0 1 r
F
.1771 .29831 m .17499 .29654 L .17789 .29597 L F
.43116 .35465 m .43242 .35256 L .43422 .35454 L 0 1 .616 r
F
.43116 .35465 m .42935 .35268 L .43242 .35256 L F
.76072 .50704 m .76268 .50605 L .76404 .50649 L 0 1 .428 r
F
.76072 .50704 m .75937 .50663 L .76268 .50605 L F
.25418 .31034 m .2551 .3081 L .25711 .30989 L 0 .249 1 r
F
.25418 .31034 m .25216 .30855 L .2551 .3081 L F
.29757 .31877 m .29858 .31658 L .30053 .3184 L 0 .516 1 r
F
.29757 .31877 m .29561 .31696 L .29858 .31658 L F
.60237 .43198 m .60396 .42992 L .60559 .43239 L .545 1 0 r
F
.60237 .43198 m .60073 .42953 L .60396 .42992 L F
.45855 .36413 m .45987 .36205 L .46164 .36408 L 0 1 .436 r
F
.45855 .36413 m .45678 .36211 L .45987 .36205 L F
.3458 .32979 m .3469 .32765 L .3488 .32951 L 0 .823 1 r
F
.3458 .32979 m .3439 .32793 L .3469 .32765 L F
.16423 .29652 m .16499 .29416 L .16711 .29593 L .267 0 1 r
F
.16423 .29652 m .16211 .29475 L .16499 .29416 L F
.75274 .50771 m .75469 .50684 L .75605 .50718 L 0 1 .307 r
F
.75274 .50771 m .75138 .50739 L .75469 .50684 L F
.49565 .37843 m .49704 .37634 L .49877 .37845 L 0 1 .193 r
F
.49565 .37843 m .49392 .37633 L .49704 .37634 L F
.3635 .33431 m .36463 .33219 L .36651 .33407 L 0 .938 1 r
F
.3635 .33431 m .36161 .33244 L .36463 .33219 L F
.3281 .32545 m .32916 .3233 L .33109 .32514 L 0 .709 1 r
F
.3281 .32545 m .32617 .32362 L .32916 .3233 L F
.267 .31259 m .26795 .31036 L .26995 .31216 L 0 .326 1 r
F
.267 .31259 m .265 .3108 L .26795 .31036 L F
.62833 .44977 m .62997 .44773 L .63159 .45042 L .759 1 0 r
F
.62833 .44977 m .62671 .44714 L .62997 .44773 L F
.40374 .34574 m .40495 .34364 L .40679 .34558 L 0 1 .799 r
F
.40374 .34574 m .4019 .34381 L .40495 .34364 L F
.74476 .50841 m .7467 .50768 L .74807 .50792 L 0 1 .179 r
F
.74476 .50841 m .74339 .50821 L .7467 .50768 L F
.60723 .43487 m .60883 .43281 L .61046 .43532 L .576 1 0 r
F
.60723 .43487 m .60559 .43239 L .60883 .43281 L F
.4908 .37631 m .49218 .37423 L .49392 .37633 L 0 1 .228 r
F
.4908 .37631 m .48906 .37422 L .49218 .37423 L F
.38118 .33904 m .38235 .33693 L .38421 .33884 L 0 1 .949 r
F
.38118 .33904 m .37932 .33715 L .38235 .33693 L F
.42629 .3528 m .42754 .35071 L .42935 .35268 L 0 1 .652 r
F
.42629 .3528 m .42448 .35084 L .42754 .35071 L F
.31038 .32131 m .31141 .31913 L .31335 .32096 L 0 .594 1 r
F
.31038 .32131 m .30843 .31949 L .31141 .31913 L F
.27982 .31492 m .2808 .31271 L .28278 .31452 L 0 .403 1 r
F
.27982 .31492 m .27784 .31312 L .2808 .31271 L F
.45369 .36218 m .455 .36009 L .45678 .36211 L 0 1 .472 r
F
.45369 .36218 m .45191 .36016 L .455 .36009 L F
.67083 .49384 m .67256 .49222 L .67422 .49635 L 1 .594 0 r
F
.67083 .49384 m .6692 .4902 L .67256 .49222 L F
.73678 .50915 m .73872 .50858 L .74009 .5087 L 0 1 .041 r
F
.73678 .50915 m .73541 .50908 L .73872 .50858 L F
.2107 .30278 m .21155 .30047 L .21361 .30225 L .01 0 1 r
F
.2107 .30278 m .20863 .301 L .21155 .30047 L F
.64461 .46296 m .64628 .46093 L .6479 .46385 L .918 1 0 r
F
.64461 .46296 m .64299 .46012 L .64628 .46093 L F
.48594 .37422 m .48731 .37213 L .48906 .37422 L 0 1 .263 r
F
.48594 .37422 m .48419 .37214 L .48731 .37213 L F
.22355 .30478 m .22442 .3025 L .22647 .30428 L 0 .065 1 r
F
.22355 .30478 m .2215 .30301 L .22442 .3025 L F
.19784 .30083 m .19867 .29851 L .20074 .30029 L .083 0 1 r
F
.19784 .30083 m .19576 .29906 L .19867 .29851 L F
.23639 .30686 m .23729 .30459 L .23932 .30638 L 0 .14 1 r
F
.23639 .30686 m .23436 .30508 L .23729 .30459 L F
.29264 .31734 m .29364 .31514 L .29561 .31696 L 0 .481 1 r
F
.29264 .31734 m .29068 .31553 L .29364 .31514 L F
.72881 .50993 m .73073 .50957 L .73211 .50953 L .109 1 0 r
F
.72881 .50993 m .72743 .51003 L .73073 .50957 L F
.61209 .43783 m .6137 .43576 L .61533 .43831 L .608 1 0 r
F
.61209 .43783 m .61046 .43532 L .6137 .43576 L F
.3409 .32822 m .34199 .32608 L .3439 .32793 L 0 .787 1 r
F
.3409 .32822 m .33899 .32638 L .34199 .32608 L F
.18498 .29895 m .18578 .29661 L .18787 .29839 L .155 0 1 r
F
.18498 .29895 m .18288 .29717 L .18578 .29661 L F
.39886 .34399 m .40006 .34188 L .4019 .34381 L 0 1 .836 r
F
.39886 .34399 m .39702 .34207 L .40006 .34188 L F
.3586 .3327 m .35973 .33056 L .36161 .33244 L 0 .901 1 r
F
.3586 .3327 m .35671 .33083 L .35973 .33056 L F
.44883 .36024 m .45012 .35815 L .45191 .36016 L 0 1 .508 r
F
.44883 .36024 m .44704 .35824 L .45012 .35815 L F
.24923 .30901 m .25015 .30676 L .25216 .30855 L 0 .215 1 r
F
.24923 .30901 m .24721 .30722 L .25015 .30676 L F
.42142 .35097 m .42266 .34887 L .42448 .35084 L 0 1 .689 r
F
.42142 .35097 m .4196 .34901 L .42266 .34887 L F
.85196 .50053 m .85405 .49886 L .85532 .49982 L 0 .535 1 r
F
.85196 .50053 m .85068 .49957 L .85405 .49886 L F
.85996 .50009 m .86206 .49839 L .86333 .49938 L 0 .463 1 r
F
.85996 .50009 m .85869 .49911 L .86206 .49839 L F
.84396 .50098 m .84604 .49934 L .84732 .50028 L 0 .609 1 r
F
.84396 .50098 m .84267 .50005 L .84604 .49934 L F
.86796 .49967 m .87008 .49793 L .87133 .49895 L 0 .393 1 r
F
.86796 .49967 m .8667 .49866 L .87008 .49793 L F
.83596 .50144 m .83803 .49985 L .83932 .50075 L 0 .685 1 r
F
.83596 .50144 m .83467 .50055 L .83803 .49985 L F
.32319 .32394 m .32424 .32178 L .32617 .32362 L 0 .673 1 r
F
.32319 .32394 m .32126 .32211 L .32424 .32178 L F
.87596 .49925 m .87809 .49749 L .87934 .49853 L 0 .325 1 r
F
.87596 .49925 m .87471 .49822 L .87809 .49749 L F
.17211 .29712 m .17289 .29476 L .17499 .29654 L .227 0 1 r
F
.17211 .29712 m .17 .29535 L .17289 .29476 L F
.63321 .4531 m .63486 .45105 L .63648 .4538 L .79 1 0 r
F
.63321 .4531 m .63159 .45042 L .63486 .45105 L F
.82796 .50192 m .83002 .50037 L .83131 .50124 L 0 .764 1 r
F
.82796 .50192 m .82666 .50106 L .83002 .50037 L F
.48108 .37215 m .48245 .37006 L .48419 .37214 L 0 1 .298 r
F
.48108 .37215 m .47933 .37008 L .48245 .37006 L F
.55702 .40588 m .55852 .40379 L .5602 .40607 L .204 1 0 r
F
.55702 .40588 m .55534 .40362 L .55852 .40379 L F
.55217 .40344 m .55366 .40135 L .55534 .40362 L .172 1 0 r
F
.55217 .40344 m .55049 .40119 L .55366 .40135 L F
.81997 .50242 m .82201 .50091 L .82332 .50175 L 0 .846 1 r
F
.81997 .50242 m .81866 .5016 L .82201 .50091 L F
.56187 .40835 m .56339 .40627 L .56506 .40856 L .237 1 0 r
F
.56187 .40835 m .5602 .40607 L .56339 .40627 L F
.54731 .40103 m .5488 .39895 L .55049 .40119 L .139 1 0 r
F
.54731 .40103 m .54563 .3988 L .5488 .39895 L F
.37629 .33737 m .37745 .33525 L .37932 .33715 L 0 1 .985 r
F
.37629 .33737 m .37443 .33548 L .37745 .33525 L F
.81197 .50293 m .814 .50147 L .81532 .50227 L 0 .931 1 r
F
.81197 .50293 m .81066 .50215 L .814 .50147 L F
.56672 .41086 m .56825 .40877 L .56991 .41109 L .27 1 0 r
F
.56672 .41086 m .56506 .40856 L .56825 .40877 L F
.54246 .39866 m .54394 .39657 L .54563 .3988 L .106 1 0 r
F
.54246 .39866 m .54077 .39644 L .54394 .39657 L F
.26206 .31123 m .263 .309 L .265 .3108 L 0 .292 1 r
F
.26206 .31123 m .26006 .30944 L .263 .309 L F
.72083 .51075 m .72275 .51065 L .72413 .51042 L .274 1 0 r
F
.72083 .51075 m .71945 .51106 L .72275 .51065 L F
.80398 .50346 m .806 .50206 L .80732 .50281 L 0 1 .981 r
F
.80398 .50346 m .80266 .50272 L .806 .50206 L F
.53761 .39631 m .53908 .39422 L .54077 .39644 L .072 1 0 r
F
.53761 .39631 m .53591 .3941 L .53908 .39422 L F
.57158 .4134 m .57311 .41131 L .57477 .41365 L .302 1 0 r
F
.57158 .4134 m .56991 .41109 L .57311 .41131 L F
.6626 .48155 m .66431 .47959 L .66594 .48306 L 1 .833 0 r
F
.6626 .48155 m .66098 .47828 L .66431 .47959 L F
.79599 .50402 m .798 .50267 L .79932 .50338 L 0 1 .89 r
F
.79599 .50402 m .79466 .50333 L .798 .50267 L F
.30546 .31985 m .30648 .31766 L .30843 .31949 L 0 .559 1 r
F
.30546 .31985 m .30351 .31803 L .30648 .31766 L F
.65605 .47386 m .65774 .47185 L .65936 .47505 L 1 .947 0 r
F
.65605 .47386 m .65443 .4708 L .65774 .47185 L F
.53276 .39399 m .53422 .3919 L .53591 .3941 L .039 1 0 r
F
.53276 .39399 m .53106 .39179 L .53422 .3919 L F
.57643 .41598 m .57798 .41389 L .57963 .41625 L .334 1 0 r
F
.57643 .41598 m .57477 .41365 L .57798 .41389 L F
.61696 .44085 m .61858 .43878 L .62021 .44137 L .639 1 0 r
F
.61696 .44085 m .61533 .43831 L .61858 .43878 L F
.44396 .35832 m .44525 .35623 L .44704 .35824 L 0 1 .544 r
F
.44396 .35832 m .44217 .35633 L .44525 .35623 L F
.47623 .3701 m .47758 .36801 L .47933 .37008 L 0 1 .333 r
F
.47623 .3701 m .47447 .36804 L .47758 .36801 L F
.788 .50459 m .79 .50331 L .79133 .50397 L 0 1 .794 r
F
.788 .50459 m .78666 .50396 L .79 .50331 L F
.27489 .31354 m .27586 .31132 L .27784 .31312 L 0 .369 1 r
F
.27489 .31354 m .2729 .31174 L .27586 .31132 L F
.5279 .39169 m .52936 .3896 L .53106 .39179 L .005 1 0 r
F
.5279 .39169 m .5262 .38951 L .52936 .3896 L F
.39398 .34225 m .39517 .34014 L .39702 .34207 L 0 1 .872 r
F
.39398 .34225 m .39213 .34034 L .39517 .34014 L F
.58129 .4186 m .58284 .41651 L .5845 .41889 L .366 1 0 r
F
.58129 .4186 m .57963 .41625 L .58284 .41651 L F
.41654 .34915 m .41778 .34705 L .4196 .34901 L 0 1 .725 r
F
.41654 .34915 m .41472 .3472 L .41778 .34705 L F
.71285 .51161 m .71478 .51186 L .71615 .51138 L .458 1 0 r
F
.71285 .51161 m .71148 .51219 L .71478 .51186 L F
.78001 .5052 m .782 .50398 L .78334 .50459 L 0 1 .694 r
F
.78001 .5052 m .77867 .50462 L .782 .50398 L F
.52305 .38942 m .52449 .38733 L .5262 .38951 L 0 1 .028 r
F
.52305 .38942 m .52134 .38726 L .52449 .38733 L F
.3537 .33109 m .35482 .32896 L .35671 .33083 L 0 .865 1 r
F
.3537 .33109 m .35181 .32923 L .35482 .32896 L F
.33599 .32668 m .33708 .32452 L .33899 .32638 L 0 .751 1 r
F
.33599 .32668 m .33408 .32483 L .33708 .32452 L F
.58615 .42126 m .58771 .41917 L .58936 .42157 L .398 1 0 r
F
.58615 .42126 m .5845 .41889 L .58771 .41917 L F
.77202 .50583 m .774 .50469 L .77534 .50523 L 0 1 .589 r
F
.77202 .50583 m .77067 .50531 L .774 .50469 L F
.67915 .50833 m .68106 .50997 L .6831 .52233 L 1 .16 0 r
F
.67915 .50833 m .67754 .50506 L .68106 .50997 L F
.47137 .36807 m .47271 .36598 L .47447 .36804 L 0 1 .368 r
F
.47137 .36807 m .4696 .36603 L .47271 .36598 L F
.28771 .31592 m .2887 .31372 L .29068 .31553 L 0 .446 1 r
F
.28771 .31592 m .28574 .31412 L .2887 .31372 L F
.5182 .38718 m .51963 .38509 L .52134 .38726 L 0 1 .062 r
F
.5182 .38718 m .51648 .38503 L .51963 .38509 L F
.21858 .30352 m .21944 .30122 L .2215 .30301 L 0 .032 1 r
F
.21858 .30352 m .21652 .30174 L .21944 .30122 L F
.20572 .30153 m .20656 .29922 L .20863 .301 L .042 0 1 r
F
.20572 .30153 m .20365 .29975 L .20656 .29922 L F
.3714 .33571 m .37255 .33359 L .37443 .33548 L 0 .978 1 r
F
.3714 .33571 m .36953 .33383 L .37255 .33359 L F
.68886 .51329 m .69091 .51712 L .69222 .51447 L 1 .734 0 r
F
.68886 .51329 m .68757 .51641 L .69091 .51712 L F
.23143 .30557 m .23232 .30329 L .23436 .30508 L 0 .107 1 r
F
.23143 .30557 m .22939 .30379 L .23232 .30329 L F
.31827 .32245 m .31932 .32027 L .32126 .32211 L 0 .637 1 r
F
.31827 .32245 m .31634 .32062 L .31932 .32027 L F
.43909 .35642 m .44037 .35433 L .44217 .35633 L 0 1 .58 r
F
.43909 .35642 m .43729 .35443 L .44037 .35433 L F
.19286 .29961 m .19368 .29728 L .19576 .29906 L .114 0 1 r
F
.19286 .29961 m .19077 .29783 L .19368 .29728 L F
.70487 .51247 m .70681 .51325 L .70818 .51241 L .67 1 0 r
F
.70487 .51247 m .70351 .51347 L .70681 .51325 L F
.76404 .50649 m .766 .50545 L .76735 .50591 L 0 1 .478 r
F
.76404 .50649 m .76268 .50605 L .766 .50545 L F
.6381 .45655 m .63976 .45448 L .64138 .4573 L .821 1 0 r
F
.6381 .45655 m .63648 .4538 L .63976 .45448 L F
.64951 .46678 m .65119 .46472 L .65281 .46775 L .948 1 0 r
F
.64951 .46678 m .6479 .46385 L .65119 .46472 L F
.59101 .42397 m .59258 .42188 L .59422 .4243 L .429 1 0 r
F
.59101 .42397 m .58936 .42157 L .59258 .42188 L F
.62183 .44395 m .62346 .44187 L .62509 .4445 L .669 1 0 r
F
.62183 .44395 m .62021 .44137 L .62346 .44187 L F
.24427 .30769 m .24519 .30543 L .24721 .30722 L 0 .182 1 r
F
.24427 .30769 m .24225 .30591 L .24519 .30543 L F
.51334 .38496 m .51477 .38287 L .51648 .38503 L 0 1 .096 r
F
.51334 .38496 m .51162 .38282 L .51477 .38287 L F
.17999 .29774 m .18078 .29539 L .18288 .29717 L .186 0 1 r
F
.17999 .29774 m .17789 .29597 L .18078 .29539 L F
.6692 .4902 m .67092 .48828 L .67256 .49222 L 1 .705 0 r
F
.6692 .4902 m .66757 .48659 L .67092 .48828 L F
.41167 .34736 m .41289 .34525 L .41472 .3472 L 0 1 .761 r
F
.41167 .34736 m .40984 .34541 L .41289 .34525 L F
.75605 .50718 m .75801 .50625 L .75937 .50663 L 0 1 .361 r
F
.75605 .50718 m .75469 .50684 L .75801 .50625 L F
.25711 .30989 m .25805 .30764 L .26006 .30944 L 0 .258 1 r
F
.25711 .30989 m .2551 .3081 L .25805 .30764 L F
.69689 .51322 m .69885 .51492 L .7002 .51349 L .925 1 0 r
F
.69689 .51322 m .69554 .51492 L .69885 .51492 L F
.3891 .34054 m .39028 .33842 L .39213 .34034 L 0 1 .909 r
F
.3891 .34054 m .38724 .33863 L .39028 .33842 L F
.4665 .36607 m .46784 .36397 L .4696 .36603 L 0 1 .404 r
F
.4665 .36607 m .46474 .36403 L .46784 .36397 L F
.16711 .29593 m .16788 .29357 L .17 .29535 L .257 0 1 r
F
.16711 .29593 m .16499 .29416 L .16788 .29357 L F
.50849 .38277 m .5099 .38067 L .51162 .38282 L 0 1 .13 r
F
.50849 .38277 m .50676 .38064 L .5099 .38067 L F
.30053 .3184 m .30155 .31621 L .30351 .31803 L 0 .524 1 r
F
.30053 .3184 m .29858 .31658 L .30155 .31621 L F
.59587 .42672 m .59745 .42463 L .59909 .42708 L .461 1 0 r
F
.59587 .42672 m .59422 .4243 L .59745 .42463 L F
.74807 .50792 m .75001 .50711 L .75138 .50739 L 0 1 .236 r
F
.74807 .50792 m .7467 .50768 L .75001 .50711 L F
.43422 .35454 m .43549 .35244 L .43729 .35443 L 0 1 .616 r
F
.43422 .35454 m .43242 .35256 L .43549 .35244 L F
.26995 .31216 m .27091 .30993 L .2729 .31174 L 0 .334 1 r
F
.26995 .31216 m .26795 .31036 L .27091 .30993 L F
.3488 .32951 m .34991 .32736 L .35181 .32923 L 0 .828 1 r
F
.3488 .32951 m .3469 .32765 L .34991 .32736 L F
.50363 .3806 m .50504 .3785 L .50676 .38064 L 0 1 .165 r
F
.50363 .3806 m .5019 .37848 L .50504 .3785 L F
.33109 .32514 m .33216 .32298 L .33408 .32483 L 0 .715 1 r
F
.33109 .32514 m .32916 .3233 L .33216 .32298 L F
.36651 .33407 m .36765 .33194 L .36953 .33383 L 0 .942 1 r
F
.36651 .33407 m .36463 .33219 L .36765 .33194 L F
.60073 .42953 m .60232 .42744 L .60396 .42992 L .492 1 0 r
F
.60073 .42953 m .59909 .42708 L .60232 .42744 L F
.46164 .36408 m .46297 .36198 L .46474 .36403 L 0 1 .439 r
F
.46164 .36408 m .45987 .36205 L .46297 .36198 L F
.62671 .44714 m .62835 .44505 L .62997 .44773 L .699 1 0 r
F
.62671 .44714 m .62509 .4445 L .62835 .44505 L F
.74009 .5087 m .74202 .50804 L .74339 .50821 L 0 1 .102 r
F
.74009 .5087 m .73872 .50858 L .74202 .50804 L F
.40679 .34558 m .408 .34347 L .40984 .34541 L 0 1 .798 r
F
.40679 .34558 m .40495 .34364 L .408 .34347 L F
.49877 .37845 m .50017 .37635 L .5019 .37848 L 0 1 .199 r
F
.49877 .37845 m .49704 .37634 L .50017 .37635 L F
.28278 .31452 m .28376 .3123 L .28574 .31412 L 0 .411 1 r
F
.28278 .31452 m .2808 .31271 L .28376 .3123 L F
.31335 .32096 m .31439 .31878 L .31634 .32062 L 0 .601 1 r
F
.31335 .32096 m .31141 .31913 L .31439 .31878 L F
.38421 .33884 m .38538 .33671 L .38724 .33863 L 0 1 .945 r
F
.38421 .33884 m .38235 .33693 L .38538 .33671 L F
.86333 .49938 m .86544 .49766 L .8667 .49866 L 0 .433 1 r
F
.86333 .49938 m .86206 .49839 L .86544 .49766 L F
.85532 .49982 m .85742 .49813 L .85869 .49911 L 0 .503 1 r
F
.85532 .49982 m .85405 .49886 L .85742 .49813 L F
.87133 .49895 m .87345 .49719 L .87471 .49822 L 0 .364 1 r
F
.87133 .49895 m .87008 .49793 L .87345 .49719 L F
.84732 .50028 m .8494 .49863 L .85068 .49957 L 0 .576 1 r
F
.84732 .50028 m .84604 .49934 L .8494 .49863 L F
.87934 .49853 m .88148 .49675 L .88272 .49779 L 0 .297 1 r
F
.87934 .49853 m .87809 .49749 L .88148 .49675 L F
.21361 .30225 m .21446 .29995 L .21652 .30174 L 0 0 1 r
F
.21361 .30225 m .21155 .30047 L .21446 .29995 L F
.83932 .50075 m .84139 .49914 L .84267 .50005 L 0 .652 1 r
F
.83932 .50075 m .83803 .49985 L .84139 .49914 L F
.64299 .46012 m .64466 .45804 L .64628 .46093 L .85 1 0 r
F
.64299 .46012 m .64138 .4573 L .64466 .45804 L F
.42935 .35268 m .43061 .35058 L .43242 .35256 L 0 1 .652 r
F
.42935 .35268 m .42754 .35071 L .43061 .35058 L F
.60559 .43239 m .60719 .4303 L .60883 .43281 L .522 1 0 r
F
.60559 .43239 m .60396 .42992 L .60719 .4303 L F
.22647 .30428 m .22734 .302 L .22939 .30379 L 0 .074 1 r
F
.22647 .30428 m .22442 .3025 L .22734 .302 L F
.20074 .30029 m .20158 .29797 L .20365 .29975 L .073 0 1 r
F
.20074 .30029 m .19867 .29851 L .20158 .29797 L F
.83131 .50124 m .83337 .49966 L .83467 .50055 L 0 .73 1 r
F
.83131 .50124 m .83002 .50037 L .83337 .49966 L F
.82332 .50175 m .82536 .50021 L .82666 .50106 L 0 .81 1 r
F
.82332 .50175 m .82201 .50091 L .82536 .50021 L F
.73211 .50953 m .73404 .50906 L .73541 .50908 L .042 1 0 r
F
.73211 .50953 m .73073 .50957 L .73404 .50906 L F
.18787 .29839 m .18868 .29605 L .19077 .29783 L .145 0 1 r
F
.18787 .29839 m .18578 .29661 L .18868 .29605 L F
.45678 .36211 m .45809 .36001 L .45987 .36205 L 0 1 .474 r
F
.45678 .36211 m .455 .36009 L .45809 .36001 L F
.23932 .30638 m .24022 .30411 L .24225 .30591 L 0 .149 1 r
F
.23932 .30638 m .23729 .30459 L .24022 .30411 L F
.49392 .37633 m .4953 .37423 L .49704 .37634 L 0 1 .233 r
F
.49392 .37633 m .49218 .37423 L .4953 .37423 L F
.66098 .47828 m .66268 .47619 L .66431 .47959 L 1 .918 0 r
F
.66098 .47828 m .65936 .47505 L .66268 .47619 L F
.81532 .50227 m .81735 .50078 L .81866 .5016 L 0 .894 1 r
F
.81532 .50227 m .814 .50147 L .81735 .50078 L F
.80732 .50281 m .80934 .50137 L .81066 .50215 L 0 .98 1 r
F
.80732 .50281 m .806 .50206 L .80934 .50137 L F
.29561 .31696 m .29661 .31476 L .29858 .31658 L 0 .489 1 r
F
.29561 .31696 m .29364 .31514 L .29661 .31476 L F
.17499 .29654 m .17578 .29418 L .17789 .29597 L .217 0 1 r
F
.17499 .29654 m .17289 .29476 L .17578 .29418 L F
.25216 .30855 m .25309 .3063 L .2551 .3081 L 0 .224 1 r
F
.25216 .30855 m .25015 .30676 L .25309 .3063 L F
.3439 .32793 m .345 .32578 L .3469 .32765 L 0 .792 1 r
F
.3439 .32793 m .34199 .32608 L .345 .32578 L F
.79932 .50338 m .80134 .502 L .80266 .50272 L 0 1 .93 r
F
.79932 .50338 m .798 .50267 L .80134 .502 L F
.36161 .33244 m .36274 .3303 L .36463 .33219 L 0 .906 1 r
F
.36161 .33244 m .35973 .33056 L .36274 .3303 L F
.65443 .4708 m .65612 .46869 L .65774 .47185 L .977 1 0 r
F
.65443 .4708 m .65281 .46775 L .65612 .46869 L F
.48906 .37422 m .49043 .37212 L .49218 .37423 L 0 1 .268 r
F
.48906 .37422 m .48731 .37213 L .49043 .37212 L F
.4019 .34381 m .40311 .3417 L .40495 .34364 L 0 1 .834 r
F
.4019 .34381 m .40006 .34188 L .40311 .3417 L F
.63159 .45042 m .63324 .44832 L .63486 .45105 L .729 1 0 r
F
.63159 .45042 m .62997 .44773 L .63324 .44832 L F
.61046 .43532 m .61207 .43322 L .6137 .43576 L .553 1 0 r
F
.61046 .43532 m .60883 .43281 L .61207 .43322 L F
.32617 .32362 m .32724 .32145 L .32916 .3233 L 0 .679 1 r
F
.32617 .32362 m .32424 .32178 L .32724 .32145 L F
.79133 .50397 m .79333 .50265 L .79466 .50333 L 0 1 .836 r
F
.79133 .50397 m .79 .50331 L .79333 .50265 L F
.72413 .51042 m .72605 .51018 L .72743 .51003 L .2 1 0 r
F
.72413 .51042 m .72275 .51065 L .72605 .51018 L F
.265 .3108 m .26595 .30856 L .26795 .31036 L 0 .3 1 r
F
.265 .3108 m .263 .309 L .26595 .30856 L F
.42448 .35084 m .42573 .34873 L .42754 .35071 L 0 1 .688 r
F
.42448 .35084 m .42266 .34887 L .42573 .34873 L F
.45191 .36016 m .45321 .35806 L .455 .36009 L 0 1 .51 r
F
.45191 .36016 m .45012 .35815 L .45321 .35806 L F
.66757 .48659 m .66928 .48448 L .67092 .48828 L 1 .804 0 r
F
.66757 .48659 m .66594 .48306 L .66928 .48448 L F
.78334 .50459 m .78533 .50333 L .78666 .50396 L 0 1 .738 r
F
.78334 .50459 m .782 .50398 L .78533 .50333 L F
.37932 .33715 m .38049 .33502 L .38235 .33693 L 0 1 .982 r
F
.37932 .33715 m .37745 .33525 L .38049 .33502 L F
.67754 .50506 m .67931 .5038 L .68106 .50997 L 1 .405 0 r
F
.67754 .50506 m .67588 .50068 L .67931 .5038 L F
.30843 .31949 m .30946 .3173 L .31141 .31913 L 0 .566 1 r
F
.30843 .31949 m .30648 .31766 L .30946 .3173 L F
.48419 .37214 m .48556 .37004 L .48731 .37213 L 0 1 .303 r
F
.48419 .37214 m .48245 .37006 L .48556 .37004 L F
.27784 .31312 m .27882 .3109 L .2808 .31271 L 0 .377 1 r
F
.27784 .31312 m .27586 .31132 L .27882 .3109 L F
.77534 .50523 m .77732 .50405 L .77867 .50462 L 0 1 .635 r
F
.77534 .50523 m .774 .50469 L .77732 .50405 L F
.55534 .40362 m .55685 .40151 L .55852 .40379 L .159 1 0 r
F
.55534 .40362 m .55366 .40135 L .55685 .40151 L F
.5602 .40607 m .56171 .40397 L .56339 .40627 L .191 1 0 r
F
.5602 .40607 m .55852 .40379 L .56171 .40397 L F
.55049 .40119 m .55198 .39909 L .55366 .40135 L .126 1 0 r
F
.55049 .40119 m .5488 .39895 L .55198 .39909 L F
.61533 .43831 m .61695 .4362 L .61858 .43878 L .583 1 0 r
F
.61533 .43831 m .6137 .43576 L .61695 .4362 L F
.71615 .51138 m .71808 .51144 L .71945 .51106 L .375 1 0 r
F
.71615 .51138 m .71478 .51186 L .71808 .51144 L F
.56506 .40856 m .56658 .40645 L .56825 .40877 L .223 1 0 r
F
.56506 .40856 m .56339 .40627 L .56658 .40645 L F
.54563 .3988 m .54711 .39669 L .5488 .39895 L .094 1 0 r
F
.54563 .3988 m .54394 .39657 L .54711 .39669 L F
.76735 .50591 m .76932 .50482 L .77067 .50531 L 0 1 .527 r
F
.76735 .50591 m .766 .50545 L .76932 .50482 L F
.56991 .41109 m .57145 .40898 L .57311 .41131 L .254 1 0 r
F
.56991 .41109 m .56825 .40877 L .57145 .40898 L F
.54077 .39644 m .54225 .39433 L .54394 .39657 L .061 1 0 r
F
.54077 .39644 m .53908 .39422 L .54225 .39433 L F
.44704 .35824 m .44834 .35613 L .45012 .35815 L 0 1 .546 r
F
.44704 .35824 m .44525 .35623 L .44834 .35613 L F
.39702 .34207 m .39822 .33995 L .40006 .34188 L 0 1 .87 r
F
.39702 .34207 m .39517 .34014 L .39822 .33995 L F
.20863 .301 m .20948 .29869 L .21155 .30047 L .032 0 1 r
F
.20863 .301 m .20656 .29922 L .20948 .29869 L F
.47933 .37008 m .48069 .36798 L .48245 .37006 L 0 1 .337 r
F
.47933 .37008 m .47758 .36801 L .48069 .36798 L F
.2215 .30301 m .22237 .30071 L .22442 .3025 L 0 .042 1 r
F
.2215 .30301 m .21944 .30122 L .22237 .30071 L F
.4196 .34901 m .42084 .3469 L .42266 .34887 L 0 1 .724 r
F
.4196 .34901 m .41778 .34705 L .42084 .3469 L F
.57477 .41365 m .57632 .41154 L .57798 .41389 L .286 1 0 r
F
.57477 .41365 m .57311 .41131 L .57632 .41154 L F
.53591 .3941 m .53738 .39199 L .53908 .39422 L .028 1 0 r
F
.53591 .3941 m .53422 .3919 L .53738 .39199 L F
.6479 .46385 m .64957 .46172 L .65119 .46472 L .878 1 0 r
F
.6479 .46385 m .64628 .46093 L .64957 .46172 L F
.33899 .32638 m .34008 .32421 L .34199 .32608 L 0 .756 1 r
F
.33899 .32638 m .33708 .32452 L .34008 .32421 L F
.19576 .29906 m .19659 .29673 L .19867 .29851 L .105 0 1 r
F
.19576 .29906 m .19368 .29728 L .19659 .29673 L F
.35671 .33083 m .35784 .32868 L .35973 .33056 L 0 .869 1 r
F
.35671 .33083 m .35482 .32896 L .35784 .32868 L F
.23436 .30508 m .23525 .3028 L .23729 .30459 L 0 .116 1 r
F
.23436 .30508 m .23232 .30329 L .23525 .3028 L F
.29068 .31553 m .29167 .31332 L .29364 .31514 L 0 .454 1 r
F
.29068 .31553 m .2887 .31372 L .29167 .31332 L F
.75937 .50663 m .76132 .50564 L .76268 .50605 L 0 1 .413 r
F
.75937 .50663 m .75801 .50625 L .76132 .50564 L F
.53106 .39179 m .53252 .38969 L .53422 .3919 L 0 1 .005 r
F
.53106 .39179 m .52936 .3896 L .53252 .38969 L F
.18288 .29717 m .18368 .29482 L .18578 .29661 L .176 0 1 r
F
.18288 .29717 m .18078 .29539 L .18368 .29482 L F
.57963 .41625 m .58118 .41414 L .58284 .41651 L .317 1 0 r
F
.57963 .41625 m .57798 .41389 L .58118 .41414 L F
.63648 .4538 m .63814 .45168 L .63976 .45448 L .758 1 0 r
F
.63648 .4538 m .63486 .45105 L .63814 .45168 L F
.68414 .51358 m .68636 .52141 L .68757 .51641 L 1 .384 0 r
F
.68414 .51358 m .6831 .52233 L .68636 .52141 L F
.24721 .30722 m .24813 .30496 L .25015 .30676 L 0 .191 1 r
F
.24721 .30722 m .24519 .30543 L .24813 .30496 L F
.32126 .32211 m .32231 .31993 L .32424 .32178 L 0 .643 1 r
F
.32126 .32211 m .31932 .32027 L .32231 .31993 L F
.37443 .33548 m .37558 .33335 L .37745 .33525 L 0 .982 1 r
F
.37443 .33548 m .37255 .33359 L .37558 .33335 L F
.5262 .38951 m .52765 .3874 L .52936 .3896 L 0 1 .038 r
F
.5262 .38951 m .52449 .38733 L .52765 .3874 L F
.17 .29535 m .17078 .29298 L .17289 .29476 L .247 0 1 r
F
.17 .29535 m .16788 .29357 L .17078 .29298 L F
.70818 .51241 m .7101 .5129 L .71148 .51219 L .573 1 0 r
F
.70818 .51241 m .70681 .51325 L .7101 .5129 L F
.5845 .41889 m .58605 .41677 L .58771 .41917 L .348 1 0 r
F
.5845 .41889 m .58284 .41651 L .58605 .41677 L F
.47447 .36804 m .47582 .36594 L .47758 .36801 L 0 1 .372 r
F
.47447 .36804 m .47271 .36598 L .47582 .36594 L F
.62021 .44137 m .62183 .43925 L .62346 .44187 L .612 1 0 r
F
.62021 .44137 m .61858 .43878 L .62183 .43925 L F
.67588 .50068 m .67761 .49867 L .67931 .5038 L 1 .557 0 r
F
.67588 .50068 m .67422 .49635 L .67761 .49867 L F
.26006 .30944 m .261 .30719 L .263 .309 L 0 .267 1 r
F
.26006 .30944 m .25805 .30764 L .261 .30719 L F
.44217 .35633 m .44346 .35422 L .44525 .35623 L 0 1 .581 r
F
.44217 .35633 m .44037 .35433 L .44346 .35422 L F
.75138 .50739 m .75333 .50652 L .75469 .50684 L 0 1 .292 r
F
.75138 .50739 m .75001 .50711 L .75333 .50652 L F
.52134 .38726 m .52278 .38515 L .52449 .38733 L 0 1 .071 r
F
.52134 .38726 m .51963 .38509 L .52278 .38515 L F
.30351 .31803 m .30453 .31583 L .30648 .31766 L 0 .531 1 r
F
.30351 .31803 m .30155 .31621 L .30453 .31583 L F
.58936 .42157 m .59093 .41946 L .59258 .42188 L .379 1 0 r
F
.58936 .42157 m .58771 .41917 L .59093 .41946 L F
.41472 .3472 m .41595 .34509 L .41778 .34705 L 0 1 .76 r
F
.41472 .3472 m .41289 .34525 L .41595 .34509 L F
.39213 .34034 m .39332 .33821 L .39517 .34014 L 0 1 .906 r
F
.39213 .34034 m .39028 .33842 L .39332 .33821 L F
.51648 .38503 m .51791 .38292 L .51963 .38509 L 0 1 .104 r
F
.51648 .38503 m .51477 .38287 L .51791 .38292 L F
.2729 .31174 m .27386 .3095 L .27586 .31132 L 0 .343 1 r
F
.2729 .31174 m .27091 .30993 L .27386 .3095 L F
.74339 .50821 m .74533 .50746 L .7467 .50768 L 0 1 .162 r
F
.74339 .50821 m .74202 .50804 L .74533 .50746 L F
.8667 .49866 m .86881 .49692 L .87008 .49793 L 0 .403 1 r
F
.8667 .49866 m .86544 .49766 L .86881 .49692 L F
.4696 .36603 m .47094 .36392 L .47271 .36598 L 0 1 .407 r
F
.4696 .36603 m .46784 .36397 L .47094 .36392 L F
.87471 .49822 m .87684 .49645 L .87809 .49749 L 0 .335 1 r
F
.87471 .49822 m .87345 .49719 L .87684 .49645 L F
.85869 .49911 m .86079 .4974 L .86206 .49839 L 0 .473 1 r
F
.85869 .49911 m .85742 .49813 L .86079 .4974 L F
.85068 .49957 m .85277 .4979 L .85405 .49886 L 0 .545 1 r
F
.85068 .49957 m .8494 .49863 L .85277 .4979 L F
.84267 .50005 m .84475 .49841 L .84604 .49934 L 0 .619 1 r
F
.84267 .50005 m .84139 .49914 L .84475 .49841 L F
.59422 .4243 m .5958 .42218 L .59745 .42463 L .41 1 0 r
F
.59422 .4243 m .59258 .42188 L .5958 .42218 L F
.35181 .32923 m .35292 .32708 L .35482 .32896 L 0 .833 1 r
F
.35181 .32923 m .34991 .32736 L .35292 .32708 L F
.83467 .50055 m .83673 .49895 L .83803 .49985 L 0 .696 1 r
F
.83467 .50055 m .83337 .49966 L .83673 .49895 L F
.33408 .32483 m .33516 .32266 L .33708 .32452 L 0 .721 1 r
F
.33408 .32483 m .33216 .32298 L .33516 .32266 L F
.51162 .38282 m .51305 .38071 L .51477 .38287 L 0 1 .138 r
F
.51162 .38282 m .5099 .38067 L .51305 .38071 L F
.65936 .47505 m .66105 .47286 L .66268 .47619 L 1 .997 0 r
F
.65936 .47505 m .65774 .47185 L .66105 .47286 L F
.7002 .51349 m .70214 .51467 L .70351 .51347 L .807 1 0 r
F
.7002 .51349 m .69885 .51492 L .70214 .51467 L F
.82666 .50106 m .82872 .4995 L .83002 .50037 L 0 .775 1 r
F
.82666 .50106 m .82536 .50021 L .82872 .4995 L F
.43729 .35443 m .43857 .35232 L .44037 .35433 L 0 1 .617 r
F
.43729 .35443 m .43549 .35244 L .43857 .35232 L F
.36953 .33383 m .37068 .33169 L .37255 .33359 L 0 .946 1 r
F
.36953 .33383 m .36765 .33194 L .37068 .33169 L F
.81866 .5016 m .8207 .50008 L .82201 .50091 L 0 .857 1 r
F
.81866 .5016 m .81735 .50078 L .8207 .50008 L F
.62509 .4445 m .62672 .44238 L .62835 .44505 L .641 1 0 r
F
.62509 .4445 m .62346 .44187 L .62672 .44238 L F
.28574 .31412 m .28673 .3119 L .2887 .31372 L 0 .419 1 r
F
.28574 .31412 m .28376 .3123 L .28673 .3119 L F
.81066 .50215 m .81269 .50068 L .814 .50147 L 0 .942 1 r
F
.81066 .50215 m .80934 .50137 L .81269 .50068 L F
.31634 .32062 m .31738 .31843 L .31932 .32027 L 0 .608 1 r
F
.31634 .32062 m .31439 .31878 L .31738 .31843 L F
.21652 .30174 m .21739 .29943 L .21944 .30122 L 0 .009 1 r
F
.21652 .30174 m .21446 .29995 L .21739 .29943 L F
.66594 .48306 m .66764 .48082 L .66928 .48448 L 1 .893 0 r
F
.66594 .48306 m .66431 .47959 L .66764 .48082 L F
.20365 .29975 m .20449 .29743 L .20656 .29922 L .064 0 1 r
F
.20365 .29975 m .20158 .29797 L .20449 .29743 L F
.50676 .38064 m .50818 .37853 L .5099 .38067 L 0 1 .172 r
F
.50676 .38064 m .50504 .3785 L .50818 .37853 L F
.64138 .4573 m .64304 .45515 L .64466 .45804 L .786 1 0 r
F
.64138 .4573 m .63976 .45448 L .64304 .45515 L F
.59909 .42708 m .60068 .42496 L .60232 .42744 L .44 1 0 r
F
.59909 .42708 m .59745 .42463 L .60068 .42496 L F
.73541 .50908 m .73734 .5085 L .73872 .50858 L 0 1 .023 r
F
.73541 .50908 m .73404 .50906 L .73734 .5085 L F
.22939 .30379 m .23027 .3015 L .23232 .30329 L 0 .083 1 r
F
.22939 .30379 m .22734 .302 L .23027 .3015 L F
.46474 .36403 m .46607 .36192 L .46784 .36397 L 0 1 .442 r
F
.46474 .36403 m .46297 .36198 L .46607 .36192 L F
.19077 .29783 m .19159 .29549 L .19368 .29728 L .136 0 1 r
F
.19077 .29783 m .18868 .29605 L .19159 .29549 L F
.80266 .50272 m .80468 .50131 L .806 .50206 L 0 1 .97 r
F
.80266 .50272 m .80134 .502 L .80468 .50131 L F
.40984 .34541 m .41106 .34329 L .41289 .34525 L 0 1 .796 r
F
.40984 .34541 m .408 .34347 L .41106 .34329 L F
.24225 .30591 m .24316 .30363 L .24519 .30543 L 0 .158 1 r
F
.24225 .30591 m .24022 .30411 L .24316 .30363 L F
.67422 .49635 m .67593 .49406 L .67761 .49867 L 1 .679 0 r
F
.67422 .49635 m .67256 .49222 L .67593 .49406 L F
.38724 .33863 m .38842 .3365 L .39028 .33842 L 0 1 .942 r
F
.38724 .33863 m .38538 .33671 L .38842 .3365 L F
.17789 .29597 m .17868 .29361 L .18078 .29539 L .207 0 1 r
F
.17789 .29597 m .17578 .29418 L .17868 .29361 L F
.65281 .46775 m .6545 .46557 L .65612 .46869 L .905 1 0 r
F
.65281 .46775 m .65119 .46472 L .6545 .46557 L F
.79466 .50333 m .79667 .50197 L .798 .50267 L 0 1 .878 r
F
.79466 .50333 m .79333 .50265 L .79667 .50197 L F
.69222 .51447 m .69421 .51703 L .69554 .51492 L 1 .896 0 r
F
.69222 .51447 m .69091 .51712 L .69421 .51703 L F
.5019 .37848 m .50331 .37637 L .50504 .3785 L 0 1 .206 r
F
.5019 .37848 m .50017 .37635 L .50331 .37637 L F
.2551 .3081 m .25604 .30584 L .25805 .30764 L 0 .233 1 r
F
.2551 .3081 m .25309 .3063 L .25604 .30584 L F
.43242 .35256 m .43369 .35045 L .43549 .35244 L 0 1 .652 r
F
.43242 .35256 m .43061 .35058 L .43369 .35045 L F
.29858 .31658 m .29959 .31437 L .30155 .31621 L 0 .496 1 r
F
.29858 .31658 m .29661 .31476 L .29959 .31437 L F
.60396 .42992 m .60555 .42779 L .60719 .4303 L .47 1 0 r
F
.60396 .42992 m .60232 .42744 L .60555 .42779 L F
.78666 .50396 m .78866 .50266 L .79 .50331 L 0 1 .782 r
F
.78666 .50396 m .78533 .50333 L .78866 .50266 L F
.72743 .51003 m .72936 .50965 L .73073 .50957 L .128 1 0 r
F
.72743 .51003 m .72605 .51018 L .72936 .50965 L F
.45987 .36205 m .46119 .35993 L .46297 .36198 L 0 1 .477 r
F
.45987 .36205 m .45809 .36001 L .46119 .35993 L F
.3469 .32765 m .34801 .32549 L .34991 .32736 L 0 .798 1 r
F
.3469 .32765 m .345 .32578 L .34801 .32549 L F
.49704 .37634 m .49843 .37423 L .50017 .37635 L 0 1 .24 r
F
.49704 .37634 m .4953 .37423 L .49843 .37423 L F
.26795 .31036 m .26891 .30812 L .27091 .30993 L 0 .309 1 r
F
.26795 .31036 m .26595 .30856 L .26891 .30812 L F
.77867 .50462 m .78065 .5034 L .782 .50398 L 0 1 .681 r
F
.77867 .50462 m .77732 .50405 L .78065 .5034 L F
.62997 .44773 m .63162 .44559 L .63324 .44832 L .67 1 0 r
F
.62997 .44773 m .62835 .44505 L .63162 .44559 L F
.36463 .33219 m .36577 .33004 L .36765 .33194 L 0 .91 1 r
F
.36463 .33219 m .36274 .3303 L .36577 .33004 L F
.32916 .3233 m .33023 .32112 L .33216 .32298 L 0 .685 1 r
F
.32916 .3233 m .32724 .32145 L .33023 .32112 L F
.40495 .34364 m .40617 .34151 L .408 .34347 L 0 1 .832 r
F
.40495 .34364 m .40311 .3417 L .40617 .34151 L F
.60883 .43281 m .61043 .43067 L .61207 .43322 L .499 1 0 r
F
.60883 .43281 m .60719 .4303 L .61043 .43067 L F
.77067 .50531 m .77265 .50417 L .774 .50469 L 0 1 .575 r
F
.77067 .50531 m .76932 .50482 L .77265 .50417 L F
.49218 .37423 m .49356 .37211 L .4953 .37423 L 0 1 .274 r
F
.49218 .37423 m .49043 .37212 L .49356 .37211 L F
.31141 .31913 m .31245 .31694 L .31439 .31878 L 0 .573 1 r
F
.31141 .31913 m .30946 .3173 L .31245 .31694 L F
.42754 .35071 m .4288 .34859 L .43061 .35058 L 0 1 .688 r
F
.42754 .35071 m .42573 .34873 L .4288 .34859 L F
.38235 .33693 m .38352 .33479 L .38538 .33671 L 0 1 .979 r
F
.38235 .33693 m .38049 .33502 L .38352 .33479 L F
.2808 .31271 m .28178 .31048 L .28376 .3123 L 0 .385 1 r
F
.2808 .31271 m .27882 .3109 L .28178 .31048 L F
.455 .36009 m .45631 .35797 L .45809 .36001 L 0 1 .512 r
F
.455 .36009 m .45321 .35806 L .45631 .35797 L F
.71945 .51106 m .72138 .51094 L .72275 .51065 L .295 1 0 r
F
.71945 .51106 m .71808 .51144 L .72138 .51094 L F
.76268 .50605 m .76464 .505 L .766 .50545 L 0 1 .464 r
F
.76268 .50605 m .76132 .50564 L .76464 .505 L F
.64628 .46093 m .64795 .45875 L .64957 .46172 L .812 1 0 r
F
.64628 .46093 m .64466 .45804 L .64795 .45875 L F
.21155 .30047 m .2124 .29816 L .21446 .29995 L .022 0 1 r
F
.21155 .30047 m .20948 .29869 L .2124 .29816 L F
.22442 .3025 m .2253 .3002 L .22734 .302 L 0 .051 1 r
F
.22442 .3025 m .22237 .30071 L .2253 .3002 L F
.19867 .29851 m .1995 .29618 L .20158 .29797 L .095 0 1 r
F
.19867 .29851 m .19659 .29673 L .1995 .29618 L F
.48731 .37213 m .48869 .37002 L .49043 .37212 L 0 1 .308 r
F
.48731 .37213 m .48556 .37004 L .48869 .37002 L F
.23729 .30459 m .23819 .30231 L .24022 .30411 L 0 .125 1 r
F
.23729 .30459 m .23525 .3028 L .23819 .30231 L F
.6137 .43576 m .61532 .43362 L .61695 .4362 L .528 1 0 r
F
.6137 .43576 m .61207 .43322 L .61532 .43362 L F
.67256 .49222 m .67427 .4898 L .67593 .49406 L 1 .783 0 r
F
.67256 .49222 m .67092 .48828 L .67427 .4898 L F
.18578 .29661 m .18659 .29426 L .18868 .29605 L .166 0 1 r
F
.18578 .29661 m .18368 .29482 L .18659 .29426 L F
.29364 .31514 m .29465 .31293 L .29661 .31476 L 0 .461 1 r
F
.29364 .31514 m .29167 .31332 L .29465 .31293 L F
.34199 .32608 m .34309 .32391 L .345 .32578 L 0 .762 1 r
F
.34199 .32608 m .34008 .32421 L .34309 .32391 L F
.25015 .30676 m .25107 .30449 L .25309 .3063 L 0 .2 1 r
F
.25015 .30676 m .24813 .30496 L .25107 .30449 L F
.40006 .34188 m .40127 .33975 L .40311 .3417 L 0 1 .868 r
F
.40006 .34188 m .39822 .33995 L .40127 .33975 L F
.75469 .50684 m .75664 .50589 L .75801 .50625 L 0 1 .346 r
F
.75469 .50684 m .75333 .50652 L .75664 .50589 L F
.17289 .29476 m .17367 .2924 L .17578 .29418 L .237 0 1 r
F
.17289 .29476 m .17078 .29298 L .17367 .2924 L F
.35973 .33056 m .36086 .32841 L .36274 .3303 L 0 .874 1 r
F
.35973 .33056 m .35784 .32868 L .36086 .32841 L F
.63486 .45105 m .63651 .44889 L .63814 .45168 L .697 1 0 r
F
.63486 .45105 m .63324 .44832 L .63651 .44889 L F
.45012 .35815 m .45143 .35603 L .45321 .35806 L 0 1 .547 r
F
.45012 .35815 m .44834 .35613 L .45143 .35603 L F
.42266 .34887 m .42391 .34675 L .42573 .34873 L 0 1 .724 r
F
.42266 .34887 m .42084 .3469 L .42391 .34675 L F
.55852 .40379 m .56004 .40166 L .56171 .40397 L .145 1 0 r
F
.55852 .40379 m .55685 .40151 L .56004 .40166 L F
.55366 .40135 m .55517 .39923 L .55685 .40151 L .113 1 0 r
F
.55366 .40135 m .55198 .39909 L .55517 .39923 L F
.32424 .32178 m .32531 .31959 L .32724 .32145 L 0 .65 1 r
F
.32424 .32178 m .32231 .31993 L .32531 .31959 L F
.56339 .40627 m .56491 .40414 L .56658 .40645 L .176 1 0 r
F
.56339 .40627 m .56171 .40397 L .56491 .40414 L F
.5488 .39895 m .55029 .39682 L .55198 .39909 L .082 1 0 r
F
.5488 .39895 m .54711 .39669 L .55029 .39682 L F
.48245 .37006 m .48381 .36794 L .48556 .37004 L 0 1 .342 r
F
.48245 .37006 m .48069 .36798 L .48381 .36794 L F
.56825 .40877 m .56978 .40664 L .57145 .40898 L .208 1 0 r
F
.56825 .40877 m .56658 .40645 L .56978 .40664 L F
.87008 .49793 m .8722 .49617 L .87345 .49719 L 0 .373 1 r
F
.87008 .49793 m .86881 .49692 L .8722 .49617 L F
.87809 .49749 m .88023 .4957 L .88148 .49675 L 0 .306 1 r
F
.87809 .49749 m .87684 .49645 L .88023 .4957 L F
.86206 .49839 m .86417 .49666 L .86544 .49766 L 0 .442 1 r
F
.86206 .49839 m .86079 .4974 L .86417 .49666 L F
.54394 .39657 m .54542 .39444 L .54711 .39669 L .05 1 0 r
F
.54394 .39657 m .54225 .39433 L .54542 .39444 L F
.71148 .51219 m .7134 .51244 L .71478 .51186 L .482 1 0 r
F
.71148 .51219 m .7101 .5129 L .7134 .51244 L F
.85405 .49886 m .85615 .49716 L .85742 .49813 L 0 .513 1 r
F
.85405 .49886 m .85277 .4979 L .85615 .49716 L F
.263 .309 m .26395 .30675 L .26595 .30856 L 0 .275 1 r
F
.263 .309 m .261 .30719 L .26395 .30675 L F
.37745 .33525 m .37862 .33311 L .38049 .33502 L 0 .986 1 r
F
.37745 .33525 m .37558 .33335 L .37862 .33311 L F
.84604 .49934 m .84812 .49768 L .8494 .49863 L 0 .586 1 r
F
.84604 .49934 m .84475 .49841 L .84812 .49768 L F
.57311 .41131 m .57465 .40918 L .57632 .41154 L .239 1 0 r
F
.57311 .41131 m .57145 .40898 L .57465 .40918 L F
.53908 .39422 m .54055 .39209 L .54225 .39433 L .017 1 0 r
F
.53908 .39422 m .53738 .39199 L .54055 .39209 L F
.66431 .47959 m .66601 .47727 L .66764 .48082 L 1 .975 0 r
F
.66431 .47959 m .66268 .47619 L .66601 .47727 L F
.83803 .49985 m .8401 .49822 L .84139 .49914 L 0 .662 1 r
F
.83803 .49985 m .83673 .49895 L .8401 .49822 L F
.65774 .47185 m .65943 .46959 L .66105 .47286 L .928 1 0 r
F
.65774 .47185 m .65612 .46869 L .65943 .46959 L F
.7467 .50768 m .74865 .50686 L .75001 .50711 L 0 1 .221 r
F
.7467 .50768 m .74533 .50746 L .74865 .50686 L F
.61858 .43878 m .6202 .43663 L .62183 .43925 L .557 1 0 r
F
.61858 .43878 m .61695 .4362 L .6202 .43663 L F
.83002 .50037 m .83208 .49878 L .83337 .49966 L 0 .74 1 r
F
.83002 .50037 m .82872 .4995 L .83208 .49878 L F
.57798 .41389 m .57952 .41176 L .58118 .41414 L .269 1 0 r
F
.57798 .41389 m .57632 .41154 L .57952 .41176 L F
.53422 .3919 m .53568 .38977 L .53738 .39199 L 0 1 .015 r
F
.53422 .3919 m .53252 .38969 L .53568 .38977 L F
.30648 .31766 m .30751 .31546 L .30946 .3173 L 0 .538 1 r
F
.30648 .31766 m .30453 .31583 L .30751 .31546 L F
.82201 .50091 m .82406 .49937 L .82536 .50021 L 0 .821 1 r
F
.82201 .50091 m .8207 .50008 L .82406 .49937 L F
.44525 .35623 m .44654 .35411 L .44834 .35613 L 0 1 .583 r
F
.44525 .35623 m .44346 .35422 L .44654 .35411 L F
.47758 .36801 m .47894 .36589 L .48069 .36798 L 0 1 .376 r
F
.47758 .36801 m .47582 .36594 L .47894 .36589 L F
.27586 .31132 m .27683 .30908 L .27882 .3109 L 0 .351 1 r
F
.27586 .31132 m .27386 .3095 L .27683 .30908 L F
.52936 .3896 m .53081 .38747 L .53252 .38969 L 0 1 .048 r
F
.52936 .3896 m .52765 .3874 L .53081 .38747 L F
.58284 .41651 m .5844 .41438 L .58605 .41677 L .3 1 0 r
F
.58284 .41651 m .58118 .41414 L .5844 .41438 L F
.814 .50147 m .81604 .49997 L .81735 .50078 L 0 .904 1 r
F
.814 .50147 m .81269 .50068 L .81604 .49997 L F
.39517 .34014 m .39637 .33801 L .39822 .33995 L 0 1 .904 r
F
.39517 .34014 m .39332 .33821 L .39637 .33801 L F
.41778 .34705 m .41902 .34492 L .42084 .3469 L 0 1 .76 r
F
.41778 .34705 m .41595 .34509 L .41902 .34492 L F
.806 .50206 m .80802 .50061 L .80934 .50137 L 0 .991 1 r
F
.806 .50206 m .80468 .50131 L .80802 .50061 L F
.52449 .38733 m .52594 .38521 L .52765 .3874 L 0 1 .08 r
F
.52449 .38733 m .52278 .38515 L .52594 .38521 L F
.58771 .41917 m .58927 .41703 L .59093 .41946 L .33 1 0 r
F
.58771 .41917 m .58605 .41677 L .58927 .41703 L F
.73872 .50858 m .74065 .50791 L .74202 .50804 L 0 1 .086 r
F
.73872 .50858 m .73734 .5085 L .74065 .50791 L F
.35482 .32896 m .35594 .32679 L .35784 .32868 L 0 .838 1 r
F
.35482 .32896 m .35292 .32708 L .35594 .32679 L F
.33708 .32452 m .33816 .32234 L .34008 .32421 L 0 .726 1 r
F
.33708 .32452 m .33516 .32266 L .33816 .32234 L F
.798 .50267 m .80001 .50128 L .80134 .502 L 0 1 .919 r
F
.798 .50267 m .79667 .50197 L .80001 .50128 L F
.20656 .29922 m .20741 .29689 L .20948 .29869 L .054 0 1 r
F
.20656 .29922 m .20449 .29743 L .20741 .29689 L F
.21944 .30122 m .22031 .29891 L .22237 .30071 L 0 .019 1 r
F
.21944 .30122 m .21739 .29943 L .22031 .29891 L F
.51963 .38509 m .52107 .38296 L .52278 .38515 L 0 1 .113 r
F
.51963 .38509 m .51791 .38292 L .52107 .38296 L F
.2887 .31372 m .2897 .31149 L .29167 .31332 L 0 .427 1 r
F
.2887 .31372 m .28673 .3119 L .2897 .31149 L F
.63976 .45448 m .64142 .45229 L .64304 .45515 L .723 1 0 r
F
.63976 .45448 m .63814 .45168 L .64142 .45229 L F
.47271 .36598 m .47406 .36386 L .47582 .36594 L 0 1 .411 r
F
.47271 .36598 m .47094 .36392 L .47406 .36386 L F
.19368 .29728 m .1945 .29493 L .19659 .29673 L .126 0 1 r
F
.19368 .29728 m .19159 .29549 L .1945 .29493 L F
.65119 .46472 m .65287 .46249 L .6545 .46557 L .836 1 0 r
F
.65119 .46472 m .64957 .46172 L .65287 .46249 L F
.23232 .30329 m .23321 .301 L .23525 .3028 L 0 .092 1 r
F
.23232 .30329 m .23027 .3015 L .23321 .301 L F
.70351 .51347 m .70544 .51424 L .70681 .51325 L .698 1 0 r
F
.70351 .51347 m .70214 .51467 L .70544 .51424 L F
.62346 .44187 m .62509 .43971 L .62672 .44238 L .585 1 0 r
F
.62346 .44187 m .62183 .43925 L .62509 .43971 L F
.37255 .33359 m .37371 .33144 L .37558 .33335 L 0 .95 1 r
F
.37255 .33359 m .37068 .33169 L .37371 .33144 L F
.59258 .42188 m .59415 .41974 L .5958 .42218 L .36 1 0 r
F
.59258 .42188 m .59093 .41946 L .59415 .41974 L F
.31932 .32027 m .32037 .31808 L .32231 .31993 L 0 .615 1 r
F
.31932 .32027 m .31738 .31843 L .32037 .31808 L F
.79 .50331 m .792 .50198 L .79333 .50265 L 0 1 .824 r
F
.79 .50331 m .78866 .50266 L .792 .50198 L F
.18078 .29539 m .18158 .29303 L .18368 .29482 L .197 0 1 r
F
.18078 .29539 m .17868 .29361 L .18158 .29303 L F
.44037 .35433 m .44166 .3522 L .44346 .35422 L 0 1 .618 r
F
.44037 .35433 m .43857 .35232 L .44166 .3522 L F
.24519 .30543 m .2461 .30315 L .24813 .30496 L 0 .167 1 r
F
.24519 .30543 m .24316 .30363 L .2461 .30315 L F
.67092 .48828 m .67262 .48578 L .67427 .4898 L 1 .875 0 r
F
.67092 .48828 m .66928 .48448 L .67262 .48578 L F
.51477 .38287 m .5162 .38074 L .51791 .38292 L 0 1 .146 r
F
.51477 .38287 m .51305 .38071 L .5162 .38074 L F
.782 .50398 m .78398 .50272 L .78533 .50333 L 0 1 .726 r
F
.782 .50398 m .78065 .5034 L .78398 .50272 L F
.73073 .50957 m .73266 .50907 L .73404 .50906 L .059 1 0 r
F
.73073 .50957 m .72936 .50965 L .73266 .50907 L F
.25805 .30764 m .25899 .30538 L .261 .30719 L 0 .241 1 r
F
.25805 .30764 m .25604 .30584 L .25899 .30538 L F
.59745 .42463 m .59903 .42248 L .60068 .42496 L .389 1 0 r
F
.59745 .42463 m .5958 .42218 L .59903 .42248 L F
.41289 .34525 m .41413 .34312 L .41595 .34509 L 0 1 .795 r
F
.41289 .34525 m .41106 .34329 L .41413 .34312 L F
.46784 .36397 m .46918 .36185 L .47094 .36392 L 0 1 .446 r
F
.46784 .36397 m .46607 .36192 L .46918 .36185 L F
.5099 .38067 m .51132 .37855 L .51305 .38071 L 0 1 .179 r
F
.5099 .38067 m .50818 .37853 L .51132 .37855 L F
.39028 .33842 m .39147 .33628 L .39332 .33821 L 0 1 .94 r
F
.39028 .33842 m .38842 .3365 L .39147 .33628 L F
.30155 .31621 m .30257 .31399 L .30453 .31583 L 0 .503 1 r
F
.30155 .31621 m .29959 .31437 L .30257 .31399 L F
.774 .50469 m .77597 .50351 L .77732 .50405 L 0 1 .623 r
F
.774 .50469 m .77265 .50417 L .77597 .50351 L F
.27091 .30993 m .27187 .30768 L .27386 .3095 L 0 .317 1 r
F
.27091 .30993 m .26891 .30812 L .27187 .30768 L F
.43549 .35244 m .43677 .35031 L .43857 .35232 L 0 1 .653 r
F
.43549 .35244 m .43369 .35045 L .43677 .35031 L F
.50504 .3785 m .50645 .37637 L .50818 .37853 L 0 1 .213 r
F
.50504 .3785 m .50331 .37637 L .50645 .37637 L F
.60232 .42744 m .60391 .42528 L .60555 .42779 L .418 1 0 r
F
.60232 .42744 m .60068 .42496 L .60391 .42528 L F
.34991 .32736 m .35102 .32519 L .35292 .32708 L 0 .803 1 r
F
.34991 .32736 m .34801 .32549 L .35102 .32519 L F
.62835 .44505 m .62999 .44287 L .63162 .44559 L .612 1 0 r
F
.62835 .44505 m .62672 .44238 L .62999 .44287 L F
.33216 .32298 m .33324 .32079 L .33516 .32266 L 0 .691 1 r
F
.33216 .32298 m .33023 .32112 L .33324 .32079 L F
.36765 .33194 m .3688 .32978 L .37068 .33169 L 0 .914 1 r
F
.36765 .33194 m .36577 .33004 L .3688 .32978 L F
.766 .50545 m .76797 .50435 L .76932 .50482 L 0 1 .514 r
F
.766 .50545 m .76464 .505 L .76797 .50435 L F
.46297 .36198 m .4643 .35986 L .46607 .36192 L 0 1 .48 r
F
.46297 .36198 m .46119 .35993 L .4643 .35986 L F
.72411 .51048 m .7233 .51064 L .72468 .51038 L .234 1 0 r
F
.72138 .51094 m .7233 .51064 L .72411 .51048 L F
.7229 .51071 m .72191 .51093 L .7233 .51064 L .246 1 0 r
F
.72 .51129 m .72191 .51093 L .7229 .51071 L F
.72 .51129 m .71862 .51169 L .72191 .51093 L F
.72191 .51093 m .72053 .51125 L .72092 .51115 L .176 1 0 r
F
.72138 .51094 m .72 .51129 L .7233 .51064 L .234 1 0 r
F
.72191 .51093 m .72092 .51115 L .72383 .51037 L .176 1 0 r
F
.7233 .51064 m .72191 .51093 L .72248 .5108 L .169 1 0 r
F
.72275 .51065 m .72138 .51094 L .72468 .51038 L .218 1 0 r
F
.7233 .51064 m .72248 .5108 L .72522 .51014 L .169 1 0 r
F
.72468 .51038 m .7233 .51064 L .72402 .51048 L .158 1 0 r
F
.72275 .51065 m .72468 .51038 L .72533 .51028 L .218 1 0 r
F
.72468 .51038 m .72402 .51048 L .7266 .50994 L .158 1 0 r
F
.72533 .51028 m .72468 .51038 L .72605 .51018 L .218 1 0 r
F
.69554 .51492 m .6975 .51662 L .69885 .51492 L .961 1 0 r
F
.69554 .51492 m .69421 .51703 L .6975 .51662 L F
.50017 .37635 m .50157 .37423 L .50331 .37637 L 0 1 .246 r
F
.50017 .37635 m .49843 .37423 L .50157 .37423 L F
.28376 .3123 m .28475 .31007 L .28673 .3119 L 0 .393 1 r
F
.28376 .3123 m .28178 .31048 L .28475 .31007 L F
.408 .34347 m .40923 .34133 L .41106 .34329 L 0 1 .831 r
F
.408 .34347 m .40617 .34151 L .40923 .34133 L F
.31439 .31878 m .31544 .31658 L .31738 .31843 L 0 .579 1 r
F
.31439 .31878 m .31245 .31694 L .31544 .31658 L F
.64466 .45804 m .64633 .4558 L .64795 .45875 L .748 1 0 r
F
.64466 .45804 m .64304 .45515 L .64633 .4558 L F
.60719 .4303 m .6088 .42813 L .61043 .43067 L .447 1 0 r
F
.60719 .4303 m .60555 .42779 L .6088 .42813 L F
.21446 .29995 m .21532 .29763 L .21739 .29943 L .013 0 1 r
F
.21446 .29995 m .2124 .29816 L .21532 .29763 L F
.20158 .29797 m .20241 .29563 L .20449 .29743 L .085 0 1 r
F
.20158 .29797 m .1995 .29618 L .20241 .29563 L F
.22734 .302 m .22823 .29969 L .23027 .3015 L 0 .06 1 r
F
.22734 .302 m .2253 .3002 L .22823 .29969 L F
.38538 .33671 m .38656 .33457 L .38842 .3365 L 0 1 .976 r
F
.38538 .33671 m .38352 .33479 L .38656 .33457 L F
.66268 .47619 m .66437 .47382 L .66601 .47727 L .948 1 0 r
F
.66268 .47619 m .66105 .47286 L .66437 .47382 L F
.75801 .50625 m .75996 .50525 L .76132 .50564 L 0 1 .399 r
F
.75801 .50625 m .75664 .50589 L .75996 .50525 L F
.18868 .29605 m .1895 .29369 L .19159 .29549 L .157 0 1 r
F
.18868 .29605 m .18659 .29426 L .1895 .29369 L F
.43061 .35058 m .43188 .34845 L .43369 .35045 L 0 1 .689 r
F
.43061 .35058 m .4288 .34859 L .43188 .34845 L F
.87345 .49719 m .87558 .49542 L .87684 .49645 L 0 .344 1 r
F
.87345 .49719 m .8722 .49617 L .87558 .49542 L F
.24022 .30411 m .24113 .30182 L .24316 .30363 L 0 .134 1 r
F
.24022 .30411 m .23819 .30231 L .24113 .30182 L F
.86544 .49766 m .86755 .49591 L .86881 .49692 L 0 .412 1 r
F
.86544 .49766 m .86417 .49666 L .86755 .49591 L F
.85742 .49813 m .85952 .49642 L .86079 .4974 L 0 .482 1 r
F
.85742 .49813 m .85615 .49716 L .85952 .49642 L F
.4953 .37423 m .49669 .3721 L .49843 .37423 L 0 1 .28 r
F
.4953 .37423 m .49356 .37211 L .49669 .3721 L F
.45809 .36001 m .45941 .35788 L .46119 .35993 L 0 1 .515 r
F
.45809 .36001 m .45631 .35797 L .45941 .35788 L F
.8494 .49863 m .85149 .49694 L .85277 .4979 L 0 .554 1 r
F
.8494 .49863 m .84812 .49768 L .85149 .49694 L F
.17578 .29418 m .17657 .29181 L .17868 .29361 L .227 0 1 r
F
.17578 .29418 m .17367 .2924 L .17657 .29181 L F
.84139 .49914 m .84347 .49749 L .84475 .49841 L 0 .629 1 r
F
.84139 .49914 m .8401 .49822 L .84347 .49749 L F
.65612 .46869 m .6578 .46638 L .65943 .46959 L .858 1 0 r
F
.65612 .46869 m .6545 .46557 L .6578 .46638 L F
.25309 .3063 m .25402 .30402 L .25604 .30584 L 0 .208 1 r
F
.25309 .3063 m .25107 .30449 L .25402 .30402 L F
.29661 .31476 m .29762 .31254 L .29959 .31437 L 0 .469 1 r
F
.29661 .31476 m .29465 .31293 L .29762 .31254 L F
.83337 .49966 m .83544 .49805 L .83673 .49895 L 0 .705 1 r
F
.83337 .49966 m .83208 .49878 L .83544 .49805 L F
.63324 .44832 m .63489 .44611 L .63651 .44889 L .638 1 0 r
F
.63324 .44832 m .63162 .44559 L .63489 .44611 L F
.61207 .43322 m .61368 .43104 L .61532 .43362 L .475 1 0 r
F
.61207 .43322 m .61043 .43067 L .61368 .43104 L F
.345 .32578 m .3461 .3236 L .34801 .32549 L 0 .767 1 r
F
.345 .32578 m .34309 .32391 L .3461 .3236 L F
.82536 .50021 m .82742 .49864 L .82872 .4995 L 0 .785 1 r
F
.82536 .50021 m .82406 .49937 L .82742 .49864 L F
.75001 .50711 m .75196 .50622 L .75333 .50652 L 0 1 .278 r
F
.75001 .50711 m .74865 .50686 L .75196 .50622 L F
.49043 .37212 m .49182 .36999 L .49356 .37211 L 0 1 .313 r
F
.49043 .37212 m .48869 .37002 L .49182 .36999 L F
.66928 .48448 m .67097 .48195 L .67262 .48578 L 1 .96 0 r
F
.66928 .48448 m .66764 .48082 L .67097 .48195 L F
.36274 .3303 m .36388 .32814 L .36577 .33004 L 0 .878 1 r
F
.36274 .3303 m .36086 .32841 L .36388 .32814 L F
.71478 .51186 m .7167 .51189 L .71808 .51144 L .395 1 0 r
F
.71478 .51186 m .7134 .51244 L .7167 .51189 L F
.32724 .32145 m .3283 .31926 L .33023 .32112 L 0 .656 1 r
F
.32724 .32145 m .32531 .31959 L .3283 .31926 L F
.40311 .3417 m .40433 .33956 L .40617 .34151 L 0 1 .866 r
F
.40311 .3417 m .40127 .33975 L .40433 .33956 L F
.81735 .50078 m .81939 .49926 L .8207 .50008 L 0 .867 1 r
F
.81735 .50078 m .81604 .49997 L .81939 .49926 L F
.26595 .30856 m .26691 .3063 L .26891 .30812 L 0 .283 1 r
F
.26595 .30856 m .26395 .30675 L .26691 .3063 L F
.45321 .35806 m .45453 .35593 L .45631 .35797 L 0 1 .55 r
F
.45321 .35806 m .45143 .35603 L .45453 .35593 L F
.42573 .34873 m .42699 .34659 L .4288 .34859 L 0 1 .724 r
F
.42573 .34873 m .42391 .34675 L .42699 .34659 L F
.80934 .50137 m .81137 .4999 L .81269 .50068 L 0 .953 1 r
F
.80934 .50137 m .80802 .50061 L .81137 .4999 L F
.38049 .33502 m .38166 .33287 L .38352 .33479 L 0 .989 1 r
F
.38049 .33502 m .37862 .33311 L .38166 .33287 L F
.68757 .51641 m .68962 .52044 L .69091 .51712 L 1 .677 0 r
F
.68757 .51641 m .68636 .52141 L .68962 .52044 L F
.30946 .3173 m .3105 .31509 L .31245 .31694 L 0 .545 1 r
F
.30946 .3173 m .30751 .31546 L .3105 .31509 L F
.48556 .37004 m .48694 .36791 L .48869 .37002 L 0 1 .347 r
F
.48556 .37004 m .48381 .36794 L .48694 .36791 L F
.80134 .502 m .80335 .50057 L .80468 .50131 L 0 1 .959 r
F
.80134 .502 m .80001 .50128 L .80335 .50057 L F
.74202 .50804 m .74396 .50728 L .74533 .50746 L 0 1 .147 r
F
.74202 .50804 m .74065 .50791 L .74396 .50728 L F
.27882 .3109 m .27979 .30865 L .28178 .31048 L 0 .359 1 r
F
.27882 .3109 m .27683 .30908 L .27979 .30865 L F
.61695 .4362 m .61857 .43401 L .6202 .43663 L .503 1 0 r
F
.61695 .4362 m .61532 .43362 L .61857 .43401 L F
.55685 .40151 m .55836 .39936 L .56004 .40166 L .1 1 0 r
F
.55685 .40151 m .55517 .39923 L .55836 .39936 L F
.56171 .40397 m .56323 .40182 L .56491 .40414 L .131 1 0 r
F
.56171 .40397 m .56004 .40166 L .56323 .40182 L F
.55198 .39909 m .55348 .39694 L .55517 .39923 L .069 1 0 r
F
.55198 .39909 m .55029 .39682 L .55348 .39694 L F
.56658 .40645 m .56811 .4043 L .56978 .40664 L .162 1 0 r
F
.56658 .40645 m .56491 .40414 L .56811 .4043 L F
.54711 .39669 m .54861 .39455 L .55029 .39682 L .037 1 0 r
F
.54711 .39669 m .54542 .39444 L .54861 .39455 L F
.79333 .50265 m .79534 .50128 L .79667 .50197 L 0 1 .866 r
F
.79333 .50265 m .792 .50198 L .79534 .50128 L F
.57145 .40898 m .57298 .40682 L .57465 .40918 L .192 1 0 r
F
.57145 .40898 m .56978 .40664 L .57298 .40682 L F
.64957 .46172 m .65125 .45944 L .65287 .46249 L .771 1 0 r
F
.64957 .46172 m .64795 .45875 L .65125 .45944 L F
.54225 .39433 m .54373 .39219 L .54542 .39444 L .006 1 0 r
F
.54225 .39433 m .54055 .39209 L .54373 .39219 L F
.20948 .29869 m .21033 .29635 L .2124 .29816 L .045 0 1 r
F
.20948 .29869 m .20741 .29689 L .21033 .29635 L F
.22237 .30071 m .22324 .29839 L .2253 .3002 L 0 .028 1 r
F
.22237 .30071 m .22031 .29891 L .22324 .29839 L F
.57632 .41154 m .57786 .40938 L .57952 .41176 L .222 1 0 r
F
.57632 .41154 m .57465 .40918 L .57786 .40938 L F
.44834 .35613 m .44964 .354 L .45143 .35603 L 0 1 .584 r
F
.44834 .35613 m .44654 .35411 L .44964 .354 L F
.19659 .29673 m .19741 .29438 L .1995 .29618 L .116 0 1 r
F
.19659 .29673 m .1945 .29493 L .19741 .29438 L F
.53738 .39199 m .53886 .38985 L .54055 .39209 L 0 1 .026 r
F
.53738 .39199 m .53568 .38977 L .53886 .38985 L F
.48069 .36798 m .48206 .36585 L .48381 .36794 L 0 1 .381 r
F
.48069 .36798 m .47894 .36589 L .48206 .36585 L F
.39822 .33995 m .39943 .3378 L .40127 .33975 L 0 1 .902 r
F
.39822 .33995 m .39637 .33801 L .39943 .3378 L F
.23525 .3028 m .23615 .3005 L .23819 .30231 L 0 .101 1 r
F
.23525 .3028 m .23321 .301 L .23615 .3005 L F
.63814 .45168 m .63979 .44944 L .64142 .45229 L .663 1 0 r
F
.63814 .45168 m .63651 .44889 L .63979 .44944 L F
.78533 .50333 m .78732 .50203 L .78866 .50266 L 0 1 .77 r
F
.78533 .50333 m .78398 .50272 L .78732 .50203 L F
.42084 .3469 m .42209 .34476 L .42391 .34675 L 0 1 .759 r
F
.42084 .3469 m .41902 .34492 L .42209 .34476 L F
.18368 .29482 m .18449 .29246 L .18659 .29426 L .187 0 1 r
F
.18368 .29482 m .18158 .29303 L .18449 .29246 L F
.68106 .50997 m .67931 .5038 L .68271 .50605 L 1 .558 0 r
F
.67931 .5038 m .68099 .50049 L .68271 .50605 L 1 .677 0 r
F
.67931 .5038 m .67761 .49867 L .68099 .50049 L F
.34008 .32421 m .34117 .32203 L .34309 .32391 L 0 .732 1 r
F
.34008 .32421 m .33816 .32234 L .34117 .32203 L F
.29167 .31332 m .29267 .31109 L .29465 .31293 L 0 .434 1 r
F
.29167 .31332 m .2897 .31149 L .29267 .31109 L F
.58118 .41414 m .58274 .41198 L .5844 .41438 L .252 1 0 r
F
.58118 .41414 m .57952 .41176 L .58274 .41198 L F
.35784 .32868 m .35896 .32651 L .36086 .32841 L 0 .843 1 r
F
.35784 .32868 m .35594 .32679 L .35896 .32651 L F
.53252 .38969 m .53398 .38754 L .53568 .38977 L 0 1 .058 r
F
.53252 .38969 m .53081 .38747 L .53398 .38754 L F
.70681 .51325 m .70873 .51371 L .7101 .5129 L .596 1 0 r
F
.70681 .51325 m .70544 .51424 L .70873 .51371 L F
.24813 .30496 m .24905 .30268 L .25107 .30449 L 0 .175 1 r
F
.24813 .30496 m .2461 .30315 L .24905 .30268 L F
.73404 .50906 m .73597 .50846 L .73734 .5085 L 0 1 .007 r
F
.73404 .50906 m .73266 .50907 L .73597 .50846 L F
.32231 .31993 m .32337 .31773 L .32531 .31959 L 0 .621 1 r
F
.32231 .31993 m .32037 .31808 L .32337 .31773 L F
.67761 .49867 m .6793 .49558 L .68099 .50049 L 1 .78 0 r
F
.67761 .49867 m .67593 .49406 L .6793 .49558 L F
.62183 .43925 m .62346 .43705 L .62509 .43971 L .53 1 0 r
F
.62183 .43925 m .6202 .43663 L .62346 .43705 L F
.58605 .41677 m .58762 .41461 L .58927 .41703 L .281 1 0 r
F
.58605 .41677 m .5844 .41438 L .58762 .41461 L F
.52765 .3874 m .5291 .38526 L .53081 .38747 L 0 1 .09 r
F
.52765 .3874 m .52594 .38521 L .5291 .38526 L F
.37558 .33335 m .37674 .33119 L .37862 .33311 L 0 .953 1 r
F
.37558 .33335 m .37371 .33144 L .37674 .33119 L F
.77732 .50405 m .77931 .50282 L .78065 .5034 L 0 1 .669 r
F
.77732 .50405 m .77597 .50351 L .77931 .50282 L F
.47582 .36594 m .47717 .3638 L .47894 .36589 L 0 1 .415 r
F
.47582 .36594 m .47406 .36386 L .47717 .3638 L F
.261 .30719 m .26194 .30492 L .26395 .30675 L 0 .25 1 r
F
.261 .30719 m .25899 .30538 L .26194 .30492 L F
.52278 .38515 m .52423 .383 L .52594 .38521 L 0 1 .122 r
F
.52278 .38515 m .52107 .38296 L .52423 .383 L F
.44346 .35422 m .44475 .35208 L .44654 .35411 L 0 1 .619 r
F
.44346 .35422 m .44166 .3522 L .44475 .35208 L F
.59093 .41946 m .5925 .41729 L .59415 .41974 L .311 1 0 r
F
.59093 .41946 m .58927 .41703 L .5925 .41729 L F
.30453 .31583 m .30555 .31361 L .30751 .31546 L 0 .51 1 r
F
.30453 .31583 m .30257 .31399 L .30555 .31361 L F
.76932 .50482 m .77129 .50367 L .77265 .50417 L 0 1 .563 r
F
.76932 .50482 m .76797 .50435 L .77129 .50367 L F
.51791 .38292 m .51935 .38077 L .52107 .38296 L 0 1 .155 r
F
.51791 .38292 m .5162 .38074 L .51935 .38077 L F
.41595 .34509 m .41719 .34294 L .41902 .34492 L 0 1 .795 r
F
.41595 .34509 m .41413 .34312 L .41719 .34294 L F
.66105 .47286 m .66274 .47044 L .66437 .47382 L .876 1 0 r
F
.66105 .47286 m .65943 .46959 L .66274 .47044 L F
.39332 .33821 m .39452 .33606 L .39637 .33801 L 0 1 .938 r
F
.39332 .33821 m .39147 .33628 L .39452 .33606 L F
.27386 .3095 m .27483 .30725 L .27683 .30908 L 0 .325 1 r
F
.27386 .3095 m .27187 .30768 L .27483 .30725 L F
.5958 .42218 m .59738 .42001 L .59903 .42248 L .339 1 0 r
F
.5958 .42218 m .59415 .41974 L .59738 .42001 L F
.47094 .36392 m .47229 .36178 L .47406 .36386 L 0 1 .449 r
F
.47094 .36392 m .46918 .36185 L .47229 .36178 L F
.72605 .51018 m .72798 .50978 L .72936 .50965 L .145 1 0 r
F
.72605 .51018 m .72468 .51038 L .72798 .50978 L F
.6831 .52233 m .68106 .50997 L .68449 .51279 L 1 .384 0 r
F
.68106 .50997 m .68271 .50605 L .68449 .51279 L 1 .558 0 r
F
.66764 .48082 m .66933 .47826 L .67097 .48195 L .962 1 0 r
F
.66764 .48082 m .66601 .47727 L .66933 .47826 L F
.87684 .49645 m .87897 .49466 L .88023 .4957 L 0 .315 1 r
F
.87684 .49645 m .87558 .49542 L .87897 .49466 L F
.51305 .38071 m .51447 .37857 L .5162 .38074 L 0 1 .187 r
F
.51305 .38071 m .51132 .37855 L .51447 .37857 L F
.62672 .44238 m .62836 .44016 L .62999 .44287 L .556 1 0 r
F
.62672 .44238 m .62509 .43971 L .62836 .44016 L F
.86881 .49692 m .87094 .49515 L .8722 .49617 L 0 .382 1 r
F
.86881 .49692 m .86755 .49591 L .87094 .49515 L F
.35292 .32708 m .35404 .3249 L .35594 .32679 L 0 .807 1 r
F
.35292 .32708 m .35102 .32519 L .35404 .3249 L F
.86079 .4974 m .8629 .49567 L .86417 .49666 L 0 .451 1 r
F
.86079 .4974 m .85952 .49642 L .8629 .49567 L F
.76132 .50564 m .76329 .50458 L .76464 .505 L 0 1 .451 r
F
.76132 .50564 m .75996 .50525 L .76329 .50458 L F
.67593 .49406 m .67762 .49109 L .6793 .49558 L 1 .872 0 r
F
.67593 .49406 m .67427 .4898 L .67762 .49109 L F
.33516 .32266 m .33624 .32047 L .33816 .32234 L 0 .697 1 r
F
.33516 .32266 m .33324 .32079 L .33624 .32047 L F
.64304 .45515 m .64471 .45288 L .64633 .4558 L .686 1 0 r
F
.64304 .45515 m .64142 .45229 L .64471 .45288 L F
.85277 .4979 m .85487 .4962 L .85615 .49716 L 0 .522 1 r
F
.85277 .4979 m .85149 .49694 L .85487 .4962 L F
.43857 .35232 m .43986 .35018 L .44166 .3522 L 0 1 .654 r
F
.43857 .35232 m .43677 .35031 L .43986 .35018 L F
.84475 .49841 m .84684 .49675 L .84812 .49768 L 0 .596 1 r
F
.84475 .49841 m .84347 .49749 L .84684 .49675 L F
.60068 .42496 m .60227 .42278 L .60391 .42528 L .368 1 0 r
F
.60068 .42496 m .59903 .42248 L .60227 .42278 L F
.37068 .33169 m .37183 .32952 L .37371 .33144 L 0 .918 1 r
F
.37068 .33169 m .3688 .32978 L .37183 .32952 L F
.21739 .29943 m .21825 .2971 L .22031 .29891 L .004 0 1 r
F
.21739 .29943 m .21532 .29763 L .21825 .2971 L F
.28673 .3119 m .28772 .30966 L .2897 .31149 L 0 .4 1 r
F
.28673 .3119 m .28475 .31007 L .28772 .30966 L F
.20449 .29743 m .20533 .29509 L .20741 .29689 L .076 0 1 r
F
.20449 .29743 m .20241 .29563 L .20533 .29509 L F
.83673 .49895 m .83881 .49732 L .8401 .49822 L 0 .671 1 r
F
.83673 .49895 m .83544 .49805 L .83881 .49732 L F
.23027 .3015 m .23116 .29919 L .23321 .301 L 0 .069 1 r
F
.23027 .3015 m .22823 .29969 L .23116 .29919 L F
.6545 .46557 m .65618 .46321 L .6578 .46638 L .791 1 0 r
F
.6545 .46557 m .65287 .46249 L .65618 .46321 L F
.50818 .37853 m .50959 .37638 L .51132 .37855 L 0 1 .22 r
F
.50818 .37853 m .50645 .37637 L .50959 .37638 L F
.19159 .29549 m .19241 .29313 L .1945 .29493 L .147 0 1 r
F
.19159 .29549 m .1895 .29369 L .19241 .29313 L F
.31738 .31843 m .31843 .31622 L .32037 .31808 L 0 .586 1 r
F
.31738 .31843 m .31544 .31658 L .31843 .31622 L F
.46607 .36192 m .46741 .35978 L .46918 .36185 L 0 1 .484 r
F
.46607 .36192 m .4643 .35986 L .46741 .35978 L F
.82872 .4995 m .83078 .49791 L .83208 .49878 L 0 .75 1 r
F
.82872 .4995 m .82742 .49864 L .83078 .49791 L F
.17868 .29361 m .17948 .29123 L .18158 .29303 L .218 0 1 r
F
.17868 .29361 m .17657 .29181 L .17948 .29123 L F
.24316 .30363 m .24407 .30134 L .2461 .30315 L 0 .142 1 r
F
.24316 .30363 m .24113 .30182 L .24407 .30134 L F
.69885 .51492 m .70079 .51603 L .70214 .51467 L .833 1 0 r
F
.69885 .51492 m .6975 .51662 L .70079 .51603 L F
.41106 .34329 m .41229 .34114 L .41413 .34312 L 0 1 .83 r
F
.41106 .34329 m .40923 .34133 L .41229 .34114 L F
.75333 .50652 m .75528 .50556 L .75664 .50589 L 0 1 .333 r
F
.75333 .50652 m .75196 .50622 L .75528 .50556 L F
.8207 .50008 m .82275 .49853 L .82406 .49937 L 0 .831 1 r
F
.8207 .50008 m .81939 .49926 L .82275 .49853 L F
.38842 .3365 m .38961 .33434 L .39147 .33628 L 0 1 .973 r
F
.38842 .3365 m .38656 .33457 L .38961 .33434 L F
.60555 .42779 m .60715 .4256 L .6088 .42813 L .396 1 0 r
F
.60555 .42779 m .60391 .42528 L .60715 .4256 L F
.50331 .37637 m .50471 .37422 L .50645 .37637 L 0 1 .253 r
F
.50331 .37637 m .50157 .37423 L .50471 .37422 L F
.25604 .30584 m .25697 .30356 L .25899 .30538 L 0 .217 1 r
F
.25604 .30584 m .25402 .30402 L .25697 .30356 L F
.81269 .50068 m .81472 .49918 L .81604 .49997 L 0 .915 1 r
F
.81269 .50068 m .81137 .4999 L .81472 .49918 L F
.29959 .31437 m .30061 .31215 L .30257 .31399 L 0 .476 1 r
F
.29959 .31437 m .29762 .31254 L .30061 .31215 L F
.43369 .35045 m .43496 .3483 L .43677 .35031 L 0 1 .689 r
F
.43369 .35045 m .43188 .34845 L .43496 .3483 L F
.71808 .51144 m .72 .51129 L .72138 .51094 L .312 1 0 r
F
.71808 .51144 m .7167 .51189 L .72 .51129 L F
.63162 .44559 m .63326 .44335 L .63489 .44611 L .581 1 0 r
F
.63162 .44559 m .62999 .44287 L .63326 .44335 L F
.80468 .50131 m .8067 .49986 L .80802 .50061 L 0 1 .998 r
F
.80468 .50131 m .80335 .50057 L .8067 .49986 L F
.46119 .35993 m .46252 .35779 L .4643 .35986 L 0 1 .518 r
F
.46119 .35993 m .45941 .35788 L .46252 .35779 L F
.49843 .37423 m .49983 .37208 L .50157 .37423 L 0 1 .286 r
F
.49843 .37423 m .49669 .3721 L .49983 .37208 L F
.34801 .32549 m .34912 .3233 L .35102 .32519 L 0 .772 1 r
F
.34801 .32549 m .3461 .3236 L .34912 .3233 L F
.26891 .30812 m .26987 .30586 L .27187 .30768 L 0 .291 1 r
F
.26891 .30812 m .26691 .3063 L .26987 .30586 L F
.74533 .50746 m .74728 .50663 L .74865 .50686 L 0 1 .207 r
F
.74533 .50746 m .74396 .50728 L .74728 .50663 L F
.61043 .43067 m .61204 .42847 L .61368 .43104 L .423 1 0 r
F
.61043 .43067 m .6088 .42813 L .61204 .42847 L F
.33023 .32112 m .33131 .31892 L .33324 .32079 L 0 .662 1 r
F
.33023 .32112 m .3283 .31926 L .33131 .31892 L F
.36577 .33004 m .36691 .32787 L .3688 .32978 L 0 .882 1 r
F
.36577 .33004 m .36388 .32814 L .36691 .32787 L F
.79667 .50197 m .79868 .50057 L .80001 .50128 L 0 1 .908 r
F
.79667 .50197 m .79534 .50128 L .79868 .50057 L F
.67427 .4898 m .67596 .4869 L .67762 .49109 L 1 .955 0 r
F
.67427 .4898 m .67262 .48578 L .67596 .4869 L F
.40617 .34151 m .40739 .33936 L .40923 .34133 L 0 1 .865 r
F
.40617 .34151 m .40433 .33956 L .40739 .33936 L F
.49356 .37211 m .49495 .36997 L .49669 .3721 L 0 1 .32 r
F
.49356 .37211 m .49182 .36999 L .49495 .36997 L F
.64795 .45875 m .64963 .45642 L .65125 .45944 L .708 1 0 r
F
.64795 .45875 m .64633 .4558 L .64963 .45642 L F
.78866 .50266 m .79066 .50132 L .792 .50198 L 0 1 .813 r
F
.78866 .50266 m .78732 .50203 L .79066 .50132 L F
.31245 .31694 m .31349 .31472 L .31544 .31658 L 0 .551 1 r
F
.31245 .31694 m .3105 .31509 L .31349 .31472 L F
.28178 .31048 m .28276 .30823 L .28475 .31007 L 0 .366 1 r
F
.28178 .31048 m .27979 .30865 L .28276 .30823 L F
.4288 .34859 m .43007 .34644 L .43188 .34845 L 0 1 .724 r
F
.4288 .34859 m .42699 .34659 L .43007 .34644 L F
.38352 .33479 m .3847 .33263 L .38656 .33457 L 0 .992 1 r
F
.38352 .33479 m .38166 .33287 L .3847 .33263 L F
.45631 .35797 m .45763 .35583 L .45941 .35788 L 0 1 .552 r
F
.45631 .35797 m .45453 .35593 L .45763 .35583 L F
.2124 .29816 m .21326 .29582 L .21532 .29763 L .036 0 1 r
F
.2124 .29816 m .21033 .29635 L .21326 .29582 L F
.1995 .29618 m .20033 .29383 L .20241 .29563 L .107 0 1 r
F
.1995 .29618 m .19741 .29438 L .20033 .29383 L F
.2253 .3002 m .22618 .29788 L .22823 .29969 L 0 .037 1 r
F
.2253 .3002 m .22324 .29839 L .22618 .29788 L F
.61532 .43362 m .61694 .4314 L .61857 .43401 L .45 1 0 r
F
.61532 .43362 m .61368 .43104 L .61694 .4314 L F
.73734 .5085 m .73928 .50781 L .74065 .50791 L 0 1 .072 r
F
.73734 .5085 m .73597 .50846 L .73928 .50781 L F
.18659 .29426 m .1874 .29189 L .1895 .29369 L .178 0 1 r
F
.18659 .29426 m .18449 .29246 L .1874 .29189 L F
.78065 .5034 m .78264 .50212 L .78398 .50272 L 0 1 .715 r
F
.78065 .5034 m .77931 .50282 L .78264 .50212 L F
.23819 .30231 m .23909 .30001 L .24113 .30182 L 0 .11 1 r
F
.23819 .30231 m .23615 .3005 L .23909 .30001 L F
.48869 .37002 m .49007 .36787 L .49182 .36999 L 0 1 .353 r
F
.48869 .37002 m .48694 .36791 L .49007 .36787 L F
.63651 .44889 m .63817 .44662 L .63979 .44944 L .604 1 0 r
F
.63651 .44889 m .63489 .44611 L .63817 .44662 L F
.7101 .5129 m .71203 .51309 L .7134 .51244 L .5 1 0 r
F
.7101 .5129 m .70873 .51371 L .71203 .51309 L F
.66601 .47727 m .6677 .47468 L .66933 .47826 L .889 1 0 r
F
.66601 .47727 m .66437 .47382 L .6677 .47468 L F
.29465 .31293 m .29565 .31069 L .29762 .31254 L 0 .441 1 r
F
.29465 .31293 m .29267 .31109 L .29565 .31069 L F
.25107 .30449 m .252 .3022 L .25402 .30402 L 0 .184 1 r
F
.25107 .30449 m .24905 .30268 L .252 .3022 L F
.34309 .32391 m .34419 .32172 L .3461 .3236 L 0 .737 1 r
F
.34309 .32391 m .34117 .32203 L .34419 .32172 L F
.65943 .46959 m .66112 .46713 L .66274 .47044 L .808 1 0 r
F
.65943 .46959 m .6578 .46638 L .66112 .46713 L F
.56004 .40166 m .56155 .3995 L .56323 .40182 L .086 1 0 r
F
.56004 .40166 m .55836 .39936 L .56155 .3995 L F
.40127 .33975 m .40248 .3376 L .40433 .33956 L 0 1 .9 r
F
.40127 .33975 m .39943 .3378 L .40248 .3376 L F
.55517 .39923 m .55667 .39706 L .55836 .39936 L .055 1 0 r
F
.55517 .39923 m .55348 .39694 L .55667 .39706 L F
.56491 .40414 m .56643 .40196 L .56811 .4043 L .116 1 0 r
F
.56491 .40414 m .56323 .40182 L .56643 .40196 L F
.36086 .32841 m .36199 .32623 L .36388 .32814 L 0 .847 1 r
F
.36086 .32841 m .35896 .32651 L .36199 .32623 L F
.45143 .35603 m .45274 .35388 L .45453 .35593 L 0 1 .587 r
F
.45143 .35603 m .44964 .354 L .45274 .35388 L F
.77265 .50417 m .77462 .50298 L .77597 .50351 L 0 1 .611 r
F
.77265 .50417 m .77129 .50367 L .77462 .50298 L F
.55029 .39682 m .55179 .39465 L .55348 .39694 L .025 1 0 r
F
.55029 .39682 m .54861 .39455 L .55179 .39465 L F
.56978 .40664 m .57131 .40447 L .57298 .40682 L .146 1 0 r
F
.56978 .40664 m .56811 .4043 L .57131 .40447 L F
.42391 .34675 m .42517 .3446 L .42699 .34659 L 0 1 .759 r
F
.42391 .34675 m .42209 .34476 L .42517 .3446 L F
.32531 .31959 m .32637 .31739 L .3283 .31926 L 0 .627 1 r
F
.32531 .31959 m .32337 .31773 L .32637 .31739 L F
.54542 .39444 m .54691 .39228 L .54861 .39455 L 0 1 .006 r
F
.54542 .39444 m .54373 .39219 L .54691 .39228 L F
.48381 .36794 m .48518 .3658 L .48694 .36791 L 0 1 .386 r
F
.48381 .36794 m .48206 .36585 L .48518 .3658 L F
.57465 .40918 m .5762 .407 L .57786 .40938 L .176 1 0 r
F
.57465 .40918 m .57298 .40682 L .5762 .407 L F
.26395 .30675 m .2649 .30447 L .26691 .3063 L 0 .258 1 r
F
.26395 .30675 m .26194 .30492 L .2649 .30447 L F
.6202 .43663 m .62183 .4344 L .62346 .43705 L .476 1 0 r
F
.6202 .43663 m .61857 .43401 L .62183 .4344 L F
.54055 .39209 m .54203 .38993 L .54373 .39219 L 0 1 .037 r
F
.54055 .39209 m .53886 .38985 L .54203 .38993 L F
.37862 .33311 m .37979 .33094 L .38166 .33287 L 0 .956 1 r
F
.37862 .33311 m .37674 .33119 L .37979 .33094 L F
.8722 .49617 m .87433 .49439 L .87558 .49542 L 0 .352 1 r
F
.8722 .49617 m .87094 .49515 L .87433 .49439 L F
.69091 .51712 m .69289 .51946 L .69421 .51703 L 1 .865 0 r
F
.69091 .51712 m .68962 .52044 L .69289 .51946 L F
.57952 .41176 m .58108 .40958 L .58274 .41198 L .205 1 0 r
F
.57952 .41176 m .57786 .40938 L .58108 .40958 L F
.86417 .49666 m .86629 .49491 L .86755 .49591 L 0 .421 1 r
F
.86417 .49666 m .8629 .49567 L .86629 .49491 L F
.53568 .38977 m .53715 .38761 L .53886 .38985 L 0 1 .069 r
F
.53568 .38977 m .53398 .38754 L .53715 .38761 L F
.85615 .49716 m .85825 .49544 L .85952 .49642 L 0 .491 1 r
F
.85615 .49716 m .85487 .4962 L .85825 .49544 L F
.72936 .50965 m .73128 .50913 L .73266 .50907 L .074 1 0 r
F
.72936 .50965 m .72798 .50978 L .73128 .50913 L F
.76464 .505 m .76661 .50389 L .76797 .50435 L 0 1 .502 r
F
.76464 .505 m .76329 .50458 L .76661 .50389 L F
.30751 .31546 m .30854 .31323 L .3105 .31509 L 0 .517 1 r
F
.30751 .31546 m .30555 .31361 L .30854 .31323 L F
.84812 .49768 m .85021 .49599 L .85149 .49694 L 0 .563 1 r
F
.84812 .49768 m .84684 .49675 L .85021 .49599 L F
.5844 .41438 m .58596 .41219 L .58762 .41461 L .234 1 0 r
F
.5844 .41438 m .58274 .41198 L .58596 .41219 L F
.53081 .38747 m .53227 .38531 L .53398 .38754 L 0 1 .1 r
F
.53081 .38747 m .5291 .38526 L .53227 .38531 L F
.27683 .30908 m .2778 .30682 L .27979 .30865 L 0 .332 1 r
F
.27683 .30908 m .27483 .30725 L .2778 .30682 L F
.47894 .36589 m .4803 .36374 L .48206 .36585 L 0 1 .42 r
F
.47894 .36589 m .47717 .3638 L .4803 .36374 L F
.8401 .49822 m .84218 .49657 L .84347 .49749 L 0 .638 1 r
F
.8401 .49822 m .83881 .49732 L .84218 .49657 L F
.44654 .35411 m .44784 .35196 L .44964 .354 L 0 1 .621 r
F
.44654 .35411 m .44475 .35208 L .44784 .35196 L F
.67262 .48578 m .67431 .48293 L .67596 .4869 L .967 1 0 r
F
.67262 .48578 m .67097 .48195 L .67431 .48293 L F
.83208 .49878 m .83414 .49717 L .83544 .49805 L 0 .715 1 r
F
.83208 .49878 m .83078 .49791 L .83414 .49717 L F
.58927 .41703 m .59085 .41484 L .5925 .41729 L .262 1 0 r
F
.58927 .41703 m .58762 .41461 L .59085 .41484 L F
.65287 .46249 m .65455 .46009 L .65618 .46321 L .727 1 0 r
F
.65287 .46249 m .65125 .45944 L .65455 .46009 L F
.52594 .38521 m .52739 .38305 L .5291 .38526 L 0 1 .132 r
F
.52594 .38521 m .52423 .383 L .52739 .38305 L F
.64142 .45229 m .64308 .44998 L .64471 .45288 L .627 1 0 r
F
.64142 .45229 m .63979 .44944 L .64308 .44998 L F
.39637 .33801 m .39758 .33585 L .39943 .3378 L 0 1 .936 r
F
.39637 .33801 m .39452 .33606 L .39758 .33585 L F
.41902 .34492 m .42027 .34277 L .42209 .34476 L 0 1 .794 r
F
.41902 .34492 m .41719 .34294 L .42027 .34277 L F
.82406 .49937 m .82611 .49779 L .82742 .49864 L 0 .795 1 r
F
.82406 .49937 m .82275 .49853 L .82611 .49779 L F
.20741 .29689 m .20826 .29455 L .21033 .29635 L .067 0 1 r
F
.20741 .29689 m .20533 .29509 L .20826 .29455 L F
.62509 .43971 m .62673 .43746 L .62836 .44016 L .501 1 0 r
F
.62509 .43971 m .62346 .43705 L .62673 .43746 L F
.22031 .29891 m .22118 .29658 L .22324 .29839 L 0 .005 1 r
F
.22031 .29891 m .21825 .2971 L .22118 .29658 L F
.75664 .50589 m .7586 .50488 L .75996 .50525 L 0 1 .387 r
F
.75664 .50589 m .75528 .50556 L .7586 .50488 L F
.1945 .29493 m .19533 .29257 L .19741 .29438 L .138 0 1 r
F
.1945 .29493 m .19241 .29313 L .19533 .29257 L F
.35594 .32679 m .35707 .32461 L .35896 .32651 L 0 .812 1 r
F
.35594 .32679 m .35404 .3249 L .35707 .32461 L F
.33816 .32234 m .33925 .32015 L .34117 .32203 L 0 .702 1 r
F
.33816 .32234 m .33624 .32047 L .33925 .32015 L F
.52107 .38296 m .52251 .3808 L .52423 .383 L 0 1 .164 r
F
.52107 .38296 m .51935 .38077 L .52251 .3808 L F
.59415 .41974 m .59573 .41754 L .59738 .42001 L .29 1 0 r
F
.59415 .41974 m .5925 .41729 L .59573 .41754 L F
.23321 .301 m .23411 .29868 L .23615 .3005 L 0 .078 1 r
F
.23321 .301 m .23116 .29919 L .23411 .29868 L F
.81604 .49997 m .81808 .49844 L .81939 .49926 L 0 .877 1 r
F
.81604 .49997 m .81472 .49918 L .81808 .49844 L F
.2897 .31149 m .2907 .30925 L .29267 .31109 L 0 .407 1 r
F
.2897 .31149 m .28772 .30966 L .2907 .30925 L F
.47406 .36386 m .47541 .36171 L .47717 .3638 L 0 1 .454 r
F
.47406 .36386 m .47229 .36178 L .47541 .36171 L F
.18158 .29303 m .18239 .29065 L .18449 .29246 L .208 0 1 r
F
.18158 .29303 m .17948 .29123 L .18239 .29065 L F
.37371 .33144 m .37487 .32926 L .37674 .33119 L 0 .921 1 r
F
.37371 .33144 m .37183 .32952 L .37487 .32926 L F
.2461 .30315 m .24702 .30085 L .24905 .30268 L 0 .151 1 r
F
.2461 .30315 m .24407 .30134 L .24702 .30085 L F
.32037 .31808 m .32143 .31586 L .32337 .31773 L 0 .592 1 r
F
.32037 .31808 m .31843 .31622 L .32143 .31586 L F
.44166 .3522 m .44295 .35005 L .44475 .35208 L 0 1 .656 r
F
.44166 .3522 m .43986 .35018 L .44295 .35005 L F
.80802 .50061 m .81005 .49913 L .81137 .4999 L 0 .963 1 r
F
.80802 .50061 m .8067 .49986 L .81005 .49913 L F
.5162 .38074 m .51763 .37858 L .51935 .38077 L 0 1 .196 r
F
.5162 .38074 m .51447 .37857 L .51763 .37858 L F
.70214 .51467 m .70407 .51535 L .70544 .51424 L .718 1 0 r
F
.70214 .51467 m .70079 .51603 L .70407 .51535 L F
.59903 .42248 m .60062 .42028 L .60227 .42278 L .318 1 0 r
F
.59903 .42248 m .59738 .42001 L .60062 .42028 L F
.25899 .30538 m .25993 .3031 L .26194 .30492 L 0 .225 1 r
F
.25899 .30538 m .25697 .30356 L .25993 .3031 L F
.80001 .50128 m .80203 .49985 L .80335 .50057 L 0 1 .948 r
F
.80001 .50128 m .79868 .50057 L .80203 .49985 L F
.74865 .50686 m .75059 .50595 L .75196 .50622 L 0 1 .265 r
F
.74865 .50686 m .74728 .50663 L .75059 .50595 L F
.41413 .34312 m .41536 .34096 L .41719 .34294 L 0 1 .829 r
F
.41413 .34312 m .41229 .34114 L .41536 .34096 L F
.51132 .37855 m .51275 .37639 L .51447 .37857 L 0 1 .228 r
F
.51132 .37855 m .50959 .37638 L .51275 .37639 L F
.46918 .36185 m .47052 .3597 L .47229 .36178 L 0 1 .487 r
F
.46918 .36185 m .46741 .35978 L .47052 .3597 L F
.30257 .31399 m .30359 .31176 L .30555 .31361 L 0 .482 1 r
F
.30257 .31399 m .30061 .31215 L .30359 .31176 L F
.39147 .33628 m .39266 .33411 L .39452 .33606 L 0 1 .971 r
F
.39147 .33628 m .38961 .33434 L .39266 .33411 L F
.62999 .44287 m .63163 .44059 L .63326 .44335 L .525 1 0 r
F
.62999 .44287 m .62836 .44016 L .63163 .44059 L F
.60391 .42528 m .60551 .42307 L .60715 .4256 L .345 1 0 r
F
.60391 .42528 m .60227 .42278 L .60551 .42307 L F
.792 .50198 m .794 .5006 L .79534 .50128 L 0 1 .856 r
F
.792 .50198 m .79066 .50132 L .794 .5006 L F
.27187 .30768 m .27284 .30542 L .27483 .30725 L 0 .299 1 r
F
.27187 .30768 m .26987 .30586 L .27284 .30542 L F
.50645 .37637 m .50786 .37422 L .50959 .37638 L 0 1 .261 r
F
.50645 .37637 m .50471 .37422 L .50786 .37422 L F
.43677 .35031 m .43805 .34816 L .43986 .35018 L 0 1 .69 r
F
.43677 .35031 m .43496 .3483 L .43805 .34816 L F
.66437 .47382 m .66606 .47121 L .6677 .47468 L .82 1 0 r
F
.66437 .47382 m .66274 .47044 L .66606 .47121 L F
.35102 .32519 m .35214 .323 L .35404 .3249 L 0 .777 1 r
F
.35102 .32519 m .34912 .3233 L .35214 .323 L F
.64633 .4558 m .648 .45344 L .64963 .45642 L .647 1 0 r
F
.64633 .4558 m .64471 .45288 L .648 .45344 L F
.33324 .32079 m .33432 .31859 L .33624 .32047 L 0 .667 1 r
F
.33324 .32079 m .33131 .31892 L .33432 .31859 L F
.4643 .35986 m .46563 .3577 L .46741 .35978 L 0 1 .521 r
F
.4643 .35986 m .46252 .35779 L .46563 .3577 L F
.3688 .32978 m .36995 .3276 L .37183 .32952 L 0 .886 1 r
F
.3688 .32978 m .36691 .32787 L .36995 .3276 L F
.78398 .50272 m .78598 .50141 L .78732 .50203 L 0 1 .759 r
F
.78398 .50272 m .78264 .50212 L .78598 .50141 L F
.74065 .50791 m .74259 .50713 L .74396 .50728 L 0 1 .134 r
F
.74065 .50791 m .73928 .50781 L .74259 .50713 L F
.6088 .42813 m .6104 .42591 L .61204 .42847 L .372 1 0 r
F
.6088 .42813 m .60715 .4256 L .6104 .42591 L F
.50157 .37423 m .50298 .37207 L .50471 .37422 L 0 1 .293 r
F
.50157 .37423 m .49983 .37208 L .50298 .37207 L F
.28475 .31007 m .28574 .30781 L .28772 .30966 L 0 .374 1 r
F
.28475 .31007 m .28276 .30823 L .28574 .30781 L F
.21532 .29763 m .21619 .29529 L .21825 .2971 L .026 0 1 r
F
.21532 .29763 m .21326 .29582 L .21619 .29529 L F
.67097 .48195 m .67267 .47912 L .67431 .48293 L .894 1 0 r
F
.67097 .48195 m .66933 .47826 L .67267 .47912 L F
.31544 .31658 m .31649 .31435 L .31843 .31622 L 0 .557 1 r
F
.31544 .31658 m .31349 .31472 L .31649 .31435 L F
.20241 .29563 m .20325 .29328 L .20533 .29509 L .098 0 1 r
F
.20241 .29563 m .20033 .29383 L .20325 .29328 L F
.40923 .34133 m .41046 .33917 L .41229 .34114 L 0 1 .864 r
F
.40923 .34133 m .40739 .33936 L .41046 .33917 L F
.6578 .46638 m .65949 .46389 L .66112 .46713 L .743 1 0 r
F
.6578 .46638 m .65618 .46321 L .65949 .46389 L F
.68271 .50605 m .68099 .50049 L .68435 .50169 L 1 .812 0 r
F
.68099 .50049 m .68265 .49669 L .68435 .50169 L 1 .892 0 r
F
.68099 .50049 m .6793 .49558 L .68265 .49669 L F
.22823 .29969 m .22912 .29737 L .23116 .29919 L 0 .046 1 r
F
.22823 .29969 m .22618 .29788 L .22912 .29737 L F
.1895 .29369 m .19031 .29132 L .19241 .29313 L .169 0 1 r
F
.1895 .29369 m .1874 .29189 L .19031 .29132 L F
.77597 .50351 m .77796 .50226 L .77931 .50282 L 0 1 .658 r
F
.77597 .50351 m .77462 .50298 L .77796 .50226 L F
.38656 .33457 m .38775 .33239 L .38961 .33434 L 0 .994 1 r
F
.38656 .33457 m .3847 .33263 L .38775 .33239 L F
.7134 .51244 m .71532 .51241 L .7167 .51189 L .411 1 0 r
F
.7134 .51244 m .71203 .51309 L .71532 .51241 L F
.24113 .30182 m .24204 .29952 L .24407 .30134 L 0 .118 1 r
F
.24113 .30182 m .23909 .30001 L .24204 .29952 L F
.43188 .34845 m .43315 .34629 L .43496 .3483 L 0 1 .725 r
F
.43188 .34845 m .43007 .34644 L .43315 .34629 L F
.68449 .51279 m .68271 .50605 L .68607 .50723 L 1 .734 0 r
F
.68271 .50605 m .68435 .50169 L .68607 .50723 L 1 .812 0 r
F
.49669 .3721 m .49809 .36994 L .49983 .37208 L 0 1 .326 r
F
.49669 .3721 m .49495 .36997 L .49809 .36994 L F
.63489 .44611 m .63654 .44381 L .63817 .44662 L .548 1 0 r
F
.63489 .44611 m .63326 .44335 L .63654 .44381 L F
.45941 .35788 m .46074 .35573 L .46252 .35779 L 0 1 .555 r
F
.45941 .35788 m .45763 .35583 L .46074 .35573 L F
.87558 .49542 m .87772 .49362 L .87897 .49466 L 0 .323 1 r
F
.87558 .49542 m .87433 .49439 L .87772 .49362 L F
.61368 .43104 m .6153 .4288 L .61694 .4314 L .398 1 0 r
F
.61368 .43104 m .61204 .42847 L .6153 .4288 L F
.86755 .49591 m .86967 .49414 L .87094 .49515 L 0 .39 1 r
F
.86755 .49591 m .86629 .49491 L .86967 .49414 L F
.25402 .30402 m .25495 .30173 L .25697 .30356 L 0 .192 1 r
F
.25402 .30402 m .252 .3022 L .25495 .30173 L F
.85952 .49642 m .86163 .49468 L .8629 .49567 L 0 .46 1 r
F
.85952 .49642 m .85825 .49544 L .86163 .49468 L F
.29762 .31254 m .29864 .31029 L .30061 .31215 L 0 .448 1 r
F
.29762 .31254 m .29565 .31069 L .29864 .31029 L F
.6793 .49558 m .68097 .4921 L .68265 .49669 L 1 .968 0 r
F
.6793 .49558 m .67762 .49109 L .68097 .4921 L F
.85149 .49694 m .85359 .49523 L .85487 .4962 L 0 .531 1 r
F
.85149 .49694 m .85021 .49599 L .85359 .49523 L F
.76797 .50435 m .76994 .50318 L .77129 .50367 L 0 1 .552 r
F
.76797 .50435 m .76661 .50389 L .76994 .50318 L F
.3461 .3236 m .34721 .3214 L .34912 .3233 L 0 .742 1 r
F
.3461 .3236 m .34419 .32172 L .34721 .3214 L F
.73266 .50907 m .73459 .50845 L .73597 .50846 L .006 1 0 r
F
.73266 .50907 m .73128 .50913 L .73459 .50845 L F
.84347 .49749 m .84555 .49581 L .84684 .49675 L 0 .605 1 r
F
.84347 .49749 m .84218 .49657 L .84555 .49581 L F
.49182 .36999 m .49321 .36783 L .49495 .36997 L 0 1 .359 r
F
.49182 .36999 m .49007 .36787 L .49321 .36783 L F
.36388 .32814 m .36502 .32595 L .36691 .32787 L 0 .851 1 r
F
.36388 .32814 m .36199 .32623 L .36502 .32595 L F
.26691 .3063 m .26787 .30402 L .26987 .30586 L 0 .266 1 r
F
.26691 .3063 m .2649 .30447 L .26787 .30402 L F
.3283 .31926 m .32938 .31704 L .33131 .31892 L 0 .632 1 r
F
.3283 .31926 m .32637 .31739 L .32938 .31704 L F
.40433 .33956 m .40555 .33739 L .40739 .33936 L 0 1 .899 r
F
.40433 .33956 m .40248 .3376 L .40555 .33739 L F
.83544 .49805 m .83751 .49641 L .83881 .49732 L 0 .681 1 r
F
.83544 .49805 m .83414 .49717 L .83751 .49641 L F
.45453 .35593 m .45584 .35377 L .45763 .35583 L 0 1 .589 r
F
.45453 .35593 m .45274 .35388 L .45584 .35377 L F
.42699 .34659 m .42825 .34443 L .43007 .34644 L 0 1 .76 r
F
.42699 .34659 m .42517 .3446 L .42825 .34443 L F
.82742 .49864 m .82948 .49704 L .83078 .49791 L 0 .759 1 r
F
.82742 .49864 m .82611 .49779 L .82948 .49704 L F
.61857 .43401 m .6202 .43176 L .62183 .4344 L .423 1 0 r
F
.61857 .43401 m .61694 .4314 L .6202 .43176 L F
.65125 .45944 m .65293 .45701 L .65455 .46009 L .665 1 0 r
F
.65125 .45944 m .64963 .45642 L .65293 .45701 L F
.38166 .33287 m .38283 .33069 L .3847 .33263 L 0 .959 1 r
F
.38166 .33287 m .37979 .33094 L .38283 .33069 L F
.69421 .51703 m .69616 .51848 L .6975 .51662 L .981 1 0 r
F
.69421 .51703 m .69289 .51946 L .69616 .51848 L F
.48694 .36791 m .48832 .36575 L .49007 .36787 L 0 1 .392 r
F
.48694 .36791 m .48518 .3658 L .48832 .36575 L F
.75996 .50525 m .76192 .50417 L .76329 .50458 L 0 1 .44 r
F
.75996 .50525 m .7586 .50488 L .76192 .50417 L F
.3105 .31509 m .31154 .31286 L .31349 .31472 L 0 .523 1 r
F
.3105 .31509 m .30854 .31323 L .31154 .31286 L F
.55836 .39936 m .55987 .39718 L .56155 .3995 L .041 1 0 r
F
.55836 .39936 m .55667 .39706 L .55987 .39718 L F
.56323 .40182 m .56476 .39963 L .56643 .40196 L .071 1 0 r
F
.56323 .40182 m .56155 .3995 L .56476 .39963 L F
.81939 .49926 m .82144 .4977 L .82275 .49853 L 0 .84 1 r
F
.81939 .49926 m .81808 .49844 L .82144 .4977 L F
.27979 .30865 m .28078 .30639 L .28276 .30823 L 0 .34 1 r
F
.27979 .30865 m .2778 .30682 L .28078 .30639 L F
.55348 .39694 m .55499 .39476 L .55667 .39706 L .011 1 0 r
F
.55348 .39694 m .55179 .39465 L .55499 .39476 L F
.56811 .4043 m .56964 .40211 L .57131 .40447 L .101 1 0 r
F
.56811 .4043 m .56643 .40196 L .56964 .40211 L F
.54861 .39455 m .5501 .39237 L .55179 .39465 L 0 1 .019 r
F
.54861 .39455 m .54691 .39228 L .5501 .39237 L F
.57298 .40682 m .57453 .40463 L .5762 .407 L .13 1 0 r
F
.57298 .40682 m .57131 .40447 L .57453 .40463 L F
.63979 .44944 m .64146 .4471 L .64308 .44998 L .569 1 0 r
F
.63979 .44944 m .63817 .44662 L .64146 .4471 L F
.54373 .39219 m .54522 .39 L .54691 .39228 L 0 1 .049 r
F
.54373 .39219 m .54203 .38993 L .54522 .39 L F
.81137 .4999 m .81341 .49839 L .81472 .49918 L 0 .924 1 r
F
.81137 .4999 m .81005 .49913 L .81341 .49839 L F
.57786 .40938 m .57941 .40718 L .58108 .40958 L .158 1 0 r
F
.57786 .40938 m .5762 .407 L .57941 .40718 L F
.21033 .29635 m .21119 .29401 L .21326 .29582 L .058 0 1 r
F
.21033 .29635 m .20826 .29455 L .21119 .29401 L F
.19741 .29438 m .19825 .29201 L .20033 .29383 L .129 0 1 r
F
.19741 .29438 m .19533 .29257 L .19825 .29201 L F
.22324 .29839 m .22412 .29606 L .22618 .29788 L 0 .014 1 r
F
.22324 .29839 m .22118 .29658 L .22412 .29606 L F
.53886 .38985 m .54033 .38767 L .54203 .38993 L 0 1 .08 r
F
.53886 .38985 m .53715 .38761 L .54033 .38767 L F
.67762 .49109 m .6793 .48781 L .68097 .4921 L .958 1 0 r
F
.67762 .49109 m .67596 .4869 L .6793 .48781 L F
.44964 .354 m .45095 .35184 L .45274 .35388 L 0 1 .623 r
F
.44964 .354 m .44784 .35196 L .45095 .35184 L F
.18449 .29246 m .1853 .29008 L .1874 .29189 L .199 0 1 r
F
.18449 .29246 m .18239 .29065 L .1853 .29008 L F
.58274 .41198 m .5843 .40977 L .58596 .41219 L .187 1 0 r
F
.58274 .41198 m .58108 .40958 L .5843 .40977 L F
.23615 .3005 m .23705 .29818 L .23909 .30001 L 0 .086 1 r
F
.23615 .3005 m .23411 .29868 L .23705 .29818 L F
.48206 .36585 m .48343 .36368 L .48518 .3658 L 0 1 .425 r
F
.48206 .36585 m .4803 .36374 L .48343 .36368 L F
.39943 .3378 m .40064 .33563 L .40248 .3376 L 0 1 .934 r
F
.39943 .3378 m .39758 .33585 L .40064 .33563 L F
.72468 .51038 m .7266 .50994 L .72798 .50978 L .158 1 0 r
F
.80335 .50057 m .80538 .49911 L .8067 .49986 L 0 1 .988 r
F
.80335 .50057 m .80203 .49985 L .80538 .49911 L F
.53398 .38754 m .53545 .38536 L .53715 .38761 L 0 1 .111 r
F
.53398 .38754 m .53227 .38531 L .53545 .38536 L F
.62346 .43705 m .6251 .43477 L .62673 .43746 L .447 1 0 r
F
.62346 .43705 m .62183 .4344 L .6251 .43477 L F
.29267 .31109 m .29368 .30884 L .29565 .31069 L 0 .414 1 r
F
.29267 .31109 m .2907 .30925 L .29368 .30884 L F
.42209 .34476 m .42335 .3426 L .42517 .3446 L 0 1 .794 r
F
.42209 .34476 m .42027 .34277 L .42335 .3426 L F
.34117 .32203 m .34227 .31982 L .34419 .32172 L 0 .707 1 r
F
.34117 .32203 m .33925 .32015 L .34227 .31982 L F
.70544 .51424 m .70736 .5146 L .70873 .51371 L .612 1 0 r
F
.70544 .51424 m .70407 .51535 L .70736 .5146 L F
.75196 .50622 m .75391 .50525 L .75528 .50556 L 0 1 .321 r
F
.75196 .50622 m .75059 .50595 L .75391 .50525 L F
.35896 .32651 m .3601 .32432 L .36199 .32623 L 0 .816 1 r
F
.35896 .32651 m .35707 .32461 L .3601 .32432 L F
.24905 .30268 m .24997 .30037 L .252 .3022 L 0 .159 1 r
F
.24905 .30268 m .24702 .30085 L .24997 .30037 L F
.58762 .41461 m .58919 .4124 L .59085 .41484 L .215 1 0 r
F
.58762 .41461 m .58596 .41219 L .58919 .4124 L F
.68636 .52141 m .68449 .51279 L .68783 .5135 L 1 .677 0 r
F
.6831 .52233 m .68449 .51279 L .68636 .52141 L 1 .384 0 r
F
.68449 .51279 m .68607 .50723 L .68783 .5135 L 1 .734 0 r
F
.66274 .47044 m .66443 .46782 L .66606 .47121 L .755 1 0 r
F
.66274 .47044 m .66112 .46713 L .66443 .46782 L F
.5291 .38526 m .53056 .38308 L .53227 .38531 L 0 1 .142 r
F
.5291 .38526 m .52739 .38305 L .53056 .38308 L F
.66933 .47826 m .67103 .47545 L .67267 .47912 L .826 1 0 r
F
.66933 .47826 m .6677 .47468 L .67103 .47545 L F
.32337 .31773 m .32444 .31551 L .32637 .31739 L 0 .598 1 r
F
.32337 .31773 m .32143 .31586 L .32444 .31551 L F
.79534 .50128 m .79735 .49987 L .79868 .50057 L 0 1 .898 r
F
.79534 .50128 m .794 .5006 L .79735 .49987 L F
.37674 .33119 m .37791 .329 L .37979 .33094 L 0 .924 1 r
F
.37674 .33119 m .37487 .32926 L .37791 .329 L F
.5925 .41729 m .59408 .41507 L .59573 .41754 L .242 1 0 r
F
.5925 .41729 m .59085 .41484 L .59408 .41507 L F
.26194 .30492 m .26289 .30264 L .2649 .30447 L 0 .233 1 r
F
.26194 .30492 m .25993 .3031 L .26289 .30264 L F
.47717 .3638 m .47854 .36164 L .4803 .36374 L 0 1 .458 r
F
.47717 .3638 m .47541 .36171 L .47854 .36164 L F
.52423 .383 m .52568 .38083 L .52739 .38305 L 0 1 .173 r
F
.52423 .383 m .52251 .3808 L .52568 .38083 L F
.44475 .35208 m .44605 .34992 L .44784 .35196 L 0 1 .658 r
F
.44475 .35208 m .44295 .35005 L .44605 .34992 L F
.78732 .50203 m .78932 .50068 L .79066 .50132 L 0 1 .803 r
F
.78732 .50203 m .78598 .50141 L .78932 .50068 L F
.30555 .31361 m .30659 .31137 L .30854 .31323 L 0 .489 1 r
F
.30555 .31361 m .30359 .31176 L .30659 .31137 L F
.59738 .42001 m .59897 .41778 L .60062 .42028 L .269 1 0 r
F
.59738 .42001 m .59573 .41754 L .59897 .41778 L F
.51935 .38077 m .52079 .3786 L .52251 .3808 L 0 1 .205 r
F
.51935 .38077 m .51763 .37858 L .52079 .3786 L F
.74396 .50728 m .7459 .50642 L .74728 .50663 L 0 1 .195 r
F
.74396 .50728 m .74259 .50713 L .7459 .50642 L F
.62836 .44016 m .63 .43786 L .63163 .44059 L .471 1 0 r
F
.62836 .44016 m .62673 .43746 L .63 .43786 L F
.64471 .45288 m .64637 .45049 L .648 .45344 L .589 1 0 r
F
.64471 .45288 m .64308 .44998 L .64637 .45049 L F
.27483 .30725 m .27581 .30498 L .2778 .30682 L 0 .307 1 r
F
.27483 .30725 m .27284 .30542 L .27581 .30498 L F
.41719 .34294 m .41844 .34077 L .42027 .34277 L 0 1 .829 r
F
.41719 .34294 m .41536 .34096 L .41844 .34077 L F
.39452 .33606 m .39572 .33388 L .39758 .33585 L 0 1 .969 r
F
.39452 .33606 m .39266 .33411 L .39572 .33388 L F
.65618 .46321 m .65786 .4607 L .65949 .46389 L .681 1 0 r
F
.65618 .46321 m .65455 .46009 L .65786 .4607 L F
.47229 .36178 m .47364 .35961 L .47541 .36171 L 0 1 .492 r
F
.47229 .36178 m .47052 .3597 L .47364 .35961 L F
.51447 .37857 m .51591 .37639 L .51763 .37858 L 0 1 .237 r
F
.51447 .37857 m .51275 .37639 L .51591 .37639 L F
.77931 .50282 m .78129 .50154 L .78264 .50212 L 0 1 .704 r
F
.77931 .50282 m .77796 .50226 L .78129 .50154 L F
.60227 .42278 m .60386 .42054 L .60551 .42307 L .296 1 0 r
F
.60227 .42278 m .60062 .42028 L .60386 .42054 L F
.35404 .3249 m .35516 .3227 L .35707 .32461 L 0 .781 1 r
F
.35404 .3249 m .35214 .323 L .35516 .3227 L F
.33624 .32047 m .33733 .31825 L .33925 .32015 L 0 .672 1 r
F
.33624 .32047 m .33432 .31859 L .33733 .31825 L F
.20533 .29509 m .20618 .29273 L .20826 .29455 L .089 0 1 r
F
.20533 .29509 m .20325 .29328 L .20618 .29273 L F
.87094 .49515 m .87307 .49336 L .87433 .49439 L 0 .361 1 r
F
.87094 .49515 m .86967 .49414 L .87307 .49336 L F
.67596 .4869 m .67765 .48374 L .6793 .48781 L .889 1 0 r
F
.67596 .4869 m .67431 .48293 L .67765 .48374 L F
.43986 .35018 m .44115 .34802 L .44295 .35005 L 0 1 .692 r
F
.43986 .35018 m .43805 .34816 L .44115 .34802 L F
.21825 .2971 m .21912 .29476 L .22118 .29658 L .018 0 1 r
F
.21825 .2971 m .21619 .29529 L .21912 .29476 L F
.7167 .51189 m .71862 .51169 L .72 .51129 L .326 1 0 r
F
.7167 .51189 m .71532 .51241 L .71862 .51169 L F
.19241 .29313 m .19323 .29076 L .19533 .29257 L .159 0 1 r
F
.19241 .29313 m .19031 .29132 L .19323 .29076 L F
.8629 .49567 m .86502 .49391 L .86629 .49491 L 0 .429 1 r
F
.8629 .49567 m .86163 .49468 L .86502 .49391 L F
.28772 .30966 m .28872 .3074 L .2907 .30925 L 0 .381 1 r
F
.28772 .30966 m .28574 .30781 L .28872 .3074 L F
.37183 .32952 m .37299 .32733 L .37487 .32926 L 0 .889 1 r
F
.37183 .32952 m .36995 .3276 L .37299 .32733 L F
.23116 .29919 m .23206 .29686 L .23411 .29868 L 0 .054 1 r
F
.23116 .29919 m .22912 .29737 L .23206 .29686 L F
.50959 .37638 m .51102 .37421 L .51275 .37639 L 0 1 .269 r
F
.50959 .37638 m .50786 .37422 L .51102 .37421 L F
.85487 .4962 m .85697 .49447 L .85825 .49544 L 0 .499 1 r
F
.85487 .4962 m .85359 .49523 L .85697 .49447 L F
.31843 .31622 m .31949 .31399 L .32143 .31586 L 0 .563 1 r
F
.31843 .31622 m .31649 .31435 L .31949 .31399 L F
.46741 .35978 m .46875 .35761 L .47052 .3597 L 0 1 .525 r
F
.46741 .35978 m .46563 .3577 L .46875 .35761 L F
.24407 .30134 m .24499 .29903 L .24702 .30085 L 0 .127 1 r
F
.24407 .30134 m .24204 .29952 L .24499 .29903 L F
.84684 .49675 m .84893 .49505 L .85021 .49599 L 0 .572 1 r
F
.84684 .49675 m .84555 .49581 L .84893 .49505 L F
.60715 .4256 m .60876 .42335 L .6104 .42591 L .322 1 0 r
F
.60715 .4256 m .60551 .42307 L .60876 .42335 L F
.77129 .50367 m .77327 .50246 L .77462 .50298 L 0 1 .6 r
F
.77129 .50367 m .76994 .50318 L .77327 .50246 L F
.41229 .34114 m .41353 .33897 L .41536 .34096 L 0 1 .864 r
F
.41229 .34114 m .41046 .33917 L .41353 .33897 L F
.73597 .50846 m .7379 .50774 L .73928 .50781 L 0 1 .06 r
F
.73597 .50846 m .73459 .50845 L .7379 .50774 L F
.83881 .49732 m .84088 .49565 L .84218 .49657 L 0 .647 1 r
F
.83881 .49732 m .83751 .49641 L .84088 .49565 L F
.63326 .44335 m .63491 .44101 L .63654 .44381 L .493 1 0 r
F
.63326 .44335 m .63163 .44059 L .63491 .44101 L F
.50471 .37422 m .50613 .37205 L .50786 .37422 L 0 1 .301 r
F
.50471 .37422 m .50298 .37207 L .50613 .37205 L F
.38961 .33434 m .3908 .33216 L .39266 .33411 L 0 .996 1 r
F
.38961 .33434 m .38775 .33239 L .3908 .33216 L F
.25697 .30356 m .25791 .30126 L .25993 .3031 L 0 .2 1 r
F
.25697 .30356 m .25495 .30173 L .25791 .30126 L F
.83078 .49791 m .83284 .49628 L .83414 .49717 L 0 .724 1 r
F
.83078 .49791 m .82948 .49704 L .83284 .49628 L F
.30061 .31215 m .30163 .3099 L .30359 .31176 L 0 .455 1 r
F
.30061 .31215 m .29864 .31029 L .30163 .3099 L F
.43496 .3483 m .43624 .34613 L .43805 .34816 L 0 1 .726 r
F
.43496 .3483 m .43315 .34629 L .43624 .34613 L F
.61204 .42847 m .61366 .42621 L .6153 .4288 L .347 1 0 r
F
.61204 .42847 m .6104 .42591 L .61366 .42621 L F
.82275 .49853 m .8248 .49694 L .82611 .49779 L 0 .804 1 r
F
.82275 .49853 m .82144 .4977 L .8248 .49694 L F
.76329 .50458 m .76525 .50345 L .76661 .50389 L 0 1 .491 r
F
.76329 .50458 m .76192 .50417 L .76525 .50345 L F
.46252 .35779 m .46385 .35562 L .46563 .3577 L 0 1 .559 r
F
.46252 .35779 m .46074 .35573 L .46385 .35562 L F
.49983 .37208 m .50124 .36991 L .50298 .37207 L 0 1 .333 r
F
.49983 .37208 m .49809 .36994 L .50124 .36991 L F
.64963 .45642 m .6513 .45397 L .65293 .45701 L .606 1 0 r
F
.64963 .45642 m .648 .45344 L .6513 .45397 L F
.26987 .30586 m .27084 .30357 L .27284 .30542 L 0 .273 1 r
F
.26987 .30586 m .26787 .30402 L .27084 .30357 L F
.34912 .3233 m .35023 .32109 L .35214 .323 L 0 .746 1 r
F
.34912 .3233 m .34721 .3214 L .35023 .32109 L F
.81472 .49918 m .81677 .49764 L .81808 .49844 L 0 .886 1 r
F
.81472 .49918 m .81341 .49839 L .81677 .49764 L F
.33131 .31892 m .33239 .3167 L .33432 .31859 L 0 .638 1 r
F
.33131 .31892 m .32938 .31704 L .33239 .3167 L F
.36691 .32787 m .36806 .32567 L .36995 .3276 L 0 .854 1 r
F
.36691 .32787 m .36502 .32595 L .36806 .32567 L F
.6975 .51662 m .69943 .5175 L .70079 .51603 L .847 1 0 r
F
.6975 .51662 m .69616 .51848 L .69943 .5175 L F
.6677 .47468 m .66939 .4719 L .67103 .47545 L .761 1 0 r
F
.6677 .47468 m .66606 .47121 L .66939 .4719 L F
.40739 .33936 m .40862 .33718 L .41046 .33917 L 0 1 .898 r
F
.40739 .33936 m .40555 .33739 L .40862 .33718 L F
.49495 .36997 m .49635 .36779 L .49809 .36994 L 0 1 .365 r
F
.49495 .36997 m .49321 .36783 L .49635 .36779 L F
.8067 .49986 m .80873 .49836 L .81005 .49913 L 0 .972 1 r
F
.8067 .49986 m .80538 .49911 L .80873 .49836 L F
.28276 .30823 m .28375 .30596 L .28574 .30781 L 0 .347 1 r
F
.28276 .30823 m .28078 .30639 L .28375 .30596 L F
.61694 .4314 m .61856 .42912 L .6202 .43176 L .372 1 0 r
F
.61694 .4314 m .6153 .4288 L .61856 .42912 L F
.31349 .31472 m .31454 .31248 L .31649 .31435 L 0 .529 1 r
F
.31349 .31472 m .31154 .31286 L .31454 .31248 L F
.66112 .46713 m .6628 .46451 L .66443 .46782 L .692 1 0 r
F
.66112 .46713 m .65949 .46389 L .6628 .46451 L F
.63817 .44662 m .63983 .44425 L .64146 .4471 L .513 1 0 r
F
.63817 .44662 m .63654 .44381 L .63983 .44425 L F
.43007 .34644 m .43134 .34427 L .43315 .34629 L 0 1 .76 r
F
.43007 .34644 m .42825 .34443 L .43134 .34427 L F
.72798 .50978 m .7299 .50922 L .73128 .50913 L .086 1 0 r
F
.72798 .50978 m .7266 .50994 L .7299 .50922 L F
.45763 .35583 m .45895 .35366 L .46074 .35573 L 0 1 .592 r
F
.45763 .35583 m .45584 .35377 L .45895 .35366 L F
.3847 .33263 m .38588 .33044 L .38775 .33239 L 0 .961 1 r
F
.3847 .33263 m .38283 .33069 L .38588 .33044 L F
.21326 .29582 m .21412 .29347 L .21619 .29529 L .049 0 1 r
F
.21326 .29582 m .21119 .29401 L .21412 .29347 L F
.75528 .50556 m .75723 .50452 L .7586 .50488 L 0 1 .376 r
F
.75528 .50556 m .75391 .50525 L .75723 .50452 L F
.20033 .29383 m .20117 .29146 L .20325 .29328 L .12 0 1 r
F
.20033 .29383 m .19825 .29201 L .20117 .29146 L F
.22618 .29788 m .22706 .29555 L .22912 .29737 L 0 .023 1 r
F
.22618 .29788 m .22412 .29606 L .22706 .29555 L F
.1874 .29189 m .18822 .28951 L .19031 .29132 L .19 0 1 r
F
.1874 .29189 m .1853 .29008 L .18822 .28951 L F
.70873 .51371 m .71065 .5138 L .71203 .51309 L .514 1 0 r
F
.70873 .51371 m .70736 .5146 L .71065 .5138 L F
.67431 .48293 m .676 .47985 L .67765 .48374 L .823 1 0 r
F
.67431 .48293 m .67267 .47912 L .676 .47985 L F
.79868 .50057 m .8007 .49913 L .80203 .49985 L 0 1 .939 r
F
.79868 .50057 m .79735 .49987 L .8007 .49913 L F
.23909 .30001 m .24 .29769 L .24204 .29952 L 0 .095 1 r
F
.23909 .30001 m .23705 .29818 L .24 .29769 L F
.49007 .36787 m .49146 .36569 L .49321 .36783 L 0 1 .398 r
F
.49007 .36787 m .48832 .36575 L .49146 .36569 L F
.68607 .50723 m .68435 .50169 L .68769 .50234 L 1 .947 0 r
F
.68435 .50169 m .68599 .49741 L .68769 .50234 L .993 1 0 r
F
.68435 .50169 m .68265 .49669 L .68599 .49741 L F
.252 .3022 m .25293 .2999 L .25495 .30173 L 0 .167 1 r
F
.252 .3022 m .24997 .30037 L .25293 .2999 L F
.56155 .3995 m .56308 .39729 L .56476 .39963 L .027 1 0 r
F
.56155 .3995 m .55987 .39718 L .56308 .39729 L F
.29565 .31069 m .29667 .30843 L .29864 .31029 L 0 .421 1 r
F
.29565 .31069 m .29368 .30884 L .29667 .30843 L F
.56643 .40196 m .56797 .39975 L .56964 .40211 L .056 1 0 r
F
.56643 .40196 m .56476 .39963 L .56797 .39975 L F
.55667 .39706 m .55819 .39485 L .55987 .39718 L 0 1 .002 r
F
.55667 .39706 m .55499 .39476 L .55819 .39485 L F
.57131 .40447 m .57286 .40225 L .57453 .40463 L .084 1 0 r
F
.57131 .40447 m .56964 .40211 L .57286 .40225 L F
.55179 .39465 m .5533 .39245 L .55499 .39476 L 0 1 .032 r
F
.55179 .39465 m .5501 .39237 L .5533 .39245 L F
.79066 .50132 m .79266 .49994 L .794 .5006 L 0 1 .846 r
F
.79066 .50132 m .78932 .50068 L .79266 .49994 L F
.62183 .4344 m .62346 .4321 L .6251 .43477 L .395 1 0 r
F
.62183 .4344 m .6202 .43176 L .62346 .4321 L F
.34419 .32172 m .34529 .3195 L .34721 .3214 L 0 .712 1 r
F
.34419 .32172 m .34227 .31982 L .34529 .3195 L F
.45274 .35388 m .45405 .35171 L .45584 .35377 L 0 1 .626 r
F
.45274 .35388 m .45095 .35184 L .45405 .35171 L F
.40248 .3376 m .4037 .33541 L .40555 .33739 L 0 1 .933 r
F
.40248 .3376 m .40064 .33563 L .4037 .33541 L F
.5762 .407 m .57775 .40478 L .57941 .40718 L .113 1 0 r
F
.5762 .407 m .57453 .40463 L .57775 .40478 L F
.54691 .39228 m .54841 .39008 L .5501 .39237 L 0 1 .062 r
F
.54691 .39228 m .54522 .39 L .54841 .39008 L F
.36199 .32623 m .36313 .32403 L .36502 .32595 L 0 .82 1 r
F
.36199 .32623 m .3601 .32432 L .36313 .32403 L F
.68783 .5135 m .68607 .50723 L .6894 .50767 L 1 .896 0 r
F
.68607 .50723 m .68769 .50234 L .6894 .50767 L 1 .947 0 r
F
.48518 .3658 m .48656 .36362 L .48832 .36575 L 0 1 .431 r
F
.48518 .3658 m .48343 .36368 L .48656 .36362 L F
.42517 .3446 m .42643 .34242 L .42825 .34443 L 0 1 .795 r
F
.42517 .3446 m .42335 .3426 L .42643 .34242 L F
.74728 .50663 m .74922 .5057 L .75059 .50595 L 0 1 .254 r
F
.74728 .50663 m .7459 .50642 L .74922 .5057 L F
.32637 .31739 m .32744 .31516 L .32938 .31704 L 0 .603 1 r
F
.32637 .31739 m .32444 .31551 L .32744 .31516 L F
.54203 .38993 m .54352 .38773 L .54522 .39 L 0 1 .092 r
F
.54203 .38993 m .54033 .38767 L .54352 .38773 L F
.58108 .40958 m .58264 .40735 L .5843 .40977 L .141 1 0 r
F
.58108 .40958 m .57941 .40718 L .58264 .40735 L F
.2649 .30447 m .26586 .30218 L .26787 .30402 L 0 .24 1 r
F
.2649 .30447 m .26289 .30264 L .26586 .30218 L F
.65455 .46009 m .65623 .45756 L .65786 .4607 L .621 1 0 r
F
.65455 .46009 m .65293 .45701 L .65623 .45756 L F
.68265 .49669 m .68431 .49281 L .68599 .49741 L .931 1 0 r
F
.68265 .49669 m .68097 .4921 L .68431 .49281 L F
.53715 .38761 m .53863 .38541 L .54033 .38767 L 0 1 .122 r
F
.53715 .38761 m .53545 .38536 L .53863 .38541 L F
.37979 .33094 m .38096 .32874 L .38283 .33069 L 0 .927 1 r
F
.37979 .33094 m .37791 .329 L .38096 .32874 L F
.78264 .50212 m .78463 .5008 L .78598 .50141 L 0 1 .749 r
F
.78264 .50212 m .78129 .50154 L .78463 .5008 L F
.58596 .41219 m .58753 .40995 L .58919 .4124 L .168 1 0 r
F
.58596 .41219 m .5843 .40977 L .58753 .40995 L F
.87433 .49439 m .87646 .49258 L .87772 .49362 L 0 .331 1 r
F
.87433 .49439 m .87307 .49336 L .87646 .49258 L F
.64308 .44998 m .64475 .44756 L .64637 .45049 L .532 1 0 r
F
.64308 .44998 m .64146 .4471 L .64475 .44756 L F
.53227 .38531 m .53374 .38312 L .53545 .38536 L 0 1 .153 r
F
.53227 .38531 m .53056 .38308 L .53374 .38312 L F
.86629 .49491 m .86841 .49313 L .86967 .49414 L 0 .399 1 r
F
.86629 .49491 m .86502 .49391 L .86841 .49313 L F
.30854 .31323 m .30958 .31099 L .31154 .31286 L 0 .495 1 r
F
.30854 .31323 m .30659 .31137 L .30958 .31099 L F
.59085 .41484 m .59242 .4126 L .59408 .41507 L .195 1 0 r
F
.59085 .41484 m .58919 .4124 L .59242 .4126 L F
.2778 .30682 m .27878 .30454 L .28078 .30639 L 0 .314 1 r
F
.2778 .30682 m .27581 .30498 L .27878 .30454 L F
.4803 .36374 m .48167 .36157 L .48343 .36368 L 0 1 .463 r
F
.4803 .36374 m .47854 .36164 L .48167 .36157 L F
.85825 .49544 m .86036 .49369 L .86163 .49468 L 0 .468 1 r
F
.85825 .49544 m .85697 .49447 L .86036 .49369 L F
.44784 .35196 m .44915 .34978 L .45095 .35184 L 0 1 .66 r
F
.44784 .35196 m .44605 .34992 L .44915 .34978 L F
.62673 .43746 m .62837 .43513 L .63 .43786 L .418 1 0 r
F
.62673 .43746 m .6251 .43477 L .62837 .43513 L F
.68636 .52141 m .68783 .5135 L .68962 .52043 L 1 .677 0 r
F
.52739 .38305 m .52885 .38085 L .53056 .38308 L 0 1 .183 r
F
.52739 .38305 m .52568 .38083 L .52885 .38085 L F
.85021 .49599 m .85231 .49428 L .85359 .49523 L 0 .54 1 r
F
.85021 .49599 m .84893 .49505 L .85231 .49428 L F
.77462 .50298 m .77661 .50172 L .77796 .50226 L 0 1 .648 r
F
.77462 .50298 m .77327 .50246 L .77661 .50172 L F
.20826 .29455 m .20911 .29218 L .21119 .29401 L .08 0 1 r
F
.20826 .29455 m .20618 .29273 L .20911 .29218 L F
.59573 .41754 m .59732 .41528 L .59897 .41778 L .222 1 0 r
F
.59573 .41754 m .59408 .41507 L .59732 .41528 L F
.39758 .33585 m .39878 .33366 L .40064 .33563 L 0 1 .967 r
F
.39758 .33585 m .39572 .33388 L .39878 .33366 L F
.42027 .34277 m .42152 .34059 L .42335 .3426 L 0 1 .829 r
F
.42027 .34277 m .41844 .34077 L .42152 .34059 L F
.84218 .49657 m .84426 .49488 L .84555 .49581 L 0 .613 1 r
F
.84218 .49657 m .84088 .49565 L .84426 .49488 L F
.22118 .29658 m .22206 .29424 L .22412 .29606 L .009 0 1 r
F
.22118 .29658 m .21912 .29476 L .22206 .29424 L F
.19533 .29257 m .19616 .29019 L .19825 .29201 L .15 0 1 r
F
.19533 .29257 m .19323 .29076 L .19616 .29019 L F
.73928 .50781 m .74121 .507 L .74259 .50713 L 0 1 .123 r
F
.73928 .50781 m .7379 .50774 L .74121 .507 L F
.52251 .3808 m .52396 .37861 L .52568 .38083 L 0 1 .214 r
F
.52251 .3808 m .52079 .3786 L .52396 .37861 L F
.23411 .29868 m .23501 .29635 L .23705 .29818 L 0 .063 1 r
F
.23411 .29868 m .23206 .29686 L .23501 .29635 L F
.35707 .32461 m .3582 .3224 L .3601 .32432 L 0 .785 1 r
F
.35707 .32461 m .35516 .3227 L .3582 .3224 L F
.33925 .32015 m .34035 .31792 L .34227 .31982 L 0 .677 1 r
F
.33925 .32015 m .33733 .31825 L .34035 .31792 L F
.83414 .49717 m .83621 .49552 L .83751 .49641 L 0 .689 1 r
F
.83414 .49717 m .83284 .49628 L .83621 .49552 L F
.2907 .30925 m .2917 .30698 L .29368 .30884 L 0 .388 1 r
F
.2907 .30925 m .28872 .3074 L .2917 .30698 L F
.47541 .36171 m .47677 .35953 L .47854 .36164 L 0 1 .496 r
F
.47541 .36171 m .47364 .35961 L .47677 .35953 L F
.68962 .52043 m .68783 .5135 L .69114 .51342 L 1 .865 0 r
F
.68783 .5135 m .6894 .50767 L .69114 .51342 L 1 .896 0 r
F
.68097 .4921 m .68264 .48848 L .68431 .49281 L .869 1 0 r
F
.68097 .4921 m .6793 .48781 L .68264 .48848 L F
.60062 .42028 m .60222 .41801 L .60386 .42054 L .248 1 0 r
F
.60062 .42028 m .59897 .41778 L .60222 .41801 L F
.24702 .30085 m .24794 .29854 L .24997 .30037 L 0 .135 1 r
F
.24702 .30085 m .24499 .29903 L .24794 .29854 L F
.66606 .47121 m .66775 .46844 L .66939 .4719 L .698 1 0 r
F
.66606 .47121 m .66443 .46782 L .66775 .46844 L F
.51763 .37858 m .51907 .37639 L .52079 .3786 L 0 1 .246 r
F
.51763 .37858 m .51591 .37639 L .51907 .37639 L F
.82611 .49779 m .82817 .49618 L .82948 .49704 L 0 .768 1 r
F
.82611 .49779 m .8248 .49694 L .82817 .49618 L F
.32143 .31586 m .32249 .31363 L .32444 .31551 L 0 .569 1 r
F
.32143 .31586 m .31949 .31399 L .32249 .31363 L F
.37487 .32926 m .37603 .32706 L .37791 .329 L 0 .892 1 r
F
.37487 .32926 m .37299 .32733 L .37603 .32706 L F
.44295 .35005 m .44425 .34787 L .44605 .34992 L 0 1 .694 r
F
.44295 .35005 m .44115 .34802 L .44425 .34787 L F
.76661 .50389 m .76858 .50271 L .76994 .50318 L 0 1 .542 r
F
.76661 .50389 m .76525 .50345 L .76858 .50271 L F
.67267 .47912 m .67436 .47611 L .676 .47985 L .759 1 0 r
F
.67267 .47912 m .67103 .47545 L .67436 .47611 L F
.63163 .44059 m .63328 .43824 L .63491 .44101 L .439 1 0 r
F
.63163 .44059 m .63 .43786 L .63328 .43824 L F
.25993 .3031 m .26088 .3008 L .26289 .30264 L 0 .208 1 r
F
.25993 .3031 m .25791 .30126 L .26088 .3008 L F
.81808 .49844 m .82013 .49687 L .82144 .4977 L 0 .849 1 r
F
.81808 .49844 m .81677 .49764 L .82013 .49687 L F
.51275 .37639 m .51418 .3742 L .51591 .37639 L 0 1 .277 r
F
.51275 .37639 m .51102 .37421 L .51418 .3742 L F
.60551 .42307 m .60711 .42079 L .60876 .42335 L .273 1 0 r
F
.60551 .42307 m .60386 .42054 L .60711 .42079 L F
.648 .45344 m .64967 .45097 L .6513 .45397 L .549 1 0 r
F
.648 .45344 m .64637 .45049 L .64967 .45097 L F
.47052 .3597 m .47187 .35752 L .47364 .35961 L 0 1 .529 r
F
.47052 .3597 m .46875 .35761 L .47187 .35752 L F
.41536 .34096 m .41661 .33878 L .41844 .34077 L 0 1 .863 r
F
.41536 .34096 m .41353 .33897 L .41661 .33878 L F
.70079 .51603 m .7027 .51652 L .70407 .51535 L .728 1 0 r
F
.70079 .51603 m .69943 .5175 L .7027 .51652 L F
.30359 .31176 m .30462 .3095 L .30659 .31137 L 0 .461 1 r
F
.30359 .31176 m .30163 .3099 L .30462 .3095 L F
.39266 .33411 m .39386 .33192 L .39572 .33388 L 0 .998 1 r
F
.39266 .33411 m .3908 .33216 L .39386 .33192 L F
.81005 .49913 m .81209 .4976 L .81341 .49839 L 0 .933 1 r
F
.81005 .49913 m .80873 .49836 L .81209 .4976 L F
.65949 .46389 m .66117 .46125 L .6628 .46451 L .632 1 0 r
F
.65949 .46389 m .65786 .4607 L .66117 .46125 L F
.27284 .30542 m .27381 .30313 L .27581 .30498 L 0 .281 1 r
F
.27284 .30542 m .27084 .30357 L .27381 .30313 L F
.50786 .37422 m .50929 .37202 L .51102 .37421 L 0 1 .309 r
F
.50786 .37422 m .50613 .37205 L .50929 .37202 L F
.7586 .50488 m .76056 .50378 L .76192 .50417 L 0 1 .429 r
F
.7586 .50488 m .75723 .50452 L .76056 .50378 L F
.73128 .50913 m .73321 .50846 L .73459 .50845 L .017 1 0 r
F
.73128 .50913 m .7299 .50922 L .73321 .50846 L F
.43805 .34816 m .43934 .34598 L .44115 .34802 L 0 1 .727 r
F
.43805 .34816 m .43624 .34613 L .43934 .34598 L F
.6104 .42591 m .61202 .42362 L .61366 .42621 L .298 1 0 r
F
.6104 .42591 m .60876 .42335 L .61202 .42362 L F
.35214 .323 m .35326 .32078 L .35516 .3227 L 0 .75 1 r
F
.35214 .323 m .35023 .32109 L .35326 .32078 L F
.80203 .49985 m .80405 .49837 L .80538 .49911 L 0 1 .979 r
F
.80203 .49985 m .8007 .49913 L .80405 .49837 L F
.33432 .31859 m .33541 .31636 L .33733 .31825 L 0 .643 1 r
F
.33432 .31859 m .33239 .3167 L .33541 .31636 L F
.71203 .51309 m .71394 .51298 L .71532 .51241 L .422 1 0 r
F
.71203 .51309 m .71065 .5138 L .71394 .51298 L F
.46563 .3577 m .46697 .35552 L .46875 .35761 L 0 1 .562 r
F
.46563 .3577 m .46385 .35562 L .46697 .35552 L F
.36995 .3276 m .3711 .32539 L .37299 .32733 L 0 .858 1 r
F
.36995 .3276 m .36806 .32567 L .3711 .32539 L F
.50298 .37207 m .50439 .36988 L .50613 .37205 L 0 1 .34 r
F
.50298 .37207 m .50124 .36991 L .50439 .36988 L F
.20325 .29328 m .2041 .29091 L .20618 .29273 L .111 0 1 r
F
.20325 .29328 m .20117 .29146 L .2041 .29091 L F
.21619 .29529 m .21706 .29294 L .21912 .29476 L .04 0 1 r
F
.21619 .29529 m .21412 .29347 L .21706 .29294 L F
.28574 .30781 m .28674 .30554 L .28872 .3074 L 0 .354 1 r
F
.28574 .30781 m .28375 .30596 L .28674 .30554 L F
.63654 .44381 m .6382 .44141 L .63983 .44425 L .459 1 0 r
F
.63654 .44381 m .63491 .44101 L .6382 .44141 L F
.6793 .48781 m .68098 .48437 L .68264 .48848 L .808 1 0 r
F
.6793 .48781 m .67765 .48374 L .68098 .48437 L F
.19031 .29132 m .19114 .28894 L .19323 .29076 L .18 0 1 r
F
.19031 .29132 m .18822 .28951 L .19114 .28894 L F
.22912 .29737 m .23001 .29503 L .23206 .29686 L 0 .031 1 r
F
.22912 .29737 m .22706 .29555 L .23001 .29503 L F
.31649 .31435 m .31754 .31211 L .31949 .31399 L 0 .535 1 r
F
.31649 .31435 m .31454 .31248 L .31754 .31211 L F
.794 .5006 m .79601 .49918 L .79735 .49987 L 0 1 .888 r
F
.794 .5006 m .79266 .49994 L .79601 .49918 L F
.41046 .33917 m .41169 .33698 L .41353 .33897 L 0 1 .897 r
F
.41046 .33917 m .40862 .33718 L .41169 .33698 L F
.6153 .4288 m .61692 .42649 L .61856 .42912 L .321 1 0 r
F
.6153 .4288 m .61366 .42621 L .61692 .42649 L F
.24204 .29952 m .24295 .29719 L .24499 .29903 L 0 .103 1 r
F
.24204 .29952 m .24 .29769 L .24295 .29719 L F
.38775 .33239 m .38894 .3302 L .3908 .33216 L 0 .964 1 r
F
.38775 .33239 m .38588 .33044 L .38894 .3302 L F
.49809 .36994 m .4995 .36775 L .50124 .36991 L 0 1 .372 r
F
.49809 .36994 m .49635 .36779 L .4995 .36775 L F
.75059 .50595 m .75254 .50495 L .75391 .50525 L 0 1 .311 r
F
.75059 .50595 m .74922 .5057 L .75254 .50495 L F
.43315 .34629 m .43443 .3441 L .43624 .34613 L 0 1 .761 r
F
.43315 .34629 m .43134 .34427 L .43443 .3441 L F
.46074 .35573 m .46207 .35354 L .46385 .35562 L 0 1 .596 r
F
.46074 .35573 m .45895 .35366 L .46207 .35354 L F
.25495 .30173 m .25589 .29942 L .25791 .30126 L 0 .175 1 r
F
.25495 .30173 m .25293 .2999 L .25589 .29942 L F
.78598 .50141 m .78798 .50004 L .78932 .50068 L 0 1 .794 r
F
.78598 .50141 m .78463 .5008 L .78798 .50004 L F
.68962 .52043 m .69114 .51342 L .69289 .51946 L 1 .865 0 r
F
.65293 .45701 m .6546 .45446 L .65623 .45756 L .563 1 0 r
F
.65293 .45701 m .6513 .45397 L .6546 .45446 L F
.29864 .31029 m .29966 .30803 L .30163 .3099 L 0 .428 1 r
F
.29864 .31029 m .29667 .30843 L .29966 .30803 L F
.86967 .49414 m .8718 .49234 L .87307 .49336 L 0 .369 1 r
F
.86967 .49414 m .86841 .49313 L .8718 .49234 L F
.86163 .49468 m .86375 .49291 L .86502 .49391 L 0 .437 1 r
F
.86163 .49468 m .86036 .49369 L .86375 .49291 L F
.49321 .36783 m .4946 .36564 L .49635 .36779 L 0 1 .404 r
F
.49321 .36783 m .49146 .36569 L .4946 .36564 L F
.34721 .3214 m .34832 .31918 L .35023 .32109 L 0 .716 1 r
F
.34721 .3214 m .34529 .3195 L .34832 .31918 L F
.6202 .43176 m .62183 .42943 L .62346 .4321 L .344 1 0 r
F
.6202 .43176 m .61856 .42912 L .62183 .42943 L F
.26787 .30402 m .26883 .30172 L .27084 .30357 L 0 .248 1 r
F
.26787 .30402 m .26586 .30218 L .26883 .30172 L F
.7233 .51064 m .72522 .51014 L .7266 .50994 L .169 1 0 r
F
.85359 .49523 m .85569 .4935 L .85697 .49447 L 0 .508 1 r
F
.85359 .49523 m .85231 .49428 L .85569 .4935 L F
.36502 .32595 m .36617 .32374 L .36806 .32567 L 0 .823 1 r
F
.36502 .32595 m .36313 .32403 L .36617 .32374 L F
.32938 .31704 m .33046 .31481 L .33239 .3167 L 0 .609 1 r
F
.32938 .31704 m .32744 .31516 L .33046 .31481 L F
.40555 .33739 m .40677 .3352 L .40862 .33718 L 0 1 .932 r
F
.40555 .33739 m .4037 .33541 L .40677 .3352 L F
.67103 .47545 m .67272 .47249 L .67436 .47611 L .698 1 0 r
F
.67103 .47545 m .66939 .4719 L .67272 .47249 L F
.77796 .50226 m .77994 .50097 L .78129 .50154 L 0 1 .695 r
F
.77796 .50226 m .77661 .50172 L .77994 .50097 L F
.64146 .4471 m .64312 .44466 L .64475 .44756 L .478 1 0 r
F
.64146 .4471 m .63983 .44425 L .64312 .44466 L F
.84555 .49581 m .84764 .49411 L .84893 .49505 L 0 .58 1 r
F
.84555 .49581 m .84426 .49488 L .84764 .49411 L F
.45584 .35377 m .45717 .35159 L .45895 .35366 L 0 1 .629 r
F
.45584 .35377 m .45405 .35171 L .45717 .35159 L F
.42825 .34443 m .42952 .34224 L .43134 .34427 L 0 1 .795 r
F
.42825 .34443 m .42643 .34242 L .42952 .34224 L F
.56476 .39963 m .56629 .3974 L .56797 .39975 L .012 1 0 r
F
.56476 .39963 m .56308 .39729 L .56629 .3974 L F
.55987 .39718 m .56139 .39495 L .56308 .39729 L 0 1 .017 r
F
.55987 .39718 m .55819 .39485 L .56139 .39495 L F
.56964 .40211 m .57118 .39987 L .57286 .40225 L .04 1 0 r
F
.56964 .40211 m .56797 .39975 L .57118 .39987 L F
.55499 .39476 m .5565 .39253 L .55819 .39485 L 0 1 .046 r
F
.55499 .39476 m .5533 .39245 L .5565 .39253 L F
.74259 .50713 m .74453 .50624 L .7459 .50642 L 0 1 .185 r
F
.74259 .50713 m .74121 .507 L .74453 .50624 L F
.66443 .46782 m .66612 .46506 L .66775 .46844 L .639 1 0 r
F
.66443 .46782 m .6628 .46451 L .66612 .46506 L F
.83751 .49641 m .83959 .49474 L .84088 .49565 L 0 .655 1 r
F
.83751 .49641 m .83621 .49552 L .83959 .49474 L F
.48832 .36575 m .4897 .36356 L .49146 .36569 L 0 1 .436 r
F
.48832 .36575 m .48656 .36362 L .4897 .36356 L F
.38283 .33069 m .38401 .32849 L .38588 .33044 L 0 .929 1 r
F
.38283 .33069 m .38096 .32874 L .38401 .32849 L F
.57453 .40463 m .57607 .40238 L .57775 .40478 L .068 1 0 r
F
.57453 .40463 m .57286 .40225 L .57607 .40238 L F
.5501 .39237 m .55161 .39015 L .5533 .39245 L 0 1 .075 r
F
.5501 .39237 m .54841 .39008 L .55161 .39015 L F
.31154 .31286 m .31258 .3106 L .31454 .31248 L 0 .501 1 r
F
.31154 .31286 m .30958 .31099 L .31258 .3106 L F
.28078 .30639 m .28176 .30411 L .28375 .30596 L 0 .321 1 r
F
.28078 .30639 m .27878 .30454 L .28176 .30411 L F
.57941 .40718 m .58097 .40493 L .58264 .40735 L .095 1 0 r
F
.57941 .40718 m .57775 .40478 L .58097 .40493 L F
.54522 .39 m .54671 .38779 L .54841 .39008 L 0 1 .104 r
F
.54522 .39 m .54352 .38773 L .54671 .38779 L F
.82948 .49704 m .83154 .49541 L .83284 .49628 L 0 .732 1 r
F
.82948 .49704 m .82817 .49618 L .83154 .49541 L F
.21119 .29401 m .21205 .29164 L .21412 .29347 L .071 0 1 r
F
.21119 .29401 m .20911 .29218 L .21205 .29164 L F
.19825 .29201 m .19908 .28963 L .20117 .29146 L .141 0 1 r
F
.19825 .29201 m .19616 .29019 L .19908 .28963 L F
.6251 .43477 m .62674 .43242 L .62837 .43513 L .366 1 0 r
F
.6251 .43477 m .62346 .4321 L .62674 .43242 L F
.22412 .29606 m .225 .29371 L .22706 .29555 L 0 0 1 r
F
.22412 .29606 m .22206 .29424 L .225 .29371 L F
.5843 .40977 m .58587 .40751 L .58753 .40995 L .122 1 0 r
F
.5843 .40977 m .58264 .40735 L .58587 .40751 L F
.54033 .38767 m .54182 .38546 L .54352 .38773 L 0 1 .134 r
F
.54033 .38767 m .53863 .38541 L .54182 .38546 L F
.67765 .48374 m .67933 .48043 L .68098 .48437 L .748 1 0 r
F
.67765 .48374 m .676 .47985 L .67933 .48043 L F
.76994 .50318 m .77191 .50195 L .77327 .50246 L 0 1 .591 r
F
.76994 .50318 m .76858 .50271 L .77191 .50195 L F
.69114 .51342 m .6894 .50767 L .69272 .50767 L .961 1 0 r
F
.6894 .50767 m .69101 .5026 L .69272 .50767 L .925 1 0 r
F
.6894 .50767 m .68769 .50234 L .69101 .5026 L F
.68769 .50234 m .68932 .4978 L .69101 .5026 L .88 1 0 r
F
.68769 .50234 m .68599 .49741 L .68932 .4978 L F
.23705 .29818 m .23796 .29585 L .24 .29769 L 0 .071 1 r
F
.23705 .29818 m .23501 .29635 L .23796 .29585 L F
.82144 .4977 m .82349 .4961 L .8248 .49694 L 0 .812 1 r
F
.82144 .4977 m .82013 .49687 L .82349 .4961 L F
.45095 .35184 m .45226 .34965 L .45405 .35171 L 0 1 .662 r
F
.45095 .35184 m .44915 .34978 L .45226 .34965 L F
.48343 .36368 m .4848 .36149 L .48656 .36362 L 0 1 .469 r
F
.48343 .36368 m .48167 .36157 L .4848 .36149 L F
.53545 .38536 m .53693 .38315 L .53863 .38541 L 0 1 .164 r
F
.53545 .38536 m .53374 .38312 L .53693 .38315 L F
.58919 .4124 m .59076 .41013 L .59242 .4126 L .149 1 0 r
F
.58919 .4124 m .58753 .40995 L .59076 .41013 L F
.40064 .33563 m .40185 .33343 L .4037 .33541 L 0 1 .966 r
F
.40064 .33563 m .39878 .33366 L .40185 .33343 L F
.29368 .30884 m .29469 .30657 L .29667 .30843 L 0 .394 1 r
F
.29368 .30884 m .2917 .30698 L .29469 .30657 L F
.42335 .3426 m .42461 .3404 L .42643 .34242 L 0 1 .829 r
F
.42335 .3426 m .42152 .34059 L .42461 .3404 L F
.24997 .30037 m .2509 .29805 L .25293 .2999 L 0 .143 1 r
F
.24997 .30037 m .24794 .29854 L .2509 .29805 L F
.34227 .31982 m .34337 .31759 L .34529 .3195 L 0 .682 1 r
F
.34227 .31982 m .34035 .31792 L .34337 .31759 L F
.3601 .32432 m .36123 .3221 L .36313 .32403 L 0 .789 1 r
F
.3601 .32432 m .3582 .3224 L .36123 .3221 L F
.53056 .38308 m .53203 .38087 L .53374 .38312 L 0 1 .194 r
F
.53056 .38308 m .52885 .38085 L .53203 .38087 L F
.70407 .51535 m .70598 .51553 L .70736 .5146 L .62 1 0 r
F
.70407 .51535 m .7027 .51652 L .70598 .51553 L F
.81341 .49839 m .81545 .49683 L .81677 .49764 L 0 .895 1 r
F
.81341 .49839 m .81209 .4976 L .81545 .49683 L F
.59408 .41507 m .59566 .41279 L .59732 .41528 L .175 1 0 r
F
.59408 .41507 m .59242 .4126 L .59566 .41279 L F
.69289 .51946 m .69114 .51342 L .69443 .513 L .981 1 0 r
F
.69114 .51342 m .69272 .50767 L .69443 .513 L .961 1 0 r
F
.65786 .4607 m .65954 .45806 L .66117 .46125 L .574 1 0 r
F
.65786 .4607 m .65623 .45756 L .65954 .45806 L F
.32444 .31551 m .3255 .31327 L .32744 .31516 L 0 .575 1 r
F
.32444 .31551 m .32249 .31363 L .3255 .31327 L F
.64637 .45049 m .64804 .44799 L .64967 .45097 L .494 1 0 r
F
.64637 .45049 m .64475 .44756 L .64804 .44799 L F
.68599 .49741 m .68764 .49326 L .68932 .4978 L .83 1 0 r
F
.68599 .49741 m .68431 .49281 L .68764 .49326 L F
.52568 .38083 m .52714 .37862 L .52885 .38085 L 0 1 .224 r
F
.52568 .38083 m .52396 .37861 L .52714 .37862 L F
.26289 .30264 m .26385 .30033 L .26586 .30218 L 0 .215 1 r
F
.26289 .30264 m .26088 .3008 L .26385 .30033 L F
.37791 .329 m .37908 .32679 L .38096 .32874 L 0 .895 1 r
F
.37791 .329 m .37603 .32706 L .37908 .32679 L F
.76192 .50417 m .76389 .50302 L .76525 .50345 L 0 1 .482 r
F
.76192 .50417 m .76056 .50378 L .76389 .50302 L F
.47854 .36164 m .4799 .35945 L .48167 .36157 L 0 1 .501 r
F
.47854 .36164 m .47677 .35953 L .4799 .35945 L F
.73459 .50845 m .73652 .50769 L .7379 .50774 L 0 1 .05 r
F
.73459 .50845 m .73321 .50846 L .73652 .50769 L F
.63 .43786 m .63165 .43547 L .63328 .43824 L .387 1 0 r
F
.63 .43786 m .62837 .43513 L .63165 .43547 L F
.59897 .41778 m .60056 .4155 L .60222 .41801 L .2 1 0 r
F
.59897 .41778 m .59732 .41528 L .60056 .4155 L F
.80538 .49911 m .8074 .4976 L .80873 .49836 L 0 .981 1 r
F
.80538 .49911 m .80405 .49837 L .8074 .4976 L F
.44605 .34992 m .44735 .34773 L .44915 .34978 L 0 1 .696 r
F
.44605 .34992 m .44425 .34787 L .44735 .34773 L F
.71532 .51241 m .71723 .51212 L .71862 .51169 L .335 1 0 r
F
.71532 .51241 m .71394 .51298 L .71723 .51212 L F
.52079 .3786 m .52224 .37639 L .52396 .37861 L 0 1 .255 r
F
.52079 .3786 m .51907 .37639 L .52224 .37639 L F
.30659 .31137 m .30762 .30911 L .30958 .31099 L 0 .468 1 r
F
.30659 .31137 m .30462 .3095 L .30762 .30911 L F
.27581 .30498 m .27679 .30268 L .27878 .30454 L 0 .288 1 r
F
.27581 .30498 m .27381 .30313 L .27679 .30268 L F
.60386 .42054 m .60547 .41824 L .60711 .42079 L .225 1 0 r
F
.60386 .42054 m .60222 .41801 L .60547 .41824 L F
.41844 .34077 m .41969 .33858 L .42152 .34059 L 0 1 .863 r
F
.41844 .34077 m .41661 .33878 L .41969 .33858 L F
.79735 .49987 m .79936 .49842 L .8007 .49913 L 0 1 .93 r
F
.79735 .49987 m .79601 .49918 L .79936 .49842 L F
.39572 .33388 m .39693 .33168 L .39878 .33366 L 0 1 1 r
F
.39572 .33388 m .39386 .33192 L .39693 .33168 L F
.47364 .35961 m .475 .35742 L .47677 .35953 L 0 1 .534 r
F
.47364 .35961 m .47187 .35752 L .475 .35742 L F
.51591 .37639 m .51734 .37418 L .51907 .37639 L 0 1 .286 r
F
.51591 .37639 m .51418 .3742 L .51734 .37418 L F
.69289 .51946 m .69443 .513 L .69616 .51848 L .981 1 0 r
F
.20618 .29273 m .20703 .29036 L .20911 .29218 L .102 0 1 r
F
.20618 .29273 m .2041 .29091 L .20703 .29036 L F
.75391 .50525 m .75586 .50418 L .75723 .50452 L 0 1 .366 r
F
.75391 .50525 m .75254 .50495 L .75586 .50418 L F
.21912 .29476 m .22 .2924 L .22206 .29424 L .032 0 1 r
F
.21912 .29476 m .21706 .29294 L .22 .2924 L F
.35516 .3227 m .35629 .32047 L .3582 .3224 L 0 .754 1 r
F
.35516 .3227 m .35326 .32078 L .35629 .32047 L F
.19323 .29076 m .19406 .28837 L .19616 .29019 L .171 0 1 r
F
.19323 .29076 m .19114 .28894 L .19406 .28837 L F
.33733 .31825 m .33843 .31602 L .34035 .31792 L 0 .648 1 r
F
.33733 .31825 m .33541 .31636 L .33843 .31602 L F
.68431 .49281 m .68598 .48895 L .68764 .49326 L .778 1 0 r
F
.68431 .49281 m .68264 .48848 L .68598 .48895 L F
.44115 .34802 m .44244 .34582 L .44425 .34787 L 0 1 .729 r
F
.44115 .34802 m .43934 .34598 L .44244 .34582 L F
.23206 .29686 m .23296 .29452 L .23501 .29635 L 0 .039 1 r
F
.23206 .29686 m .23001 .29503 L .23296 .29452 L F
.60876 .42335 m .61037 .42103 L .61202 .42362 L .249 1 0 r
F
.60876 .42335 m .60711 .42079 L .61037 .42103 L F
.78932 .50068 m .79132 .49928 L .79266 .49994 L 0 1 .837 r
F
.78932 .50068 m .78798 .50004 L .79132 .49928 L F
.63491 .44101 m .63657 .43859 L .6382 .44141 L .407 1 0 r
F
.63491 .44101 m .63328 .43824 L .63657 .43859 L F
.51102 .37421 m .51245 .372 L .51418 .3742 L 0 1 .317 r
F
.51102 .37421 m .50929 .37202 L .51245 .372 L F
.28872 .3074 m .28972 .30511 L .2917 .30698 L 0 .361 1 r
F
.28872 .3074 m .28674 .30554 L .28972 .30511 L F
.66939 .4719 m .67108 .46897 L .67272 .47249 L .639 1 0 r
F
.66939 .4719 m .66775 .46844 L .67108 .46897 L F
.87307 .49336 m .8752 .49155 L .87646 .49258 L 0 .339 1 r
F
.87307 .49336 m .8718 .49234 L .8752 .49155 L F
.37299 .32733 m .37415 .32512 L .37603 .32706 L 0 .861 1 r
F
.37299 .32733 m .3711 .32539 L .37415 .32512 L F
.31949 .31399 m .32055 .31174 L .32249 .31363 L 0 .541 1 r
F
.31949 .31399 m .31754 .31211 L .32055 .31174 L F
.24499 .29903 m .24591 .2967 L .24794 .29854 L 0 .111 1 r
F
.24499 .29903 m .24295 .29719 L .24591 .2967 L F
.86502 .49391 m .86714 .49212 L .86841 .49313 L 0 .407 1 r
F
.86502 .49391 m .86375 .49291 L .86714 .49212 L F
.676 .47985 m .67769 .47664 L .67933 .48043 L .69 1 0 r
F
.676 .47985 m .67436 .47611 L .67769 .47664 L F
.46875 .35761 m .4701 .35541 L .47187 .35752 L 0 1 .566 r
F
.46875 .35761 m .46697 .35552 L .4701 .35541 L F
.6513 .45397 m .65298 .45141 L .6546 .45446 L .508 1 0 r
F
.6513 .45397 m .64967 .45097 L .65298 .45141 L F
.85697 .49447 m .85908 .49271 L .86036 .49369 L 0 .476 1 r
F
.85697 .49447 m .85569 .4935 L .85908 .49271 L F
.50613 .37205 m .50755 .36984 L .50929 .37202 L 0 1 .348 r
F
.50613 .37205 m .50439 .36988 L .50755 .36984 L F
.7266 .50994 m .72852 .50933 L .7299 .50922 L .096 1 0 r
F
.7266 .50994 m .72522 .51014 L .72852 .50933 L F
.41353 .33897 m .41477 .33677 L .41661 .33878 L 0 1 .897 r
F
.41353 .33897 m .41169 .33698 L .41477 .33677 L F
.25791 .30126 m .25886 .29895 L .26088 .3008 L 0 .183 1 r
F
.25791 .30126 m .25589 .29942 L .25886 .29895 L F
.61366 .42621 m .61528 .42388 L .61692 .42649 L .272 1 0 r
F
.61366 .42621 m .61202 .42362 L .61528 .42388 L F
.84893 .49505 m .85102 .49332 L .85231 .49428 L 0 .548 1 r
F
.84893 .49505 m .84764 .49411 L .85102 .49332 L F
.78129 .50154 m .78329 .5002 L .78463 .5008 L 0 1 .74 r
F
.78129 .50154 m .77994 .50097 L .78329 .5002 L F
.3908 .33216 m .392 .32995 L .39386 .33192 L 0 .966 1 r
F
.3908 .33216 m .38894 .3302 L .392 .32995 L F
.6628 .46451 m .66449 .46175 L .66612 .46506 L .581 1 0 r
F
.6628 .46451 m .66117 .46125 L .66449 .46175 L F
.30163 .3099 m .30266 .30763 L .30462 .3095 L 0 .434 1 r
F
.30163 .3099 m .29966 .30803 L .30266 .30763 L F
.84088 .49565 m .84297 .49396 L .84426 .49488 L 0 .621 1 r
F
.84088 .49565 m .83959 .49474 L .84297 .49396 L F
.43624 .34613 m .43753 .34394 L .43934 .34598 L 0 1 .763 r
F
.43624 .34613 m .43443 .3441 L .43753 .34394 L F
.7459 .50642 m .74785 .50546 L .74922 .5057 L 0 1 .244 r
F
.7459 .50642 m .74453 .50624 L .74785 .50546 L F
.50124 .36991 m .50265 .3677 L .50439 .36988 L 0 1 .379 r
F
.50124 .36991 m .4995 .36775 L .50265 .3677 L F
.46385 .35562 m .46519 .35343 L .46697 .35552 L 0 1 .599 r
F
.46385 .35562 m .46207 .35354 L .46519 .35343 L F
.27084 .30357 m .27181 .30127 L .27381 .30313 L 0 .255 1 r
F
.27084 .30357 m .26883 .30172 L .27181 .30127 L F
.83284 .49628 m .83491 .49463 L .83621 .49552 L 0 .698 1 r
F
.83284 .49628 m .83154 .49541 L .83491 .49463 L F
.63983 .44425 m .64149 .44179 L .64312 .44466 L .424 1 0 r
F
.63983 .44425 m .6382 .44141 L .64149 .44179 L F
.35023 .32109 m .35135 .31886 L .35326 .32078 L 0 .72 1 r
F
.35023 .32109 m .34832 .31918 L .35135 .31886 L F
.61856 .42912 m .62019 .42677 L .62183 .42943 L .295 1 0 r
F
.61856 .42912 m .61692 .42649 L .62019 .42677 L F
.33239 .3167 m .33348 .31446 L .33541 .31636 L 0 .614 1 r
F
.33239 .3167 m .33046 .31481 L .33348 .31446 L F
.77327 .50246 m .77525 .50118 L .77661 .50172 L 0 1 .639 r
F
.77327 .50246 m .77191 .50195 L .77525 .50118 L F
.36806 .32567 m .36921 .32345 L .3711 .32539 L 0 .826 1 r
F
.36806 .32567 m .36617 .32374 L .36921 .32345 L F
.8248 .49694 m .82686 .49533 L .82817 .49618 L 0 .776 1 r
F
.8248 .49694 m .82349 .4961 L .82686 .49533 L F
.68264 .48848 m .68432 .48482 L .68598 .48895 L .725 1 0 r
F
.68264 .48848 m .68098 .48437 L .68432 .48482 L F
.49635 .36779 m .49775 .36558 L .4995 .36775 L 0 1 .411 r
F
.49635 .36779 m .4946 .36564 L .49775 .36558 L F
.40862 .33718 m .40985 .33498 L .41169 .33698 L 0 1 .931 r
F
.40862 .33718 m .40677 .3352 L .40985 .33498 L F
.28375 .30596 m .28475 .30367 L .28674 .30554 L 0 .328 1 r
F
.28375 .30596 m .28176 .30411 L .28475 .30367 L F
.21412 .29347 m .21499 .2911 L .21706 .29294 L .062 0 1 r
F
.21412 .29347 m .21205 .29164 L .21499 .2911 L F
.20117 .29146 m .20201 .28908 L .2041 .29091 L .132 0 1 r
F
.20117 .29146 m .19908 .28963 L .20201 .28908 L F
.31454 .31248 m .31559 .31022 L .31754 .31211 L 0 .507 1 r
F
.31454 .31248 m .31258 .3106 L .31559 .31022 L F
.70736 .5146 m .70927 .51455 L .71065 .5138 L .52 1 0 r
F
.70736 .5146 m .70598 .51553 L .70927 .51455 L F
.43134 .34427 m .43261 .34207 L .43443 .3441 L 0 1 .796 r
F
.43134 .34427 m .42952 .34224 L .43261 .34207 L F
.45895 .35366 m .46028 .35146 L .46207 .35354 L 0 1 .632 r
F
.45895 .35366 m .45717 .35159 L .46028 .35146 L F
.81677 .49764 m .81881 .49606 L .82013 .49687 L 0 .858 1 r
F
.81677 .49764 m .81545 .49683 L .81881 .49606 L F
.22706 .29555 m .22795 .29319 L .23001 .29503 L 0 .008 1 r
F
.22706 .29555 m .225 .29371 L .22795 .29319 L F
.38588 .33044 m .38707 .32823 L .38894 .3302 L 0 .931 1 r
F
.38588 .33044 m .38401 .32849 L .38707 .32823 L F
.24 .29769 m .24091 .29535 L .24295 .29719 L 0 .079 1 r
F
.24 .29769 m .23796 .29585 L .24091 .29535 L F
.65623 .45756 m .65791 .45491 L .65954 .45806 L .518 1 0 r
F
.65623 .45756 m .6546 .45446 L .65791 .45491 L F
.49146 .36569 m .49285 .36349 L .4946 .36564 L 0 1 .443 r
F
.49146 .36569 m .4897 .36356 L .49285 .36349 L F
.62346 .4321 m .6251 .42972 L .62674 .43242 L .316 1 0 r
F
.62346 .4321 m .62183 .42943 L .6251 .42972 L F
.76525 .50345 m .76722 .50225 L .76858 .50271 L 0 1 .533 r
F
.76525 .50345 m .76389 .50302 L .76722 .50225 L F
.56308 .39729 m .5646 .39504 L .56629 .3974 L 0 1 .032 r
F
.56308 .39729 m .56139 .39495 L .5646 .39504 L F
.7379 .50774 m .73983 .50689 L .74121 .507 L 0 1 .114 r
F
.7379 .50774 m .73652 .50769 L .73983 .50689 L F
.56797 .39975 m .5695 .3975 L .57118 .39987 L 0 1 .004 r
F
.56797 .39975 m .56629 .3974 L .5695 .3975 L F
.80873 .49836 m .81076 .49683 L .81209 .4976 L 0 .942 1 r
F
.80873 .49836 m .8074 .4976 L .81076 .49683 L F
.55819 .39485 m .55971 .39261 L .56139 .39495 L 0 1 .06 r
F
.55819 .39485 m .5565 .39253 L .55971 .39261 L F
.57286 .40225 m .5744 .39999 L .57607 .40238 L .023 1 0 r
F
.57286 .40225 m .57118 .39987 L .5744 .39999 L F
.5533 .39245 m .55481 .39021 L .5565 .39253 L 0 1 .088 r
F
.5533 .39245 m .55161 .39015 L .55481 .39021 L F
.25293 .2999 m .25387 .29757 L .25589 .29942 L 0 .151 1 r
F
.25293 .2999 m .2509 .29805 L .25387 .29757 L F
.57775 .40478 m .5793 .40251 L .58097 .40493 L .05 1 0 r
F
.57775 .40478 m .57607 .40238 L .5793 .40251 L F
.69616 .51848 m .69443 .513 L .69772 .51241 L .847 1 0 r
F
.69443 .513 m .69602 .50741 L .69772 .51241 L .833 1 0 r
F
.69443 .513 m .69272 .50767 L .69602 .50741 L F
.29667 .30843 m .29769 .30615 L .29966 .30803 L 0 .401 1 r
F
.29667 .30843 m .29469 .30657 L .29769 .30615 L F
.71862 .51169 m .71723 .51212 L .72053 .51125 L .254 1 0 r
F
.72053 .51125 m .71914 .51159 L .71935 .51153 L .18 1 0 r
F
.71862 .51169 m .72053 .51125 L .72171 .51098 L .254 1 0 r
F
.72053 .51125 m .71935 .51153 L .72244 .5106 L .18 1 0 r
F
.72171 .51098 m .72053 .51125 L .72191 .51093 L .254 1 0 r
F
.69272 .50767 m .69433 .50257 L .69602 .50741 L .807 1 0 r
F
.69272 .50767 m .69101 .5026 L .69433 .50257 L F
.54841 .39008 m .54991 .38784 L .55161 .39015 L 0 1 .117 r
F
.54841 .39008 m .54671 .38779 L .54991 .38784 L F
.64475 .44756 m .64641 .44505 L .64804 .44799 L .44 1 0 r
F
.64475 .44756 m .64312 .44466 L .64641 .44505 L F
.58264 .40735 m .5842 .40507 L .58587 .40751 L .077 1 0 r
F
.58264 .40735 m .58097 .40493 L .5842 .40507 L F
.69616 .51848 m .69772 .51241 L .69943 .5175 L .847 1 0 r
F
.34529 .3195 m .3464 .31726 L .34832 .31918 L 0 .686 1 r
F
.34529 .3195 m .34337 .31759 L .3464 .31726 L F
.45405 .35171 m .45537 .34951 L .45717 .35159 L 0 1 .665 r
F
.45405 .35171 m .45226 .34965 L .45537 .34951 L F
.54352 .38773 m .54501 .3855 L .54671 .38779 L 0 1 .146 r
F
.54352 .38773 m .54182 .38546 L .54501 .3855 L F
.4037 .33541 m .40493 .33321 L .40677 .3352 L 0 1 .965 r
F
.4037 .33541 m .40185 .33343 L .40493 .33321 L F
.36313 .32403 m .36427 .3218 L .36617 .32374 L 0 .792 1 r
F
.36313 .32403 m .36123 .3221 L .36427 .3218 L F
.48656 .36362 m .48795 .36141 L .4897 .36356 L 0 1 .475 r
F
.48656 .36362 m .4848 .36149 L .48795 .36141 L F
.8007 .49913 m .80272 .49764 L .80405 .49837 L 0 1 .971 r
F
.8007 .49913 m .79936 .49842 L .80272 .49764 L F
.67436 .47611 m .67604 .47297 L .67769 .47664 L .633 1 0 r
F
.67436 .47611 m .67272 .47249 L .67604 .47297 L F
.42643 .34242 m .4277 .34022 L .42952 .34224 L 0 1 .83 r
F
.42643 .34242 m .42461 .3404 L .4277 .34022 L F
.26586 .30218 m .26682 .29987 L .26883 .30172 L 0 .223 1 r
F
.26586 .30218 m .26385 .30033 L .26682 .29987 L F
.58753 .40995 m .5891 .40767 L .59076 .41013 L .103 1 0 r
F
.58753 .40995 m .58587 .40751 L .5891 .40767 L F
.32744 .31516 m .32852 .31291 L .33046 .31481 L 0 .58 1 r
F
.32744 .31516 m .3255 .31327 L .32852 .31291 L F
.53863 .38541 m .54011 .38318 L .54182 .38546 L 0 1 .175 r
F
.53863 .38541 m .53693 .38315 L .54011 .38318 L F
.69101 .5026 m .69265 .49793 L .69433 .50257 L .772 1 0 r
F
.69101 .5026 m .68932 .4978 L .69265 .49793 L F
.66775 .46844 m .66944 .46554 L .67108 .46897 L .583 1 0 r
F
.66775 .46844 m .66612 .46506 L .66944 .46554 L F
.62837 .43513 m .63001 .43273 L .63165 .43547 L .336 1 0 r
F
.62837 .43513 m .62674 .43242 L .63001 .43273 L F
.38096 .32874 m .38214 .32653 L .38401 .32849 L 0 .897 1 r
F
.38096 .32874 m .37908 .32679 L .38214 .32653 L F
.59242 .4126 m .594 .41031 L .59566 .41279 L .128 1 0 r
F
.59242 .4126 m .59076 .41013 L .594 .41031 L F
.75723 .50452 m .75919 .5034 L .76056 .50378 L 0 1 .421 r
F
.75723 .50452 m .75586 .50418 L .75919 .5034 L F
.53374 .38312 m .53522 .38089 L .53693 .38315 L 0 1 .205 r
F
.53374 .38312 m .53203 .38087 L .53522 .38089 L F
.79266 .49994 m .79467 .4985 L .79601 .49918 L 0 1 .88 r
F
.79266 .49994 m .79132 .49928 L .79467 .4985 L F
.30958 .31099 m .31062 .30872 L .31258 .3106 L 0 .474 1 r
F
.30958 .31099 m .30762 .30911 L .31062 .30872 L F
.27878 .30454 m .27977 .30224 L .28176 .30411 L 0 .295 1 r
F
.27878 .30454 m .27679 .30268 L .27977 .30224 L F
.48167 .36157 m .48304 .35936 L .4848 .36149 L 0 1 .507 r
F
.48167 .36157 m .4799 .35945 L .48304 .35936 L F
.68098 .48437 m .68267 .48087 L .68432 .48482 L .672 1 0 r
F
.68098 .48437 m .67933 .48043 L .68267 .48087 L F
.59732 .41528 m .59891 .41298 L .60056 .4155 L .153 1 0 r
F
.59732 .41528 m .59566 .41279 L .59891 .41298 L F
.52885 .38085 m .53032 .37863 L .53203 .38087 L 0 1 .235 r
F
.52885 .38085 m .52714 .37862 L .53032 .37863 L F
.44915 .34978 m .45046 .34758 L .45226 .34965 L 0 1 .698 r
F
.44915 .34978 m .44735 .34773 L .45046 .34758 L F
.86841 .49313 m .87054 .49132 L .8718 .49234 L 0 .376 1 r
F
.86841 .49313 m .86714 .49212 L .87054 .49132 L F
.20911 .29218 m .20997 .28981 L .21205 .29164 L .093 0 1 r
F
.20911 .29218 m .20703 .29036 L .20997 .28981 L F
.86036 .49369 m .86247 .49192 L .86375 .49291 L 0 .445 1 r
F
.86036 .49369 m .85908 .49271 L .86247 .49192 L F
.19616 .29019 m .19699 .2878 L .19908 .28963 L .163 0 1 r
F
.19616 .29019 m .19406 .28837 L .19699 .2878 L F
.22206 .29424 m .22294 .29187 L .225 .29371 L .023 0 1 r
F
.22206 .29424 m .22 .2924 L .22294 .29187 L F
.68932 .4978 m .69097 .49348 L .69265 .49793 L .732 1 0 r
F
.68932 .4978 m .68764 .49326 L .69097 .49348 L F
.42152 .34059 m .42278 .33838 L .42461 .3404 L 0 1 .864 r
F
.42152 .34059 m .41969 .33858 L .42278 .33838 L F
.39878 .33366 m .4 .33145 L .40185 .33343 L 0 1 .999 r
F
.39878 .33366 m .39693 .33168 L .4 .33145 L F
.52396 .37861 m .52542 .37639 L .52714 .37862 L 0 1 .265 r
F
.52396 .37861 m .52224 .37639 L .52542 .37639 L F
.7299 .50922 m .73183 .5085 L .73321 .50846 L .025 1 0 r
F
.7299 .50922 m .72852 .50933 L .73183 .5085 L F
.85231 .49428 m .85441 .49253 L .85569 .4935 L 0 .515 1 r
F
.85231 .49428 m .85102 .49332 L .85441 .49253 L F
.60222 .41801 m .60381 .4157 L .60547 .41824 L .178 1 0 r
F
.60222 .41801 m .60056 .4155 L .60381 .4157 L F
.23501 .29635 m .23591 .29401 L .23796 .29585 L 0 .048 1 r
F
.23501 .29635 m .23296 .29452 L .23591 .29401 L F
.78463 .5008 m .78663 .49942 L .78798 .50004 L 0 1 .785 r
F
.78463 .5008 m .78329 .5002 L .78663 .49942 L F
.66117 .46125 m .66286 .4585 L .66449 .46175 L .525 1 0 r
F
.66117 .46125 m .65954 .45806 L .66286 .4585 L F
.64967 .45097 m .65135 .44839 L .65298 .45141 L .454 1 0 r
F
.64967 .45097 m .64804 .44799 L .65135 .44839 L F
.63328 .43824 m .63493 .4358 L .63657 .43859 L .355 1 0 r
F
.63328 .43824 m .63165 .43547 L .63493 .4358 L F
.34035 .31792 m .34145 .31568 L .34337 .31759 L 0 .652 1 r
F
.34035 .31792 m .33843 .31602 L .34145 .31568 L F
.3582 .3224 m .35933 .32017 L .36123 .3221 L 0 .758 1 r
F
.3582 .3224 m .35629 .32047 L .35933 .32017 L F
.47677 .35953 m .47813 .35732 L .4799 .35945 L 0 1 .539 r
F
.47677 .35953 m .475 .35742 L .47813 .35732 L F
.2917 .30698 m .29271 .30469 L .29469 .30657 L 0 .368 1 r
F
.2917 .30698 m .28972 .30511 L .29271 .30469 L F
.84426 .49488 m .84635 .49317 L .84764 .49411 L 0 .588 1 r
F
.84426 .49488 m .84297 .49396 L .84635 .49317 L F
.24794 .29854 m .24887 .29621 L .2509 .29805 L 0 .119 1 r
F
.24794 .29854 m .24591 .2967 L .24887 .29621 L F
.51907 .37639 m .52052 .37417 L .52224 .37639 L 0 1 .295 r
F
.51907 .37639 m .51734 .37418 L .52052 .37417 L F
.74922 .5057 m .75117 .50467 L .75254 .50495 L 0 1 .302 r
F
.74922 .5057 m .74785 .50546 L .75117 .50467 L F
.32249 .31363 m .32356 .31137 L .3255 .31327 L 0 .546 1 r
F
.32249 .31363 m .32055 .31174 L .32356 .31137 L F
.37603 .32706 m .3772 .32484 L .37908 .32679 L 0 .863 1 r
F
.37603 .32706 m .37415 .32512 L .3772 .32484 L F
.44425 .34787 m .44555 .34567 L .44735 .34773 L 0 1 .731 r
F
.44425 .34787 m .44244 .34582 L .44555 .34567 L F
.60711 .42079 m .60872 .41846 L .61037 .42103 L .201 1 0 r
F
.60711 .42079 m .60547 .41824 L .60872 .41846 L F
.83621 .49552 m .83829 .49384 L .83959 .49474 L 0 .663 1 r
F
.83621 .49552 m .83491 .49463 L .83829 .49384 L F
.26088 .3008 m .26183 .29848 L .26385 .30033 L 0 .191 1 r
F
.26088 .3008 m .25886 .29895 L .26183 .29848 L F
.51418 .3742 m .51562 .37197 L .51734 .37418 L 0 1 .326 r
F
.51418 .3742 m .51245 .372 L .51562 .37197 L F
.77661 .50172 m .77859 .5004 L .77994 .50097 L 0 1 .686 r
F
.77661 .50172 m .77525 .50118 L .77859 .5004 L F
.82817 .49618 m .83024 .49454 L .83154 .49541 L 0 .741 1 r
F
.82817 .49618 m .82686 .49533 L .83024 .49454 L F
.47187 .35752 m .47323 .35531 L .475 .35742 L 0 1 .571 r
F
.47187 .35752 m .4701 .35541 L .47323 .35531 L F
.41661 .33878 m .41786 .33657 L .41969 .33858 L 0 1 .897 r
F
.41661 .33878 m .41477 .33677 L .41786 .33657 L F
.30462 .3095 m .30566 .30723 L .30762 .30911 L 0 .44 1 r
F
.30462 .3095 m .30266 .30763 L .30566 .30723 L F
.61202 .42362 m .61363 .42127 L .61528 .42388 L .224 1 0 r
F
.61202 .42362 m .61037 .42103 L .61363 .42127 L F
.39386 .33192 m .39507 .3297 L .39693 .33168 L 0 .967 1 r
F
.39386 .33192 m .392 .32995 L .39507 .3297 L F
.71065 .5138 m .71255 .51356 L .71394 .51298 L .427 1 0 r
F
.71065 .5138 m .70927 .51455 L .71255 .51356 L F
.68764 .49326 m .68931 .48921 L .69097 .49348 L .688 1 0 r
F
.68764 .49326 m .68598 .48895 L .68931 .48921 L F
.50929 .37202 m .51071 .3698 L .51245 .372 L 0 1 .356 r
F
.50929 .37202 m .50755 .36984 L .51071 .3698 L F
.27381 .30313 m .27478 .30082 L .27679 .30268 L 0 .263 1 r
F
.27381 .30313 m .27181 .30127 L .27478 .30082 L F
.82013 .49687 m .82218 .49527 L .82349 .4961 L 0 .821 1 r
F
.82013 .49687 m .81881 .49606 L .82218 .49527 L F
.6382 .44141 m .63986 .43893 L .64149 .44179 L .372 1 0 r
F
.6382 .44141 m .63657 .43859 L .63986 .43893 L F
.43934 .34598 m .44063 .34377 L .44244 .34582 L 0 1 .764 r
F
.43934 .34598 m .43753 .34394 L .44063 .34377 L F
.35326 .32078 m .35439 .31854 L .35629 .32047 L 0 .724 1 r
F
.35326 .32078 m .35135 .31886 L .35439 .31854 L F
.67272 .47249 m .67441 .46941 L .67604 .47297 L .579 1 0 r
F
.67272 .47249 m .67108 .46897 L .67441 .46941 L F
.76858 .50271 m .77055 .50146 L .77191 .50195 L 0 1 .582 r
F
.76858 .50271 m .76722 .50225 L .77055 .50146 L F
.33541 .31636 m .3365 .31411 L .33843 .31602 L 0 .619 1 r
F
.33541 .31636 m .33348 .31446 L .3365 .31411 L F
.46697 .35552 m .46832 .35331 L .4701 .35541 L 0 1 .603 r
F
.46697 .35552 m .46519 .35343 L .46832 .35331 L F
.69943 .5175 m .70101 .51172 L .7027 .51652 L .728 1 0 r
F
.69943 .5175 m .69772 .51241 L .70101 .51172 L F
.81209 .4976 m .81413 .49604 L .81545 .49683 L 0 .903 1 r
F
.81209 .4976 m .81076 .49683 L .81413 .49604 L F
.74121 .507 m .74315 .50608 L .74453 .50624 L 0 1 .176 r
F
.74121 .507 m .73983 .50689 L .74315 .50608 L F
.50439 .36988 m .50581 .36765 L .50755 .36984 L 0 1 .387 r
F
.50439 .36988 m .50265 .3677 L .50581 .36765 L F
.2041 .29091 m .20495 .28852 L .20703 .29036 L .124 0 1 r
F
.2041 .29091 m .20201 .28908 L .20495 .28852 L F
.61692 .42649 m .61854 .42412 L .62019 .42677 L .246 1 0 r
F
.61692 .42649 m .61528 .42388 L .61854 .42412 L F
.21706 .29294 m .21793 .29056 L .22 .2924 L .054 0 1 r
F
.21706 .29294 m .21499 .2911 L .21793 .29056 L F
.6546 .45446 m .65628 .45181 L .65791 .45491 L .464 1 0 r
F
.6546 .45446 m .65298 .45141 L .65628 .45181 L F
.3711 .32539 m .37226 .32316 L .37415 .32512 L 0 .829 1 r
F
.3711 .32539 m .36921 .32345 L .37226 .32316 L F
.67933 .48043 m .68102 .47705 L .68267 .48087 L .619 1 0 r
F
.67933 .48043 m .67769 .47664 L .68102 .47705 L F
.28674 .30554 m .28774 .30324 L .28972 .30511 L 0 .335 1 r
F
.28674 .30554 m .28475 .30367 L .28774 .30324 L F
.23001 .29503 m .2309 .29267 L .23296 .29452 L 0 .016 1 r
F
.23001 .29503 m .22795 .29319 L .2309 .29267 L F
.72191 .51093 m .72383 .51037 L .72522 .51014 L .176 1 0 r
F
.31754 .31211 m .3186 .30984 L .32055 .31174 L 0 .513 1 r
F
.31754 .31211 m .31559 .31022 L .3186 .30984 L F
.41169 .33698 m .41293 .33476 L .41477 .33677 L 0 1 .931 r
F
.41169 .33698 m .40985 .33498 L .41293 .33476 L F
.69772 .51241 m .69933 .50698 L .70101 .51172 L .718 1 0 r
F
.69772 .51241 m .69602 .50741 L .69933 .50698 L F
.24295 .29719 m .24387 .29485 L .24591 .2967 L 0 .087 1 r
F
.24295 .29719 m .24091 .29535 L .24387 .29485 L F
.80405 .49837 m .80608 .49685 L .8074 .4976 L 0 .989 1 r
F
.80405 .49837 m .80272 .49764 L .80608 .49685 L F
.66612 .46506 m .66781 .46218 L .66944 .46554 L .528 1 0 r
F
.66612 .46506 m .66449 .46175 L .66781 .46218 L F
.4995 .36775 m .50091 .36553 L .50265 .3677 L 0 1 .418 r
F
.4995 .36775 m .49775 .36558 L .50091 .36553 L F
.38894 .3302 m .39014 .32797 L .392 .32995 L 0 .933 1 r
F
.38894 .3302 m .38707 .32823 L .39014 .32797 L F
.43443 .3441 m .43571 .34189 L .43753 .34394 L 0 1 .798 r
F
.43443 .3441 m .43261 .34207 L .43571 .34189 L F
.46207 .35354 m .46341 .35133 L .46519 .35343 L 0 1 .636 r
F
.46207 .35354 m .46028 .35146 L .46341 .35133 L F
.25589 .29942 m .25684 .29709 L .25886 .29895 L 0 .158 1 r
F
.25589 .29942 m .25387 .29757 L .25684 .29709 L F
.62183 .42943 m .62346 .42703 L .6251 .42972 L .267 1 0 r
F
.62183 .42943 m .62019 .42677 L .62346 .42703 L F
.64312 .44466 m .64478 .44213 L .64641 .44505 L .388 1 0 r
F
.64312 .44466 m .64149 .44179 L .64478 .44213 L F
.76056 .50378 m .76252 .50261 L .76389 .50302 L 0 1 .473 r
F
.76056 .50378 m .75919 .5034 L .76252 .50261 L F
.29966 .30803 m .30069 .30574 L .30266 .30763 L 0 .407 1 r
F
.29966 .30803 m .29769 .30615 L .30069 .30574 L F
.69602 .50741 m .69764 .50235 L .69933 .50698 L .698 1 0 r
F
.69602 .50741 m .69433 .50257 L .69764 .50235 L F
.79601 .49918 m .79803 .49771 L .79936 .49842 L 0 1 .922 r
F
.79601 .49918 m .79467 .4985 L .79803 .49771 L F
.4946 .36564 m .496 .36342 L .49775 .36558 L 0 1 .449 r
F
.4946 .36564 m .49285 .36349 L .496 .36342 L F
.68598 .48895 m .68765 .48511 L .68931 .48921 L .642 1 0 r
F
.68598 .48895 m .68432 .48482 L .68765 .48511 L F
.8718 .49234 m .87394 .49052 L .8752 .49155 L 0 .346 1 r
F
.8718 .49234 m .87054 .49132 L .87394 .49052 L F
.26883 .30172 m .2698 .29941 L .27181 .30127 L 0 .23 1 r
F
.26883 .30172 m .26682 .29987 L .2698 .29941 L F
.34832 .31918 m .34944 .31694 L .35135 .31886 L 0 .69 1 r
F
.34832 .31918 m .3464 .31726 L .34944 .31694 L F
.86375 .49291 m .86587 .49111 L .86714 .49212 L 0 .414 1 r
F
.86375 .49291 m .86247 .49192 L .86587 .49111 L F
.36617 .32374 m .36732 .32151 L .36921 .32345 L 0 .795 1 r
F
.36617 .32374 m .36427 .3218 L .36732 .32151 L F
.33046 .31481 m .33154 .31255 L .33348 .31446 L 0 .585 1 r
F
.33046 .31481 m .32852 .31291 L .33154 .31255 L F
.56629 .3974 m .56782 .39512 L .5695 .3975 L 0 1 .047 r
F
.56629 .3974 m .5646 .39504 L .56782 .39512 L F
.40677 .3352 m .408 .33298 L .40985 .33498 L 0 1 .964 r
F
.40677 .3352 m .40493 .33321 L .408 .33298 L F
.56139 .39495 m .56292 .39268 L .5646 .39504 L 0 1 .075 r
F
.56139 .39495 m .55971 .39261 L .56292 .39268 L F
.57118 .39987 m .57272 .3976 L .5744 .39999 L 0 1 .02 r
F
.57118 .39987 m .5695 .3975 L .57272 .3976 L F
.5565 .39253 m .55802 .39027 L .55971 .39261 L 0 1 .102 r
F
.5565 .39253 m .55481 .39021 L .55802 .39027 L F
.57607 .40238 m .57763 .4001 L .5793 .40251 L .006 1 0 r
F
.57607 .40238 m .5744 .39999 L .57763 .4001 L F
.45717 .35159 m .45849 .34937 L .46028 .35146 L 0 1 .668 r
F
.45717 .35159 m .45537 .34951 L .45849 .34937 L F
.73321 .50846 m .73514 .50766 L .73652 .50769 L 0 1 .042 r
F
.73321 .50846 m .73183 .5085 L .73514 .50766 L F
.85569 .4935 m .8578 .49173 L .85908 .49271 L 0 .484 1 r
F
.85569 .4935 m .85441 .49253 L .8578 .49173 L F
.62674 .43242 m .62838 .43 L .63001 .43273 L .287 1 0 r
F
.62674 .43242 m .6251 .42972 L .62838 .43 L F
.42952 .34224 m .43079 .34003 L .43261 .34207 L 0 1 .831 r
F
.42952 .34224 m .4277 .34022 L .43079 .34003 L F
.55161 .39015 m .55311 .38789 L .55481 .39021 L 0 1 .13 r
F
.55161 .39015 m .54991 .38784 L .55311 .38789 L F
.58097 .40493 m .58253 .40264 L .5842 .40507 L .032 1 0 r
F
.58097 .40493 m .5793 .40251 L .58253 .40264 L F
.78798 .50004 m .78998 .49863 L .79132 .49928 L 0 1 .829 r
F
.78798 .50004 m .78663 .49942 L .78998 .49863 L F
.4897 .36356 m .49109 .36133 L .49285 .36349 L 0 1 .481 r
F
.4897 .36356 m .48795 .36141 L .49109 .36133 L F
.69433 .50257 m .69597 .49785 L .69764 .50235 L .67 1 0 r
F
.69433 .50257 m .69265 .49793 L .69597 .49785 L F
.65954 .45806 m .66123 .45531 L .66286 .4585 L .472 1 0 r
F
.65954 .45806 m .65791 .45491 L .66123 .45531 L F
.54671 .38779 m .54821 .38553 L .54991 .38784 L 0 1 .159 r
F
.54671 .38779 m .54501 .3855 L .54821 .38553 L F
.38401 .32849 m .3852 .32626 L .38707 .32823 L 0 .899 1 r
F
.38401 .32849 m .38214 .32653 L .3852 .32626 L F
.84764 .49411 m .84974 .49237 L .85102 .49332 L 0 .555 1 r
F
.84764 .49411 m .84635 .49317 L .84974 .49237 L F
.28176 .30411 m .28275 .3018 L .28475 .30367 L 0 .302 1 r
F
.28176 .30411 m .27977 .30224 L .28275 .3018 L F
.31258 .3106 m .31363 .30833 L .31559 .31022 L 0 .479 1 r
F
.31258 .3106 m .31062 .30872 L .31363 .30833 L F
.58587 .40751 m .58744 .40521 L .5891 .40767 L .058 1 0 r
F
.58587 .40751 m .5842 .40507 L .58744 .40521 L F
.21205 .29164 m .21291 .28926 L .21499 .2911 L .085 0 1 r
F
.21205 .29164 m .20997 .28981 L .21291 .28926 L F
.19908 .28963 m .19992 .28724 L .20201 .28908 L .154 0 1 r
F
.19908 .28963 m .19699 .2878 L .19992 .28724 L F
.75254 .50495 m .75449 .50386 L .75586 .50418 L 0 1 .358 r
F
.75254 .50495 m .75117 .50467 L .75449 .50386 L F
.54182 .38546 m .54331 .38321 L .54501 .3855 L 0 1 .187 r
F
.54182 .38546 m .54011 .38318 L .54331 .38321 L F
.225 .29371 m .22589 .29135 L .22795 .29319 L .015 0 1 r
F
.225 .29371 m .22294 .29187 L .22589 .29135 L F
.59076 .41013 m .59234 .40782 L .594 .41031 L .083 1 0 r
F
.59076 .41013 m .5891 .40767 L .59234 .40782 L F
.83959 .49474 m .84167 .49304 L .84297 .49396 L 0 .629 1 r
F
.83959 .49474 m .83829 .49384 L .84167 .49304 L F
.64804 .44799 m .64972 .44541 L .65135 .44839 L .401 1 0 r
F
.64804 .44799 m .64641 .44505 L .64972 .44541 L F
.23796 .29585 m .23887 .2935 L .24091 .29535 L 0 .056 1 r
F
.23796 .29585 m .23591 .29401 L .23887 .2935 L F
.53693 .38315 m .53841 .38091 L .54011 .38318 L 0 1 .216 r
F
.53693 .38315 m .53522 .38089 L .53841 .38091 L F
.4848 .36149 m .48618 .35927 L .48795 .36141 L 0 1 .512 r
F
.4848 .36149 m .48304 .35936 L .48618 .35927 L F
.45226 .34965 m .45358 .34743 L .45537 .34951 L 0 1 .701 r
F
.45226 .34965 m .45046 .34758 L .45358 .34743 L F
.77994 .50097 m .78193 .49961 L .78329 .5002 L 0 1 .732 r
F
.77994 .50097 m .77859 .5004 L .78193 .49961 L F
.59566 .41279 m .59725 .41047 L .59891 .41298 L .107 1 0 r
F
.59566 .41279 m .594 .41031 L .59725 .41047 L F
.83154 .49541 m .83361 .49374 L .83491 .49463 L 0 .705 1 r
F
.83154 .49541 m .83024 .49454 L .83361 .49374 L F
.67769 .47664 m .67938 .47335 L .68102 .47705 L .567 1 0 r
F
.67769 .47664 m .67604 .47297 L .67938 .47335 L F
.63165 .43547 m .6333 .43302 L .63493 .4358 L .305 1 0 r
F
.63165 .43547 m .63001 .43273 L .6333 .43302 L F
.2509 .29805 m .25184 .29572 L .25387 .29757 L 0 .127 1 r
F
.2509 .29805 m .24887 .29621 L .25184 .29572 L F
.53203 .38087 m .5335 .37863 L .53522 .38089 L 0 1 .246 r
F
.53203 .38087 m .53032 .37863 L .5335 .37863 L F
.29469 .30657 m .29571 .30427 L .29769 .30615 L 0 .374 1 r
F
.29469 .30657 m .29271 .30469 L .29571 .30427 L F
.40185 .33343 m .40307 .33121 L .40493 .33321 L 0 1 .998 r
F
.40185 .33343 m .4 .33145 L .40307 .33121 L F
.71394 .51298 m .71585 .51258 L .71723 .51212 L .34 1 0 r
F
.71394 .51298 m .71255 .51356 L .71585 .51258 L F
.42461 .3404 m .42587 .33819 L .4277 .34022 L 0 1 .864 r
F
.42461 .3404 m .42278 .33838 L .42587 .33819 L F
.34337 .31759 m .34448 .31534 L .3464 .31726 L 0 .657 1 r
F
.34337 .31759 m .34145 .31568 L .34448 .31534 L F
.36123 .3221 m .36238 .31986 L .36427 .3218 L 0 .762 1 r
F
.36123 .3221 m .35933 .32017 L .36238 .31986 L F
.67108 .46897 m .67277 .46594 L .67441 .46941 L .525 1 0 r
F
.67108 .46897 m .66944 .46554 L .67277 .46594 L F
.60056 .4155 m .60216 .41316 L .60381 .4157 L .131 1 0 r
F
.60056 .4155 m .59891 .41298 L .60216 .41316 L F
.82349 .4961 m .82555 .49447 L .82686 .49533 L 0 .784 1 r
F
.82349 .4961 m .82218 .49527 L .82555 .49447 L F
.69265 .49793 m .6943 .49351 L .69597 .49785 L .637 1 0 r
F
.69265 .49793 m .69097 .49348 L .6943 .49351 L F
.52714 .37862 m .5286 .37638 L .53032 .37863 L 0 1 .275 r
F
.52714 .37862 m .52542 .37639 L .5286 .37638 L F
.7027 .51652 m .70431 .51096 L .70598 .51553 L .62 1 0 r
F
.7027 .51652 m .70101 .51172 L .70431 .51096 L F
.3255 .31327 m .32658 .311 L .32852 .31291 L 0 .551 1 r
F
.3255 .31327 m .32356 .31137 L .32658 .311 L F
.26385 .30033 m .26481 .29801 L .26682 .29987 L 0 .198 1 r
F
.26385 .30033 m .26183 .29848 L .26481 .29801 L F
.4799 .35945 m .48127 .35722 L .48304 .35936 L 0 1 .544 r
F
.4799 .35945 m .47813 .35732 L .48127 .35722 L F
.68432 .48482 m .686 .48116 L .68765 .48511 L .595 1 0 r
F
.68432 .48482 m .68267 .48087 L .686 .48116 L F
.37908 .32679 m .38026 .32456 L .38214 .32653 L 0 .866 1 r
F
.37908 .32679 m .3772 .32484 L .38026 .32456 L F
.77191 .50195 m .77389 .50066 L .77525 .50118 L 0 1 .631 r
F
.77191 .50195 m .77055 .50146 L .77389 .50066 L F
.44735 .34773 m .44866 .34551 L .45046 .34758 L 0 1 .734 r
F
.44735 .34773 m .44555 .34567 L .44866 .34551 L F
.60547 .41824 m .60707 .41589 L .60872 .41846 L .154 1 0 r
F
.60547 .41824 m .60381 .4157 L .60707 .41589 L F
.52224 .37639 m .52369 .37415 L .52542 .37639 L 0 1 .305 r
F
.52224 .37639 m .52052 .37417 L .52369 .37415 L F
.81545 .49683 m .81749 .49524 L .81881 .49606 L 0 .865 1 r
F
.81545 .49683 m .81413 .49604 L .81749 .49524 L F
.74453 .50624 m .74647 .50525 L .74785 .50546 L 0 1 .237 r
F
.74453 .50624 m .74315 .50608 L .74647 .50525 L F
.30762 .30911 m .30866 .30683 L .31062 .30872 L 0 .446 1 r
F
.30762 .30911 m .30566 .30723 L .30866 .30683 L F
.72522 .51014 m .72713 .50947 L .72852 .50933 L .102 1 0 r
F
.72522 .51014 m .72383 .51037 L .72713 .50947 L F
.27679 .30268 m .27777 .30037 L .27977 .30224 L 0 .27 1 r
F
.27679 .30268 m .27478 .30082 L .27777 .30037 L F
.63657 .43859 m .63822 .4361 L .63986 .43893 L .322 1 0 r
F
.63657 .43859 m .63493 .4358 L .63822 .4361 L F
.65298 .45141 m .65465 .44875 L .65628 .45181 L .412 1 0 r
F
.65298 .45141 m .65135 .44839 L .65465 .44875 L F
.41969 .33858 m .42095 .33636 L .42278 .33838 L 0 1 .897 r
F
.41969 .33858 m .41786 .33657 L .42095 .33636 L F
.51734 .37418 m .51879 .37194 L .52052 .37417 L 0 1 .335 r
F
.51734 .37418 m .51562 .37197 L .51879 .37194 L F
.475 .35742 m .47636 .3552 L .47813 .35732 L 0 1 .576 r
F
.475 .35742 m .47323 .35531 L .47636 .3552 L F
.66449 .46175 m .66618 .45889 L .66781 .46218 L .475 1 0 r
F
.66449 .46175 m .66286 .4585 L .66618 .45889 L F
.39693 .33168 m .39814 .32946 L .4 .33145 L 0 .968 1 r
F
.39693 .33168 m .39507 .3297 L .39814 .32946 L F
.61037 .42103 m .61198 .41867 L .61363 .42127 L .177 1 0 r
F
.61037 .42103 m .60872 .41846 L .61198 .41867 L F
.8074 .4976 m .80944 .49606 L .81076 .49683 L 0 .95 1 r
F
.8074 .4976 m .80608 .49685 L .80944 .49606 L F
.70101 .51172 m .70263 .50643 L .70431 .51096 L .612 1 0 r
F
.70101 .51172 m .69933 .50698 L .70263 .50643 L F
.20703 .29036 m .20789 .28796 L .20997 .28981 L .115 0 1 r
F
.20703 .29036 m .20495 .28852 L .20789 .28796 L F
.22 .2924 m .22088 .29003 L .22294 .29187 L .046 0 1 r
F
.22 .2924 m .21793 .29056 L .22088 .29003 L F
.35629 .32047 m .35743 .31823 L .35933 .32017 L 0 .728 1 r
F
.35629 .32047 m .35439 .31854 L .35743 .31823 L F
.23296 .29452 m .23386 .29216 L .23591 .29401 L 0 .024 1 r
F
.23296 .29452 m .2309 .29267 L .23386 .29216 L F
.33843 .31602 m .33953 .31376 L .34145 .31568 L 0 .623 1 r
F
.33843 .31602 m .3365 .31411 L .33953 .31376 L F
.51245 .372 m .51388 .36976 L .51562 .37197 L 0 1 .365 r
F
.51245 .372 m .51071 .3698 L .51388 .36976 L F
.44244 .34582 m .44374 .3436 L .44555 .34567 L 0 1 .766 r
F
.44244 .34582 m .44063 .34377 L .44374 .3436 L F
.76389 .50302 m .76586 .5018 L .76722 .50225 L 0 1 .525 r
F
.76389 .50302 m .76252 .50261 L .76586 .5018 L F
.28972 .30511 m .29073 .30281 L .29271 .30469 L 0 .341 1 r
F
.28972 .30511 m .28774 .30324 L .29073 .30281 L F
.69097 .49348 m .69264 .48931 L .6943 .49351 L .599 1 0 r
F
.69097 .49348 m .68931 .48921 L .69264 .48931 L F
.79936 .49842 m .80138 .49692 L .80272 .49764 L 0 1 .963 r
F
.79936 .49842 m .79803 .49771 L .80138 .49692 L F
.37415 .32512 m .37532 .32288 L .3772 .32484 L 0 .832 1 r
F
.37415 .32512 m .37226 .32316 L .37532 .32288 L F
.24591 .2967 m .24684 .29435 L .24887 .29621 L 0 .095 1 r
F
.24591 .2967 m .24387 .29485 L .24684 .29435 L F
.61528 .42388 m .6169 .42149 L .61854 .42412 L .198 1 0 r
F
.61528 .42388 m .61363 .42127 L .6169 .42149 L F
.32055 .31174 m .32161 .30946 L .32356 .31137 L 0 .518 1 r
F
.32055 .31174 m .3186 .30984 L .32161 .30946 L F
.4701 .35541 m .47145 .35319 L .47323 .35531 L 0 1 .608 r
F
.4701 .35541 m .46832 .35331 L .47145 .35319 L F
.50755 .36984 m .50898 .3676 L .51071 .3698 L 0 1 .395 r
F
.50755 .36984 m .50581 .36765 L .50898 .3676 L F
.86714 .49212 m .86927 .49031 L .87054 .49132 L 0 .384 1 r
F
.86714 .49212 m .86587 .49111 L .86927 .49031 L F
.64149 .44179 m .64315 .43924 L .64478 .44213 L .337 1 0 r
F
.64149 .44179 m .63986 .43893 L .64315 .43924 L F
.41477 .33677 m .41602 .33455 L .41786 .33657 L 0 1 .931 r
F
.41477 .33677 m .41293 .33476 L .41602 .33455 L F
.25886 .29895 m .25981 .29661 L .26183 .29848 L 0 .166 1 r
F
.25886 .29895 m .25684 .29709 L .25981 .29661 L F
.69933 .50698 m .70096 .50198 L .70263 .50643 L .596 1 0 r
F
.69933 .50698 m .69764 .50235 L .70096 .50198 L F
.73652 .50769 m .73845 .5068 L .73983 .50689 L 0 1 .107 r
F
.73652 .50769 m .73514 .50766 L .73845 .5068 L F
.85908 .49271 m .8612 .49092 L .86247 .49192 L 0 .452 1 r
F
.85908 .49271 m .8578 .49173 L .8612 .49092 L F
.392 .32995 m .3932 .32772 L .39507 .3297 L 0 .935 1 r
F
.392 .32995 m .39014 .32797 L .3932 .32772 L F
.79132 .49928 m .79333 .49783 L .79467 .4985 L 0 1 .872 r
F
.79132 .49928 m .78998 .49863 L .79333 .49783 L F
.30266 .30763 m .30369 .30534 L .30566 .30723 L 0 .413 1 r
F
.30266 .30763 m .30069 .30574 L .30369 .30534 L F
.62019 .42677 m .62182 .42436 L .62346 .42703 L .219 1 0 r
F
.62019 .42677 m .61854 .42412 L .62182 .42436 L F
.43753 .34394 m .43882 .34171 L .44063 .34377 L 0 1 .799 r
F
.43753 .34394 m .43571 .34189 L .43882 .34171 L F
.85102 .49332 m .85313 .49157 L .85441 .49253 L 0 .523 1 r
F
.85102 .49332 m .84974 .49237 L .85313 .49157 L F
.50265 .3677 m .50407 .36547 L .50581 .36765 L 0 1 .426 r
F
.50265 .3677 m .50091 .36553 L .50407 .36547 L F
.67604 .47297 m .67774 .46976 L .67938 .47335 L .516 1 0 r
F
.67604 .47297 m .67441 .46941 L .67774 .46976 L F
.46519 .35343 m .46654 .3512 L .46832 .35331 L 0 1 .64 r
F
.46519 .35343 m .46341 .35133 L .46654 .3512 L F
.68267 .48087 m .68435 .47734 L .686 .48116 L .547 1 0 r
F
.68267 .48087 m .68102 .47705 L .68435 .47734 L F
.27181 .30127 m .27278 .29895 L .27478 .30082 L 0 .237 1 r
F
.27181 .30127 m .2698 .29941 L .27278 .29895 L F
.65791 .45491 m .6596 .45217 L .66123 .45531 L .419 1 0 r
F
.65791 .45491 m .65628 .45181 L .6596 .45217 L F
.75586 .50418 m .75782 .50304 L .75919 .5034 L 0 1 .413 r
F
.75586 .50418 m .75449 .50386 L .75782 .50304 L F
.84297 .49396 m .84506 .49224 L .84635 .49317 L 0 .596 1 r
F
.84297 .49396 m .84167 .49304 L .84506 .49224 L F
.35135 .31886 m .35247 .31661 L .35439 .31854 L 0 .694 1 r
F
.35135 .31886 m .34944 .31694 L .35247 .31661 L F
.33348 .31446 m .33457 .31219 L .3365 .31411 L 0 .59 1 r
F
.33348 .31446 m .33154 .31255 L .33457 .31219 L F
.36921 .32345 m .37037 .32121 L .37226 .32316 L 0 .798 1 r
F
.36921 .32345 m .36732 .32151 L .37037 .32121 L F
.49775 .36558 m .49916 .36335 L .50091 .36553 L 0 1 .456 r
F
.49775 .36558 m .496 .36342 L .49916 .36335 L F
.78329 .5002 m .78528 .4988 L .78663 .49942 L 0 1 .777 r
F
.78329 .5002 m .78193 .49961 L .78528 .4988 L F
.83491 .49463 m .83699 .49294 L .83829 .49384 L 0 .671 1 r
F
.83491 .49463 m .83361 .49374 L .83699 .49294 L F
.66944 .46554 m .67114 .46254 L .67277 .46594 L .474 1 0 r
F
.66944 .46554 m .66781 .46218 L .67114 .46254 L F
.71723 .51212 m .71914 .51159 L .72053 .51125 L .258 1 0 r
F
.71723 .51212 m .71585 .51258 L .71914 .51159 L F
.40985 .33498 m .41109 .33275 L .41293 .33476 L 0 1 .964 r
F
.40985 .33498 m .408 .33298 L .41109 .33275 L F
.6251 .42972 m .62674 .42728 L .62838 .43 L .238 1 0 r
F
.6251 .42972 m .62346 .42703 L .62674 .42728 L F
.20201 .28908 m .20286 .28668 L .20495 .28852 L .145 0 1 r
F
.20201 .28908 m .19992 .28724 L .20286 .28668 L F
.21499 .2911 m .21586 .28872 L .21793 .29056 L .076 0 1 r
F
.21499 .2911 m .21291 .28926 L .21586 .28872 L F
.70598 .51553 m .7076 .51016 L .70927 .51455 L .52 1 0 r
F
.70598 .51553 m .70431 .51096 L .7076 .51016 L F
.28475 .30367 m .28575 .30136 L .28774 .30324 L 0 .309 1 r
F
.28475 .30367 m .28275 .3018 L .28575 .30136 L F
.69764 .50235 m .69929 .49763 L .70096 .50198 L .573 1 0 r
F
.69764 .50235 m .69597 .49785 L .69929 .49763 L F
.22795 .29319 m .22885 .29082 L .2309 .29267 L .007 0 1 r
F
.22795 .29319 m .22589 .29135 L .22885 .29082 L F
.64641 .44505 m .64809 .44245 L .64972 .44541 L .35 1 0 r
F
.64641 .44505 m .64478 .44213 L .64809 .44245 L F
.31559 .31022 m .31665 .30794 L .3186 .30984 L 0 .485 1 r
F
.31559 .31022 m .31363 .30833 L .31665 .30794 L F
.46028 .35146 m .46162 .34923 L .46341 .35133 L 0 1 .672 r
F
.46028 .35146 m .45849 .34937 L .46162 .34923 L F
.68931 .48921 m .69098 .48525 L .69264 .48931 L .559 1 0 r
F
.68931 .48921 m .68765 .48511 L .69098 .48525 L F
.43261 .34207 m .4339 .33984 L .43571 .34189 L 0 1 .832 r
F
.43261 .34207 m .43079 .34003 L .4339 .33984 L F
.38707 .32823 m .38827 .32599 L .39014 .32797 L 0 .901 1 r
F
.38707 .32823 m .3852 .32626 L .38827 .32599 L F
.82686 .49533 m .82893 .49367 L .83024 .49454 L 0 .748 1 r
F
.82686 .49533 m .82555 .49447 L .82893 .49367 L F
.24091 .29535 m .24183 .29299 L .24387 .29485 L 0 .064 1 r
F
.24091 .29535 m .23887 .2935 L .24183 .29299 L F
.5695 .3975 m .57104 .3952 L .57272 .3976 L 0 1 .063 r
F
.5695 .3975 m .56782 .39512 L .57104 .3952 L F
.5646 .39504 m .56614 .39275 L .56782 .39512 L 0 1 .09 r
F
.5646 .39504 m .56292 .39268 L .56614 .39275 L F
.5744 .39999 m .57595 .39769 L .57763 .4001 L 0 1 .037 r
F
.5744 .39999 m .57272 .3976 L .57595 .39769 L F
.49285 .36349 m .49425 .36125 L .496 .36342 L 0 1 .487 r
F
.49285 .36349 m .49109 .36133 L .49425 .36125 L F
.55971 .39261 m .56123 .39033 L .56292 .39268 L 0 1 .117 r
F
.55971 .39261 m .55802 .39027 L .56123 .39033 L F
.5793 .40251 m .58086 .40021 L .58253 .40264 L 0 1 .012 r
F
.5793 .40251 m .57763 .4001 L .58086 .40021 L F
.55481 .39021 m .55632 .38793 L .55802 .39027 L 0 1 .144 r
F
.55481 .39021 m .55311 .38789 L .55632 .38793 L F
.5842 .40507 m .58577 .40276 L .58744 .40521 L .014 1 0 r
F
.5842 .40507 m .58253 .40264 L .58577 .40276 L F
.77525 .50118 m .77724 .49985 L .77859 .5004 L 0 1 .678 r
F
.77525 .50118 m .77389 .50066 L .77724 .49985 L F
.54991 .38784 m .55142 .38557 L .55311 .38789 L 0 1 .172 r
F
.54991 .38784 m .54821 .38553 L .55142 .38557 L F
.25387 .29757 m .25481 .29523 L .25684 .29709 L 0 .134 1 r
F
.25387 .29757 m .25184 .29572 L .25481 .29523 L F
.74785 .50546 m .74979 .5044 L .75117 .50467 L 0 1 .295 r
F
.74785 .50546 m .74647 .50525 L .74979 .5044 L F
.81881 .49606 m .82086 .49444 L .82218 .49527 L 0 .828 1 r
F
.81881 .49606 m .81749 .49524 L .82086 .49444 L F
.29769 .30615 m .29871 .30385 L .30069 .30574 L 0 .38 1 r
F
.29769 .30615 m .29571 .30427 L .29871 .30385 L F
.72852 .50933 m .73044 .50856 L .73183 .5085 L .031 1 0 r
F
.72852 .50933 m .72713 .50947 L .73044 .50856 L F
.63001 .43273 m .63166 .43026 L .6333 .43302 L .256 1 0 r
F
.63001 .43273 m .62838 .43 L .63166 .43026 L F
.5891 .40767 m .59068 .40534 L .59234 .40782 L .038 1 0 r
F
.5891 .40767 m .58744 .40521 L .59068 .40534 L F
.54501 .3855 m .54651 .38323 L .54821 .38553 L 0 1 .2 r
F
.54501 .3855 m .54331 .38321 L .54651 .38323 L F
.45537 .34951 m .4567 .34728 L .45849 .34937 L 0 1 .704 r
F
.45537 .34951 m .45358 .34743 L .4567 .34728 L F
.3464 .31726 m .34752 .315 L .34944 .31694 L 0 .661 1 r
F
.3464 .31726 m .34448 .31534 L .34752 .315 L F
.48795 .36141 m .48933 .35918 L .49109 .36133 L 0 1 .518 r
F
.48795 .36141 m .48618 .35927 L .48933 .35918 L F
.40493 .33321 m .40615 .33097 L .408 .33298 L 0 1 .997 r
F
.40493 .33321 m .40307 .33121 L .40615 .33097 L F
.54011 .38318 m .5416 .38092 L .54331 .38321 L 0 1 .228 r
F
.54011 .38318 m .53841 .38091 L .5416 .38092 L F
.36427 .3218 m .36542 .31955 L .36732 .32151 L 0 .765 1 r
F
.36427 .3218 m .36238 .31986 L .36542 .31955 L F
.594 .41031 m .59559 .40797 L .59725 .41047 L .062 1 0 r
F
.594 .41031 m .59234 .40782 L .59559 .40797 L F
.26682 .29987 m .26779 .29754 L .2698 .29941 L 0 .205 1 r
F
.26682 .29987 m .26481 .29801 L .26779 .29754 L F
.4277 .34022 m .42897 .33799 L .43079 .34003 L 0 1 .865 r
F
.4277 .34022 m .42587 .33819 L .42897 .33799 L F
.66286 .4585 m .66455 .45566 L .66618 .45889 L .423 1 0 r
F
.66286 .4585 m .66123 .45531 L .66455 .45566 L F
.81076 .49683 m .8128 .49525 L .81413 .49604 L 0 .911 1 r
F
.81076 .49683 m .80944 .49606 L .8128 .49525 L F
.32852 .31291 m .3296 .31063 L .33154 .31255 L 0 .556 1 r
F
.32852 .31291 m .32658 .311 L .3296 .31063 L F
.70431 .51096 m .70593 .50581 L .7076 .51016 L .514 1 0 r
F
.70431 .51096 m .70263 .50643 L .70593 .50581 L F
.53522 .38089 m .53669 .37863 L .53841 .38091 L 0 1 .257 r
F
.53522 .38089 m .5335 .37863 L .53669 .37863 L F
.69597 .49785 m .69762 .49339 L .69929 .49763 L .545 1 0 r
F
.69597 .49785 m .6943 .49351 L .69762 .49339 L F
.59891 .41298 m .6005 .41063 L .60216 .41316 L .086 1 0 r
F
.59891 .41298 m .59725 .41047 L .6005 .41063 L F
.65135 .44839 m .65302 .44573 L .65465 .44875 L .361 1 0 r
F
.65135 .44839 m .64972 .44541 L .65302 .44573 L F
.38214 .32653 m .38332 .32429 L .3852 .32626 L 0 .868 1 r
F
.38214 .32653 m .38026 .32456 L .38332 .32429 L F
.76722 .50225 m .76919 .50098 L .77055 .50146 L 0 1 .575 r
F
.76722 .50225 m .76586 .5018 L .76919 .50098 L F
.31062 .30872 m .31167 .30643 L .31363 .30833 L 0 .452 1 r
F
.31062 .30872 m .30866 .30683 L .31167 .30643 L F
.53032 .37863 m .53179 .37637 L .5335 .37863 L 0 1 .286 r
F
.53032 .37863 m .5286 .37638 L .53179 .37637 L F
.48304 .35936 m .48442 .35712 L .48618 .35927 L 0 1 .55 r
F
.48304 .35936 m .48127 .35722 L .48442 .35712 L F
.27977 .30224 m .28076 .29992 L .28275 .3018 L 0 .276 1 r
F
.27977 .30224 m .27777 .30037 L .28076 .29992 L F
.63493 .4358 m .63659 .43329 L .63822 .4361 L .273 1 0 r
F
.63493 .4358 m .6333 .43302 L .63659 .43329 L F
.80272 .49764 m .80474 .49611 L .80608 .49685 L 0 .997 1 r
F
.80272 .49764 m .80138 .49692 L .80474 .49611 L F
.68102 .47705 m .68271 .47363 L .68435 .47734 L .5 1 0 r
F
.68102 .47705 m .67938 .47335 L .68271 .47363 L F
.45046 .34758 m .45178 .34535 L .45358 .34743 L 0 1 .737 r
F
.45046 .34758 m .44866 .34551 L .45178 .34535 L F
.60381 .4157 m .60542 .41333 L .60707 .41589 L .108 1 0 r
F
.60381 .4157 m .60216 .41316 L .60542 .41333 L F
.20997 .28981 m .21083 .28741 L .21291 .28926 L .107 0 1 r
F
.20997 .28981 m .20789 .28796 L .21083 .28741 L F
.22294 .29187 m .22383 .28949 L .22589 .29135 L .037 0 1 r
F
.22294 .29187 m .22088 .29003 L .22383 .28949 L F
.87054 .49132 m .87267 .48949 L .87394 .49052 L 0 .353 1 r
F
.87054 .49132 m .86927 .49031 L .87267 .48949 L F
.52542 .37639 m .52688 .37413 L .5286 .37638 L 0 1 .315 r
F
.52542 .37639 m .52369 .37415 L .52688 .37413 L F
.67441 .46941 m .6761 .46626 L .67774 .46976 L .467 1 0 r
F
.67441 .46941 m .67277 .46594 L .6761 .46626 L F
.68765 .48511 m .68933 .48132 L .69098 .48525 L .518 1 0 r
F
.68765 .48511 m .686 .48116 L .68933 .48132 L F
.23591 .29401 m .23682 .29164 L .23887 .2935 L 0 .032 1 r
F
.23591 .29401 m .23386 .29216 L .23682 .29164 L F
.42278 .33838 m .42404 .33615 L .42587 .33819 L 0 1 .898 r
F
.42278 .33838 m .42095 .33636 L .42404 .33615 L F
.73983 .50689 m .74177 .50592 L .74315 .50608 L 0 1 .17 r
F
.73983 .50689 m .73845 .5068 L .74177 .50592 L F
.4 .33145 m .40122 .32921 L .40307 .33121 L 0 .969 1 r
F
.4 .33145 m .39814 .32946 L .40122 .32921 L F
.86247 .49192 m .8646 .49011 L .86587 .49111 L 0 .421 1 r
F
.86247 .49192 m .8612 .49092 L .8646 .49011 L F
.60872 .41846 m .61033 .41607 L .61198 .41867 L .13 1 0 r
F
.60872 .41846 m .60707 .41589 L .61033 .41607 L F
.47813 .35732 m .47951 .35509 L .48127 .35722 L 0 1 .581 r
F
.47813 .35732 m .47636 .3552 L .47951 .35509 L F
.79467 .4985 m .79669 .49702 L .79803 .49771 L 0 1 .914 r
F
.79467 .4985 m .79333 .49783 L .79669 .49702 L F
.29271 .30469 m .29373 .30239 L .29571 .30427 L 0 .348 1 r
F
.29271 .30469 m .29073 .30281 L .29373 .30239 L F
.34145 .31568 m .34256 .31341 L .34448 .31534 L 0 .627 1 r
F
.34145 .31568 m .33953 .31376 L .34256 .31341 L F
.52052 .37417 m .52197 .37191 L .52369 .37415 L 0 1 .344 r
F
.52052 .37417 m .51879 .37194 L .52197 .37191 L F
.35933 .32017 m .36047 .31791 L .36238 .31986 L 0 .731 1 r
F
.35933 .32017 m .35743 .31823 L .36047 .31791 L F
.24887 .29621 m .24981 .29385 L .25184 .29572 L 0 .103 1 r
F
.24887 .29621 m .24684 .29435 L .24981 .29385 L F
.85441 .49253 m .85652 .49076 L .8578 .49173 L 0 .491 1 r
F
.85441 .49253 m .85313 .49157 L .85652 .49076 L F
.70263 .50643 m .70427 .50151 L .70593 .50581 L .5 1 0 r
F
.70263 .50643 m .70096 .50198 L .70427 .50151 L F
.75919 .5034 m .76115 .5022 L .76252 .50261 L 0 1 .466 r
F
.75919 .5034 m .75782 .50304 L .76115 .5022 L F
.32356 .31137 m .32463 .30909 L .32658 .311 L 0 .523 1 r
F
.32356 .31137 m .32161 .30946 L .32463 .30909 L F
.44555 .34567 m .44686 .34343 L .44866 .34551 L 0 1 .769 r
F
.44555 .34567 m .44374 .3436 L .44686 .34343 L F
.3772 .32484 m .37838 .32259 L .38026 .32456 L 0 .834 1 r
F
.3772 .32484 m .37532 .32288 L .37838 .32259 L F
.63986 .43893 m .64152 .43638 L .64315 .43924 L .287 1 0 r
F
.63986 .43893 m .63822 .4361 L .64152 .43638 L F
.84635 .49317 m .84845 .49143 L .84974 .49237 L 0 .563 1 r
F
.84635 .49317 m .84506 .49224 L .84845 .49143 L F
.61363 .42127 m .61525 .41886 L .6169 .42149 L .151 1 0 r
F
.61363 .42127 m .61198 .41867 L .61525 .41886 L F
.51562 .37197 m .51706 .36972 L .51879 .37194 L 0 1 .374 r
F
.51562 .37197 m .51388 .36976 L .51706 .36972 L F
.26183 .29848 m .26279 .29614 L .26481 .29801 L 0 .173 1 r
F
.26183 .29848 m .25981 .29661 L .26279 .29614 L F
.70927 .51455 m .7109 .50933 L .71255 .51356 L .427 1 0 r
F
.70927 .51455 m .7076 .51016 L .7109 .50933 L F
.65628 .45181 m .65797 .44907 L .6596 .45217 L .368 1 0 r
F
.65628 .45181 m .65465 .44875 L .65797 .44907 L F
.6943 .49351 m .69597 .48926 L .69762 .49339 L .514 1 0 r
F
.6943 .49351 m .69264 .48931 L .69597 .48926 L F
.72053 .51125 m .72244 .5106 L .72383 .51037 L .18 1 0 r
F
.66781 .46218 m .6695 .45922 L .67114 .46254 L .423 1 0 r
F
.66781 .46218 m .66618 .45889 L .6695 .45922 L F
.47323 .35531 m .47459 .35307 L .47636 .3552 L 0 1 .613 r
F
.47323 .35531 m .47145 .35319 L .47459 .35307 L F
.78663 .49942 m .78863 .49799 L .78998 .49863 L 0 1 .821 r
F
.78663 .49942 m .78528 .4988 L .78863 .49799 L F
.83829 .49384 m .84038 .49213 L .84167 .49304 L 0 .636 1 r
F
.83829 .49384 m .83699 .49294 L .84038 .49213 L F
.41786 .33657 m .41911 .33433 L .42095 .33636 L 0 1 .931 r
F
.41786 .33657 m .41602 .33455 L .41911 .33433 L F
.30566 .30723 m .3067 .30493 L .30866 .30683 L 0 .419 1 r
F
.30566 .30723 m .30369 .30534 L .3067 .30493 L F
.51071 .3698 m .51215 .36755 L .51388 .36976 L 0 1 .404 r
F
.51071 .3698 m .50898 .3676 L .51215 .36755 L F
.39507 .3297 m .39628 .32746 L .39814 .32946 L 0 .936 1 r
F
.39507 .3297 m .3932 .32772 L .39628 .32746 L F
.27478 .30082 m .27577 .29849 L .27777 .30037 L 0 .244 1 r
F
.27478 .30082 m .27278 .29895 L .27577 .29849 L F
.61854 .42412 m .62017 .42169 L .62182 .42436 L .171 1 0 r
F
.61854 .42412 m .6169 .42149 L .62017 .42169 L F
.83024 .49454 m .83231 .49286 L .83361 .49374 L 0 .713 1 r
F
.83024 .49454 m .82893 .49367 L .83231 .49286 L F
.44063 .34377 m .44193 .34154 L .44374 .3436 L 0 1 .801 r
F
.44063 .34377 m .43882 .34171 L .44193 .34154 L F
.35439 .31854 m .35552 .31628 L .35743 .31823 L 0 .698 1 r
F
.35439 .31854 m .35247 .31661 L .35552 .31628 L F
.20495 .28852 m .2058 .28612 L .20789 .28796 L .137 0 1 r
F
.20495 .28852 m .20286 .28668 L .2058 .28612 L F
.50581 .36765 m .50723 .3654 L .50898 .3676 L 0 1 .434 r
F
.50581 .36765 m .50407 .36547 L .50723 .3654 L F
.46832 .35331 m .46967 .35107 L .47145 .35319 L 0 1 .644 r
F
.46832 .35331 m .46654 .3512 L .46967 .35107 L F
.21793 .29056 m .2188 .28818 L .22088 .29003 L .068 0 1 r
F
.21793 .29056 m .21586 .28872 L .2188 .28818 L F
.3365 .31411 m .3376 .31183 L .33953 .31376 L 0 .594 1 r
F
.3365 .31411 m .33457 .31219 L .3376 .31183 L F
.77859 .5004 m .78058 .49903 L .78193 .49961 L 0 1 .725 r
F
.77859 .5004 m .77724 .49985 L .78058 .49903 L F
.70096 .50198 m .70261 .49728 L .70427 .50151 L .482 1 0 r
F
.70096 .50198 m .69929 .49763 L .70261 .49728 L F
.75117 .50467 m .75312 .50355 L .75449 .50386 L 0 1 .352 r
F
.75117 .50467 m .74979 .5044 L .75312 .50355 L F
.64478 .44213 m .64645 .43953 L .64809 .44245 L .3 1 0 r
F
.64478 .44213 m .64315 .43924 L .64645 .43953 L F
.82218 .49527 m .82424 .49363 L .82555 .49447 L 0 .791 1 r
F
.82218 .49527 m .82086 .49444 L .82424 .49363 L F
.73183 .5085 m .73375 .50764 L .73514 .50766 L 0 1 .037 r
F
.73183 .5085 m .73044 .50856 L .73375 .50764 L F
.2309 .29267 m .2318 .2903 L .23386 .29216 L 0 .001 1 r
F
.2309 .29267 m .22885 .29082 L .2318 .2903 L F
.37226 .32316 m .37343 .32091 L .37532 .32288 L 0 .801 1 r
F
.37226 .32316 m .37037 .32121 L .37343 .32091 L F
.28774 .30324 m .28874 .30093 L .29073 .30281 L 0 .315 1 r
F
.28774 .30324 m .28575 .30136 L .28874 .30093 L F
.62346 .42703 m .6251 .42458 L .62674 .42728 L .19 1 0 r
F
.62346 .42703 m .62182 .42436 L .6251 .42458 L F
.3186 .30984 m .31966 .30755 L .32161 .30946 L 0 .49 1 r
F
.3186 .30984 m .31665 .30794 L .31966 .30755 L F
.24387 .29485 m .2448 .29249 L .24684 .29435 L 0 .071 1 r
F
.24387 .29485 m .24183 .29299 L .2448 .29249 L F
.41293 .33476 m .41418 .33253 L .41602 .33455 L 0 1 .964 r
F
.41293 .33476 m .41109 .33275 L .41418 .33253 L F
.686 .48116 m .68768 .47751 L .68933 .48132 L .475 1 0 r
F
.686 .48116 m .68435 .47734 L .68768 .47751 L F
.50091 .36553 m .50232 .36328 L .50407 .36547 L 0 1 .464 r
F
.50091 .36553 m .49916 .36335 L .50232 .36328 L F
.67938 .47335 m .68107 .47002 L .68271 .47363 L .453 1 0 r
F
.67938 .47335 m .67774 .46976 L .68107 .47002 L F
.81413 .49604 m .81617 .49444 L .81749 .49524 L 0 .873 1 r
F
.81413 .49604 m .8128 .49525 L .81617 .49444 L F
.7076 .51016 m .70924 .50512 L .7109 .50933 L .422 1 0 r
F
.7076 .51016 m .70593 .50581 L .70924 .50512 L F
.39014 .32797 m .39134 .32573 L .3932 .32772 L 0 .903 1 r
F
.39014 .32797 m .38827 .32599 L .39134 .32573 L F
.66123 .45531 m .66292 .45248 L .66455 .45566 L .373 1 0 r
F
.66123 .45531 m .6596 .45217 L .66292 .45248 L F
.43571 .34189 m .437 .33965 L .43882 .34171 L 0 1 .834 r
F
.43571 .34189 m .4339 .33984 L .437 .33965 L F
.46341 .35133 m .46475 .34909 L .46654 .3512 L 0 1 .676 r
F
.46341 .35133 m .46162 .34923 L .46475 .34909 L F
.25684 .29709 m .25778 .29474 L .25981 .29661 L 0 .141 1 r
F
.25684 .29709 m .25481 .29523 L .25778 .29474 L F
.69264 .48931 m .69431 .48526 L .69597 .48926 L .479 1 0 r
F
.69264 .48931 m .69098 .48525 L .69431 .48526 L F
.30069 .30574 m .30172 .30344 L .30369 .30534 L 0 .386 1 r
F
.30069 .30574 m .29871 .30385 L .30172 .30344 L F
.77055 .50146 m .77253 .50014 L .77389 .50066 L 0 1 .624 r
F
.77055 .50146 m .76919 .50098 L .77253 .50014 L F
.62838 .43 m .63002 .42751 L .63166 .43026 L .208 1 0 r
F
.62838 .43 m .62674 .42728 L .63002 .42751 L F
.496 .36342 m .49741 .36117 L .49916 .36335 L 0 1 .494 r
F
.496 .36342 m .49425 .36125 L .49741 .36117 L F
.80608 .49685 m .80811 .49529 L .80944 .49606 L 0 .957 1 r
F
.80608 .49685 m .80474 .49611 L .80811 .49529 L F
.67277 .46594 m .67446 .46283 L .6761 .46626 L .418 1 0 r
F
.67277 .46594 m .67114 .46254 L .67446 .46283 L F
.56782 .39512 m .56936 .39281 L .57104 .3952 L 0 1 .106 r
F
.56782 .39512 m .56614 .39275 L .56936 .39281 L F
.57272 .3976 m .57427 .39528 L .57595 .39769 L 0 1 .08 r
F
.57272 .3976 m .57104 .3952 L .57427 .39528 L F
.2698 .29941 m .27077 .29707 L .27278 .29895 L 0 .212 1 r
F
.2698 .29941 m .26779 .29754 L .27077 .29707 L F
.56292 .39268 m .56445 .39038 L .56614 .39275 L 0 1 .132 r
F
.56292 .39268 m .56123 .39033 L .56445 .39038 L F
.57763 .4001 m .57919 .39777 L .58086 .40021 L 0 1 .055 r
F
.57763 .4001 m .57595 .39769 L .57919 .39777 L F
.34944 .31694 m .35056 .31467 L .35247 .31661 L 0 .665 1 r
F
.34944 .31694 m .34752 .315 L .35056 .31467 L F
.64972 .44541 m .65139 .44274 L .65302 .44573 L .311 1 0 r
F
.64972 .44541 m .64809 .44245 L .65139 .44274 L F
.55802 .39027 m .55954 .38797 L .56123 .39033 L 0 1 .159 r
F
.55802 .39027 m .55632 .38793 L .55954 .38797 L F
.58253 .40264 m .5841 .4003 L .58577 .40276 L 0 1 .03 r
F
.58253 .40264 m .58086 .40021 L .5841 .4003 L F
.36732 .32151 m .36848 .31925 L .37037 .32121 L 0 .768 1 r
F
.36732 .32151 m .36542 .31955 L .36848 .31925 L F
.33154 .31255 m .33263 .31027 L .33457 .31219 L 0 .561 1 r
F
.33154 .31255 m .3296 .31063 L .33263 .31027 L F
.55311 .38789 m .55463 .3856 L .55632 .38793 L 0 1 .186 r
F
.55311 .38789 m .55142 .38557 L .55463 .3856 L F
.408 .33298 m .40924 .33074 L .41109 .33275 L 0 1 .997 r
F
.408 .33298 m .40615 .33097 L .40924 .33074 L F
.74315 .50608 m .74509 .50504 L .74647 .50525 L 0 1 .231 r
F
.74315 .50608 m .74177 .50592 L .74509 .50504 L F
.45849 .34937 m .45983 .34713 L .46162 .34923 L 0 1 .708 r
F
.45849 .34937 m .4567 .34728 L .45983 .34713 L F
.58744 .40521 m .58901 .40287 L .59068 .40534 L 0 1 .006 r
F
.58744 .40521 m .58577 .40276 L .58901 .40287 L F
.86587 .49111 m .868 .48929 L .86927 .49031 L 0 .391 1 r
F
.86587 .49111 m .8646 .49011 L .868 .48929 L F
.69929 .49763 m .70095 .49314 L .70261 .49728 L .458 1 0 r
F
.69929 .49763 m .69762 .49339 L .70095 .49314 L F
.54821 .38553 m .54972 .38325 L .55142 .38557 L 0 1 .213 r
F
.54821 .38553 m .54651 .38323 L .54972 .38325 L F
.43079 .34003 m .43207 .33779 L .4339 .33984 L 0 1 .866 r
F
.43079 .34003 m .42897 .33799 L .43207 .33779 L F
.49109 .36133 m .49249 .35908 L .49425 .36125 L 0 1 .525 r
F
.49109 .36133 m .48933 .35918 L .49249 .35908 L F
.79803 .49771 m .80005 .4962 L .80138 .49692 L 0 1 .956 r
F
.79803 .49771 m .79669 .49702 L .80005 .4962 L F
.59234 .40782 m .59393 .40546 L .59559 .40797 L .018 1 0 r
F
.59234 .40782 m .59068 .40534 L .59393 .40546 L F
.28275 .3018 m .28375 .29948 L .28575 .30136 L 0 .283 1 r
F
.28275 .3018 m .28076 .29992 L .28375 .29948 L F
.8578 .49173 m .85992 .48994 L .8612 .49092 L 0 .459 1 r
F
.8578 .49173 m .85652 .49076 L .85992 .48994 L F
.54331 .38321 m .5448 .38092 L .54651 .38323 L 0 1 .241 r
F
.54331 .38321 m .5416 .38092 L .5448 .38092 L F
.21291 .28926 m .21378 .28686 L .21586 .28872 L .098 0 1 r
F
.21291 .28926 m .21083 .28741 L .21378 .28686 L F
.3852 .32626 m .38639 .32401 L .38827 .32599 L 0 .869 1 r
F
.3852 .32626 m .38332 .32429 L .38639 .32401 L F
.31363 .30833 m .31469 .30603 L .31665 .30794 L 0 .457 1 r
F
.31363 .30833 m .31167 .30643 L .31469 .30603 L F
.6333 .43302 m .63495 .4305 L .63659 .43329 L .224 1 0 r
F
.6333 .43302 m .63166 .43026 L .63495 .4305 L F
.22589 .29135 m .22678 .28896 L .22885 .29082 L .029 0 1 r
F
.22589 .29135 m .22383 .28949 L .22678 .28896 L F
.71255 .51356 m .71419 .50848 L .71585 .51258 L .34 1 0 r
F
.71255 .51356 m .7109 .50933 L .71419 .50848 L F
.76252 .50261 m .76449 .50136 L .76586 .5018 L 0 1 .518 r
F
.76252 .50261 m .76115 .5022 L .76449 .50136 L F
.59725 .41047 m .59884 .4081 L .6005 .41063 L .041 1 0 r
F
.59725 .41047 m .59559 .40797 L .59884 .4081 L F
.53841 .38091 m .53989 .37862 L .5416 .38092 L 0 1 .269 r
F
.53841 .38091 m .53669 .37863 L .53989 .37862 L F
.70593 .50581 m .70758 .50095 L .70924 .50512 L .411 1 0 r
F
.70593 .50581 m .70427 .50151 L .70758 .50095 L F
.84974 .49237 m .85184 .49061 L .85313 .49157 L 0 .53 1 r
F
.84974 .49237 m .84845 .49143 L .85184 .49061 L F
.23887 .2935 m .23978 .29113 L .24183 .29299 L 0 .04 1 r
F
.23887 .2935 m .23682 .29164 L .23978 .29113 L F
.72383 .51037 m .72574 .50961 L .72713 .50947 L .105 1 0 r
F
.72383 .51037 m .72244 .5106 L .72574 .50961 L F
.48618 .35927 m .48757 .35702 L .48933 .35918 L 0 1 .556 r
F
.48618 .35927 m .48442 .35712 L .48757 .35702 L F
.45358 .34743 m .4549 .34519 L .4567 .34728 L 0 1 .74 r
F
.45358 .34743 m .45178 .34535 L .4549 .34519 L F
.66618 .45889 m .66787 .45595 L .6695 .45922 L .374 1 0 r
F
.66618 .45889 m .66455 .45566 L .66787 .45595 L F
.60216 .41316 m .60376 .41077 L .60542 .41333 L .063 1 0 r
F
.60216 .41316 m .6005 .41063 L .60376 .41077 L F
.5335 .37863 m .53498 .37635 L .53669 .37863 L 0 1 .297 r
F
.5335 .37863 m .53179 .37637 L .53498 .37635 L F
.78998 .49863 m .79199 .49716 L .79333 .49783 L 0 1 .865 r
F
.78998 .49863 m .78863 .49799 L .79199 .49716 L F
.84167 .49304 m .84376 .49131 L .84506 .49224 L 0 .603 1 r
F
.84167 .49304 m .84038 .49213 L .84376 .49131 L F
.25184 .29572 m .25278 .29336 L .25481 .29523 L 0 .11 1 r
F
.25184 .29572 m .24981 .29385 L .25278 .29336 L F
.29571 .30427 m .29673 .30196 L .29871 .30385 L 0 .354 1 r
F
.29571 .30427 m .29373 .30239 L .29673 .30196 L F
.40307 .33121 m .4043 .32896 L .40615 .33097 L 0 .97 1 r
F
.40307 .33121 m .40122 .32921 L .4043 .32896 L F
.42587 .33819 m .42714 .33594 L .42897 .33799 L 0 1 .899 r
F
.42587 .33819 m .42404 .33615 L .42714 .33594 L F
.65465 .44875 m .65634 .44601 L .65797 .44907 L .319 1 0 r
F
.65465 .44875 m .65302 .44573 L .65634 .44601 L F
.34448 .31534 m .3456 .31307 L .34752 .315 L 0 .631 1 r
F
.34448 .31534 m .34256 .31341 L .3456 .31307 L F
.36238 .31986 m .36352 .3176 L .36542 .31955 L 0 .734 1 r
F
.36238 .31986 m .36047 .31791 L .36352 .3176 L F
.5286 .37638 m .53007 .3741 L .53179 .37637 L 0 1 .325 r
F
.5286 .37638 m .52688 .37413 L .53007 .3741 L F
.68435 .47734 m .68604 .4738 L .68768 .47751 L .432 1 0 r
F
.68435 .47734 m .68271 .47363 L .68604 .4738 L F
.60707 .41589 m .60868 .41349 L .61033 .41607 L .085 1 0 r
F
.60707 .41589 m .60542 .41333 L .60868 .41349 L F
.63822 .4361 m .63988 .43353 L .64152 .43638 L .239 1 0 r
F
.63822 .4361 m .63659 .43329 L .63988 .43353 L F
.83361 .49374 m .83569 .49204 L .83699 .49294 L 0 .678 1 r
F
.83361 .49374 m .83231 .49286 L .83569 .49204 L F
.69098 .48525 m .69266 .48136 L .69431 .48526 L .442 1 0 r
F
.69098 .48525 m .68933 .48132 L .69266 .48136 L F
.32658 .311 m .32766 .30871 L .3296 .31063 L 0 .528 1 r
F
.32658 .311 m .32463 .30909 L .32766 .30871 L F
.26481 .29801 m .26577 .29566 L .26779 .29754 L 0 .18 1 r
F
.26481 .29801 m .26279 .29614 L .26577 .29566 L F
.48127 .35722 m .48265 .35497 L .48442 .35712 L 0 1 .587 r
F
.48127 .35722 m .47951 .35509 L .48265 .35497 L F
.38026 .32456 m .38144 .32231 L .38332 .32429 L 0 .836 1 r
F
.38026 .32456 m .37838 .32259 L .38144 .32231 L F
.52369 .37415 m .52515 .37188 L .52688 .37413 L 0 1 .354 r
F
.52369 .37415 m .52197 .37191 L .52515 .37188 L F
.73514 .50766 m .73706 .50671 L .73845 .5068 L 0 1 .103 r
F
.73514 .50766 m .73375 .50764 L .73706 .50671 L F
.67774 .46976 m .67943 .46649 L .68107 .47002 L .407 1 0 r
F
.67774 .46976 m .6761 .46626 L .67943 .46649 L F
.44866 .34551 m .44998 .34326 L .45178 .34535 L 0 1 .772 r
F
.44866 .34551 m .44686 .34343 L .44998 .34326 L F
.75449 .50386 m .75645 .50268 L .75782 .50304 L 0 1 .407 r
F
.75449 .50386 m .75312 .50355 L .75645 .50268 L F
.78193 .49961 m .78393 .49819 L .78528 .4988 L 0 1 .77 r
F
.78193 .49961 m .78058 .49903 L .78393 .49819 L F
.82555 .49447 m .82762 .49281 L .82893 .49367 L 0 .755 1 r
F
.82555 .49447 m .82424 .49363 L .82762 .49281 L F
.61198 .41867 m .6136 .41624 L .61525 .41886 L .105 1 0 r
F
.61198 .41867 m .61033 .41607 L .6136 .41624 L F
.69762 .49339 m .69929 .4891 L .70095 .49314 L .431 1 0 r
F
.69762 .49339 m .69597 .48926 L .69929 .4891 L F
.30866 .30683 m .30971 .30452 L .31167 .30643 L 0 .425 1 r
F
.30866 .30683 m .3067 .30493 L .30971 .30452 L F
.27777 .30037 m .27876 .29804 L .28076 .29992 L 0 .251 1 r
F
.27777 .30037 m .27577 .29849 L .27876 .29804 L F
.51879 .37194 m .52024 .36967 L .52197 .37191 L 0 1 .383 r
F
.51879 .37194 m .51706 .36972 L .52024 .36967 L F
.47636 .3552 m .47773 .35295 L .47951 .35509 L 0 1 .618 r
F
.47636 .3552 m .47459 .35307 L .47773 .35295 L F
.42095 .33636 m .42221 .33411 L .42404 .33615 L 0 1 .932 r
F
.42095 .33636 m .41911 .33433 L .42221 .33411 L F
.7109 .50933 m .71254 .50439 L .71419 .50848 L .335 1 0 r
F
.7109 .50933 m .70924 .50512 L .71254 .50439 L F
.39814 .32946 m .39936 .3272 L .40122 .32921 L 0 .937 1 r
F
.39814 .32946 m .39628 .32746 L .39936 .3272 L F
.70427 .50151 m .70592 .49684 L .70758 .50095 L .395 1 0 r
F
.70427 .50151 m .70261 .49728 L .70592 .49684 L F
.20789 .28796 m .20875 .28556 L .21083 .28741 L .129 0 1 r
F
.20789 .28796 m .2058 .28612 L .20875 .28556 L F
.81749 .49524 m .81954 .49362 L .82086 .49444 L 0 .835 1 r
F
.81749 .49524 m .81617 .49444 L .81954 .49362 L F
.22088 .29003 m .22176 .28764 L .22383 .28949 L .06 0 1 r
F
.22088 .29003 m .2188 .28818 L .22176 .28764 L F
.6169 .42149 m .61853 .41904 L .62017 .42169 L .125 1 0 r
F
.6169 .42149 m .61525 .41886 L .61853 .41904 L F
.64315 .43924 m .64482 .43663 L .64645 .43953 L .252 1 0 r
F
.64315 .43924 m .64152 .43638 L .64482 .43663 L F
.51388 .36976 m .51532 .36749 L .51706 .36972 L 0 1 .413 r
F
.51388 .36976 m .51215 .36755 L .51532 .36749 L F
.23386 .29216 m .23477 .28978 L .23682 .29164 L 0 .009 1 r
F
.23386 .29216 m .2318 .2903 L .23477 .28978 L F
.35743 .31823 m .35857 .31596 L .36047 .31791 L 0 .701 1 r
F
.35743 .31823 m .35552 .31628 L .35857 .31596 L F
.33953 .31376 m .34063 .31148 L .34256 .31341 L 0 .598 1 r
F
.33953 .31376 m .3376 .31183 L .34063 .31148 L F
.6596 .45217 m .66128 .44935 L .66292 .45248 L .324 1 0 r
F
.6596 .45217 m .65797 .44907 L .66128 .44935 L F
.44374 .3436 m .44505 .34136 L .44686 .34343 L 0 1 .804 r
F
.44374 .3436 m .44193 .34154 L .44505 .34136 L F
.77389 .50066 m .77588 .4993 L .77724 .49985 L 0 1 .672 r
F
.77389 .50066 m .77253 .50014 L .77588 .4993 L F
.29073 .30281 m .29174 .30049 L .29373 .30239 L 0 .321 1 r
F
.29073 .30281 m .28874 .30093 L .29174 .30049 L F
.67114 .46254 m .67283 .45948 L .67446 .46283 L .37 1 0 r
F
.67114 .46254 m .6695 .45922 L .67283 .45948 L F
.24684 .29435 m .24777 .29198 L .24981 .29385 L 0 .079 1 r
F
.24684 .29435 m .2448 .29249 L .24777 .29198 L F
.80944 .49606 m .81148 .49447 L .8128 .49525 L 0 .918 1 r
F
.80944 .49606 m .80811 .49529 L .81148 .49447 L F
.37532 .32288 m .37649 .32062 L .37838 .32259 L 0 .803 1 r
F
.37532 .32288 m .37343 .32091 L .37649 .32062 L F
.47145 .35319 m .47281 .35094 L .47459 .35307 L 0 1 .649 r
F
.47145 .35319 m .46967 .35107 L .47281 .35094 L F
.32161 .30946 m .32268 .30717 L .32463 .30909 L 0 .495 1 r
F
.32161 .30946 m .31966 .30755 L .32268 .30717 L F
.62182 .42436 m .62345 .42189 L .6251 .42458 L .144 1 0 r
F
.62182 .42436 m .62017 .42169 L .62345 .42189 L F
.50898 .3676 m .51041 .36534 L .51215 .36755 L 0 1 .442 r
F
.50898 .3676 m .50723 .3654 L .51041 .36534 L F
.74647 .50525 m .74841 .50415 L .74979 .5044 L 0 1 .29 r
F
.74647 .50525 m .74509 .50504 L .74841 .50415 L F
.25981 .29661 m .26076 .29426 L .26279 .29614 L 0 .149 1 r
F
.25981 .29661 m .25778 .29474 L .26076 .29426 L F
.41602 .33455 m .41727 .3323 L .41911 .33433 L 0 1 .964 r
F
.41602 .33455 m .41418 .33253 L .41727 .3323 L F
.86927 .49031 m .8714 .48847 L .87267 .48949 L 0 .36 1 r
F
.86927 .49031 m .868 .48929 L .8714 .48847 L F
.71585 .51258 m .7175 .5076 L .71914 .51159 L .258 1 0 r
F
.71585 .51258 m .71419 .50848 L .7175 .5076 L F
.3932 .32772 m .39441 .32546 L .39628 .32746 L 0 .904 1 r
F
.3932 .32772 m .39134 .32573 L .39441 .32546 L F
.80138 .49692 m .80341 .49537 L .80474 .49611 L 0 1 .996 r
F
.80138 .49692 m .80005 .4962 L .80341 .49537 L F
.30369 .30534 m .30472 .30302 L .3067 .30493 L 0 .392 1 r
F
.30369 .30534 m .30172 .30344 L .30472 .30302 L F
.50407 .36547 m .50549 .3632 L .50723 .3654 L 0 1 .472 r
F
.50407 .36547 m .50232 .36328 L .50549 .3632 L F
.64809 .44245 m .64976 .43978 L .65139 .44274 L .262 1 0 r
F
.64809 .44245 m .64645 .43953 L .64976 .43978 L F
.43882 .34171 m .44012 .33947 L .44193 .34154 L 0 1 .836 r
F
.43882 .34171 m .437 .33965 L .44012 .33947 L F
.8612 .49092 m .86332 .48911 L .8646 .49011 L 0 .428 1 r
F
.8612 .49092 m .85992 .48994 L .86332 .48911 L F
.68933 .48132 m .69102 .47757 L .69266 .48136 L .404 1 0 r
F
.68933 .48132 m .68768 .47751 L .69102 .47757 L F
.46654 .3512 m .46789 .34895 L .46967 .35107 L 0 1 .68 r
F
.46654 .3512 m .46475 .34909 L .46789 .34895 L F
.62674 .42728 m .62838 .42478 L .63002 .42751 L .161 1 0 r
F
.62674 .42728 m .6251 .42458 L .62838 .42478 L F
.27278 .29895 m .27376 .29661 L .27577 .29849 L 0 .219 1 r
F
.27278 .29895 m .27077 .29707 L .27376 .29661 L F
.76586 .5018 m .76783 .5005 L .76919 .50098 L 0 1 .569 r
F
.76586 .5018 m .76449 .50136 L .76783 .5005 L F
.69597 .48926 m .69764 .48515 L .69929 .4891 L .4 1 0 r
F
.69597 .48926 m .69431 .48526 L .69764 .48515 L F
.72713 .50947 m .72905 .50862 L .73044 .50856 L .034 1 0 r
F
.72713 .50947 m .72574 .50961 L .72905 .50862 L F
.85313 .49157 m .85524 .48978 L .85652 .49076 L 0 .498 1 r
F
.85313 .49157 m .85184 .49061 L .85524 .48978 L F
.68271 .47363 m .6844 .47018 L .68604 .4738 L .389 1 0 r
F
.68271 .47363 m .68107 .47002 L .6844 .47018 L F
.35247 .31661 m .3536 .31433 L .35552 .31628 L 0 .668 1 r
F
.35247 .31661 m .35056 .31467 L .3536 .31433 L F
.70924 .50512 m .71089 .50034 L .71254 .50439 L .326 1 0 r
F
.70924 .50512 m .70758 .50095 L .71089 .50034 L F
.70261 .49728 m .70427 .4928 L .70592 .49684 L .375 1 0 r
F
.70261 .49728 m .70095 .49314 L .70427 .4928 L F
.49916 .36335 m .50057 .36108 L .50232 .36328 L 0 1 .502 r
F
.49916 .36335 m .49741 .36117 L .50057 .36108 L F
.33457 .31219 m .33566 .3099 L .3376 .31183 L 0 .565 1 r
F
.33457 .31219 m .33263 .31027 L .33566 .3099 L F
.37037 .32121 m .37154 .31894 L .37343 .32091 L 0 .77 1 r
F
.37037 .32121 m .36848 .31925 L .37154 .31894 L F
.79333 .49783 m .79534 .49633 L .79669 .49702 L 0 1 .907 r
F
.79333 .49783 m .79199 .49716 L .79534 .49633 L F
.66455 .45566 m .66624 .45274 L .66787 .45595 L .325 1 0 r
F
.66455 .45566 m .66292 .45248 L .66624 .45274 L F
.84506 .49224 m .84715 .49048 L .84845 .49143 L 0 .569 1 r
F
.84506 .49224 m .84376 .49131 L .84715 .49048 L F
.21586 .28872 m .21673 .28632 L .2188 .28818 L .09 0 1 r
F
.21586 .28872 m .21378 .28686 L .21673 .28632 L F
.41109 .33275 m .41233 .3305 L .41418 .33253 L 0 1 .997 r
F
.41109 .33275 m .40924 .33074 L .41233 .3305 L F
.28575 .30136 m .28675 .29903 L .28874 .30093 L 0 .289 1 r
F
.28575 .30136 m .28375 .29948 L .28675 .29903 L F
.22885 .29082 m .22974 .28843 L .2318 .2903 L .022 0 1 r
F
.22885 .29082 m .22678 .28896 L .22974 .28843 L F
.57104 .3952 m .57259 .39287 L .57427 .39528 L 0 1 .122 r
F
.57104 .3952 m .56936 .39281 L .57259 .39287 L F
.56614 .39275 m .56768 .39042 L .56936 .39281 L 0 1 .148 r
F
.56614 .39275 m .56445 .39038 L .56768 .39042 L F
.57595 .39769 m .57751 .39535 L .57919 .39777 L 0 1 .098 r
F
.57595 .39769 m .57427 .39528 L .57751 .39535 L F
.31665 .30794 m .31771 .30564 L .31966 .30755 L 0 .462 1 r
F
.31665 .30794 m .31469 .30603 L .31771 .30564 L F
.46162 .34923 m .46296 .34698 L .46475 .34909 L 0 1 .712 r
F
.46162 .34923 m .45983 .34713 L .46296 .34698 L F
.63166 .43026 m .63331 .42772 L .63495 .4305 L .177 1 0 r
F
.63166 .43026 m .63002 .42751 L .63331 .42772 L F
.56123 .39033 m .56276 .38801 L .56445 .39038 L 0 1 .174 r
F
.56123 .39033 m .55954 .38797 L .56276 .38801 L F
.58086 .40021 m .58243 .39785 L .5841 .4003 L 0 1 .073 r
F
.58086 .40021 m .57919 .39777 L .58243 .39785 L F
.4339 .33984 m .43518 .33759 L .437 .33965 L 0 1 .868 r
F
.4339 .33984 m .43207 .33779 L .43518 .33759 L F
.83699 .49294 m .83907 .49122 L .84038 .49213 L 0 .643 1 r
F
.83699 .49294 m .83569 .49204 L .83907 .49122 L F
.24183 .29299 m .24275 .29062 L .2448 .29249 L 0 .048 1 r
F
.24183 .29299 m .23978 .29113 L .24275 .29062 L F
.38827 .32599 m .38946 .32373 L .39134 .32573 L 0 .871 1 r
F
.38827 .32599 m .38639 .32401 L .38946 .32373 L F
.55632 .38793 m .55784 .38562 L .55954 .38797 L 0 1 .2 r
F
.55632 .38793 m .55463 .3856 L .55784 .38562 L F
.6761 .46626 m .6778 .46305 L .67943 .46649 L .361 1 0 r
F
.6761 .46626 m .67446 .46283 L .6778 .46305 L F
.58577 .40276 m .58734 .40039 L .58901 .40287 L 0 1 .049 r
F
.58577 .40276 m .5841 .4003 L .58734 .40039 L F
.49425 .36125 m .49565 .35899 L .49741 .36117 L 0 1 .532 r
F
.49425 .36125 m .49249 .35908 L .49565 .35899 L F
.55142 .38557 m .55293 .38326 L .55463 .3856 L 0 1 .227 r
F
.55142 .38557 m .54972 .38325 L .55293 .38326 L F
.65302 .44573 m .6547 .44299 L .65634 .44601 L .271 1 0 r
F
.65302 .44573 m .65139 .44274 L .6547 .44299 L F
.59068 .40534 m .59226 .40297 L .59393 .40546 L 0 1 .026 r
F
.59068 .40534 m .58901 .40287 L .59226 .40297 L F
.73845 .5068 m .74038 .50578 L .74177 .50592 L 0 1 .166 r
F
.73845 .5068 m .73706 .50671 L .74038 .50578 L F
.75782 .50304 m .75978 .50181 L .76115 .5022 L 0 1 .46 r
F
.75782 .50304 m .75645 .50268 L .75978 .50181 L F
.25481 .29523 m .25576 .29287 L .25778 .29474 L 0 .117 1 r
F
.25481 .29523 m .25278 .29336 L .25576 .29287 L F
.78528 .4988 m .78728 .49735 L .78863 .49799 L 0 1 .815 r
F
.78528 .4988 m .78393 .49819 L .78728 .49735 L F
.54651 .38323 m .54801 .38092 L .54972 .38325 L 0 1 .254 r
F
.54651 .38323 m .5448 .38092 L .54801 .38092 L F
.82893 .49367 m .831 .49198 L .83231 .49286 L 0 .719 1 r
F
.82893 .49367 m .82762 .49281 L .831 .49198 L F
.59559 .40797 m .59718 .40558 L .59884 .4081 L 0 1 .003 r
F
.59559 .40797 m .59393 .40546 L .59718 .40558 L F
.29871 .30385 m .29974 .30154 L .30172 .30344 L 0 .36 1 r
F
.29871 .30385 m .29673 .30196 L .29974 .30154 L F
.5416 .38092 m .5431 .37862 L .5448 .38092 L 0 1 .281 r
F
.5416 .38092 m .53989 .37862 L .5431 .37862 L F
.48933 .35918 m .49073 .35691 L .49249 .35908 L 0 1 .562 r
F
.48933 .35918 m .48757 .35702 L .49073 .35691 L F
.4567 .34728 m .45803 .34503 L .45983 .34713 L 0 1 .743 r
F
.4567 .34728 m .4549 .34519 L .45803 .34503 L F
.71419 .50848 m .71585 .50363 L .7175 .5076 L .254 1 0 r
F
.71419 .50848 m .71254 .50439 L .71585 .50363 L F
.63659 .43329 m .63825 .43071 L .63988 .43353 L .192 1 0 r
F
.63659 .43329 m .63495 .4305 L .63825 .43071 L F
.34752 .315 m .34864 .31272 L .35056 .31467 L 0 .635 1 r
F
.34752 .315 m .3456 .31307 L .34864 .31272 L F
.6005 .41063 m .6021 .40822 L .60376 .41077 L .019 1 0 r
F
.6005 .41063 m .59884 .4081 L .6021 .40822 L F
.40615 .33097 m .40739 .32872 L .40924 .33074 L 0 .97 1 r
F
.40615 .33097 m .4043 .32896 L .40739 .32872 L F
.26779 .29754 m .26876 .29519 L .27077 .29707 L 0 .187 1 r
F
.26779 .29754 m .26577 .29566 L .26876 .29519 L F
.36542 .31955 m .36658 .31728 L .36848 .31925 L 0 .737 1 r
F
.36542 .31955 m .36352 .3176 L .36658 .31728 L F
.42897 .33799 m .43025 .33573 L .43207 .33779 L 0 1 .9 r
F
.42897 .33799 m .42714 .33594 L .43025 .33573 L F
.82086 .49444 m .82292 .49279 L .82424 .49363 L 0 .798 1 r
F
.82086 .49444 m .81954 .49362 L .82292 .49279 L F
.53669 .37863 m .53818 .37633 L .53989 .37862 L 0 1 .309 r
F
.53669 .37863 m .53498 .37635 L .53818 .37633 L F
.3296 .31063 m .33069 .30834 L .33263 .31027 L 0 .533 1 r
F
.3296 .31063 m .32766 .30871 L .33069 .30834 L F
.60542 .41333 m .60703 .41091 L .60868 .41349 L .04 1 0 r
F
.60542 .41333 m .60376 .41077 L .60703 .41091 L F
.38332 .32429 m .38451 .32202 L .38639 .32401 L 0 .838 1 r
F
.38332 .32429 m .38144 .32231 L .38451 .32202 L F
.53179 .37637 m .53326 .37407 L .53498 .37635 L 0 1 .337 r
F
.53179 .37637 m .53007 .3741 L .53326 .37407 L F
.70758 .50095 m .70924 .49633 L .71089 .50034 L .312 1 0 r
F
.70758 .50095 m .70592 .49684 L .70924 .49633 L F
.6695 .45922 m .6712 .45618 L .67283 .45948 L .323 1 0 r
F
.6695 .45922 m .66787 .45595 L .6712 .45618 L F
.77724 .49985 m .77922 .49845 L .78058 .49903 L 0 1 .718 r
F
.77724 .49985 m .77588 .4993 L .77922 .49845 L F
.69431 .48526 m .696 .4813 L .69764 .48515 L .368 1 0 r
F
.69431 .48526 m .69266 .48136 L .696 .4813 L F
.70095 .49314 m .70262 .48883 L .70427 .4928 L .351 1 0 r
F
.70095 .49314 m .69929 .4891 L .70262 .48883 L F
.48442 .35712 m .48581 .35486 L .48757 .35702 L 0 1 .593 r
F
.48442 .35712 m .48265 .35497 L .48581 .35486 L F
.31167 .30643 m .31273 .30412 L .31469 .30603 L 0 .43 1 r
F
.31167 .30643 m .30971 .30452 L .31273 .30412 L F
.28076 .29992 m .28175 .29759 L .28375 .29948 L 0 .257 1 r
F
.28076 .29992 m .27876 .29804 L .28175 .29759 L F
.68768 .47751 m .68938 .47387 L .69102 .47757 L .365 1 0 r
F
.68768 .47751 m .68604 .4738 L .68938 .47387 L F
.8128 .49525 m .81485 .49364 L .81617 .49444 L 0 .879 1 r
F
.8128 .49525 m .81148 .49447 L .81485 .49364 L F
.21083 .28741 m .2117 .285 L .21378 .28686 L .12 0 1 r
F
.21083 .28741 m .20875 .28556 L .2117 .285 L F
.45178 .34535 m .4531 .34309 L .4549 .34519 L 0 1 .775 r
F
.45178 .34535 m .44998 .34326 L .4531 .34309 L F
.65797 .44907 m .65965 .44626 L .66128 .44935 L .276 1 0 r
F
.65797 .44907 m .65634 .44601 L .65965 .44626 L F
.61033 .41607 m .61195 .41363 L .6136 .41624 L .06 1 0 r
F
.61033 .41607 m .60868 .41349 L .61195 .41363 L F
.22383 .28949 m .22472 .2871 L .22678 .28896 L .052 0 1 r
F
.22383 .28949 m .22176 .28764 L .22472 .2871 L F
.52688 .37413 m .52834 .37184 L .53007 .3741 L 0 1 .365 r
F
.52688 .37413 m .52515 .37188 L .52834 .37184 L F
.64152 .43638 m .64318 .43376 L .64482 .43663 L .204 1 0 r
F
.64152 .43638 m .63988 .43353 L .64318 .43376 L F
.74979 .5044 m .75174 .50325 L .75312 .50355 L 0 1 .347 r
F
.74979 .5044 m .74841 .50415 L .75174 .50325 L F
.71914 .51159 m .7208 .50671 L .72244 .5106 L .18 1 0 r
F
.71914 .51159 m .7175 .5076 L .7208 .50671 L F
.23682 .29164 m .23773 .28926 L .23978 .29113 L 0 .017 1 r
F
.23682 .29164 m .23477 .28978 L .23773 .28926 L F
.42404 .33615 m .42531 .33389 L .42714 .33594 L 0 1 .933 r
F
.42404 .33615 m .42221 .33411 L .42531 .33389 L F
.40122 .32921 m .40244 .32695 L .4043 .32896 L 0 .937 1 r
F
.40122 .32921 m .39936 .3272 L .40244 .32695 L F
.68107 .47002 m .68276 .46665 L .6844 .47018 L .346 1 0 r
F
.68107 .47002 m .67943 .46649 L .68276 .46665 L F
.52197 .37191 m .52342 .36963 L .52515 .37188 L 0 1 .393 r
F
.52197 .37191 m .52024 .36967 L .52342 .36963 L F
.47951 .35509 m .48088 .35282 L .48265 .35497 L 0 1 .623 r
F
.47951 .35509 m .47773 .35295 L .48088 .35282 L F
.61525 .41886 m .61688 .4164 L .61853 .41904 L .08 1 0 r
F
.61525 .41886 m .6136 .41624 L .61688 .4164 L F
.80474 .49611 m .80678 .49453 L .80811 .49529 L 0 .964 1 r
F
.80474 .49611 m .80341 .49537 L .80678 .49453 L F
.24981 .29385 m .25074 .29148 L .25278 .29336 L 0 .086 1 r
F
.24981 .29385 m .24777 .29198 L .25074 .29148 L F
.29373 .30239 m .29475 .30006 L .29673 .30196 L 0 .327 1 r
F
.29373 .30239 m .29174 .30049 L .29475 .30006 L F
.34256 .31341 m .34367 .31112 L .3456 .31307 L 0 .602 1 r
F
.34256 .31341 m .34063 .31148 L .34367 .31112 L F
.36047 .31791 m .36162 .31563 L .36352 .3176 L 0 .704 1 r
F
.36047 .31791 m .35857 .31596 L .36162 .31563 L F
.8646 .49011 m .86672 .48828 L .868 .48929 L 0 .397 1 r
F
.8646 .49011 m .86332 .48911 L .86672 .48828 L F
.73044 .50856 m .73236 .50763 L .73375 .50764 L 0 1 .034 r
F
.73044 .50856 m .72905 .50862 L .73236 .50763 L F
.76919 .50098 m .77117 .49964 L .77253 .50014 L 0 1 .618 r
F
.76919 .50098 m .76783 .5005 L .77117 .49964 L F
.44686 .34343 m .44817 .34117 L .44998 .34326 L 0 1 .807 r
F
.44686 .34343 m .44505 .34136 L .44817 .34117 L F
.32463 .30909 m .32571 .30678 L .32766 .30871 L 0 .5 1 r
F
.32463 .30909 m .32268 .30717 L .32571 .30678 L F
.51706 .36972 m .51851 .36744 L .52024 .36967 L 0 1 .422 r
F
.51706 .36972 m .51532 .36749 L .51851 .36744 L F
.85652 .49076 m .85864 .48895 L .85992 .48994 L 0 .466 1 r
F
.85652 .49076 m .85524 .48978 L .85864 .48895 L F
.37838 .32259 m .37956 .32032 L .38144 .32231 L 0 .805 1 r
F
.37838 .32259 m .37649 .32062 L .37956 .32032 L F
.26279 .29614 m .26375 .29378 L .26577 .29566 L 0 .156 1 r
F
.26279 .29614 m .26076 .29426 L .26375 .29378 L F
.62017 .42169 m .62181 .41921 L .62345 .42189 L .098 1 0 r
F
.62017 .42169 m .61853 .41904 L .62181 .41921 L F
.71254 .50439 m .71421 .49967 L .71585 .50363 L .246 1 0 r
F
.71254 .50439 m .71089 .50034 L .71421 .49967 L F
.47459 .35307 m .47596 .3508 L .47773 .35295 L 0 1 .654 r
F
.47459 .35307 m .47281 .35094 L .47596 .3508 L F
.64645 .43953 m .64813 .43685 L .64976 .43978 L .215 1 0 r
F
.64645 .43953 m .64482 .43663 L .64813 .43685 L F
.79669 .49702 m .79871 .49549 L .80005 .4962 L 0 1 .949 r
F
.79669 .49702 m .79534 .49633 L .79871 .49549 L F
.84845 .49143 m .85055 .48965 L .85184 .49061 L 0 .537 1 r
F
.84845 .49143 m .84715 .49048 L .85055 .48965 L F
.51215 .36755 m .51358 .36527 L .51532 .36749 L 0 1 .451 r
F
.51215 .36755 m .51041 .36534 L .51358 .36527 L F
.41911 .33433 m .42037 .33207 L .42221 .33411 L 0 1 .965 r
F
.41911 .33433 m .41727 .3323 L .42037 .33207 L F
.3067 .30493 m .30774 .30261 L .30971 .30452 L 0 .398 1 r
F
.3067 .30493 m .30472 .30302 L .30774 .30261 L F
.66292 .45248 m .66461 .44958 L .66624 .45274 L .278 1 0 r
F
.66292 .45248 m .66128 .44935 L .66461 .44958 L F
.67446 .46283 m .67616 .45967 L .6778 .46305 L .316 1 0 r
F
.67446 .46283 m .67283 .45948 L .67616 .45967 L F
.27577 .29849 m .27675 .29615 L .27876 .29804 L 0 .225 1 r
F
.27577 .29849 m .27376 .29661 L .27675 .29615 L F
.39628 .32746 m .39749 .3252 L .39936 .3272 L 0 .905 1 r
F
.39628 .32746 m .39441 .32546 L .39749 .3252 L F
.70592 .49684 m .7076 .49237 L .70924 .49633 L .295 1 0 r
F
.70592 .49684 m .70427 .4928 L .7076 .49237 L F
.84038 .49213 m .84246 .49038 L .84376 .49131 L 0 .609 1 r
F
.84038 .49213 m .83907 .49122 L .84246 .49038 L F
.6251 .42458 m .62674 .42206 L .62838 .42478 L .115 1 0 r
F
.6251 .42458 m .62345 .42189 L .62674 .42206 L F
.44193 .34154 m .44324 .33927 L .44505 .34136 L 0 1 .838 r
F
.44193 .34154 m .44012 .33947 L .44324 .33927 L F
.74177 .50592 m .7437 .50484 L .74509 .50504 L 0 1 .227 r
F
.74177 .50592 m .74038 .50578 L .7437 .50484 L F
.69929 .4891 m .70098 .48495 L .70262 .48883 L .324 1 0 r
F
.69929 .4891 m .69764 .48515 L .70098 .48495 L F
.50723 .3654 m .50866 .36312 L .51041 .36534 L 0 1 .48 r
F
.50723 .3654 m .50549 .3632 L .50866 .36312 L F
.2188 .28818 m .21969 .28577 L .22176 .28764 L .082 0 1 r
F
.2188 .28818 m .21673 .28632 L .21969 .28577 L F
.76115 .5022 m .76312 .50093 L .76449 .50136 L 0 1 .513 r
F
.76115 .5022 m .75978 .50181 L .76312 .50093 L F
.46967 .35107 m .47103 .34881 L .47281 .35094 L 0 1 .685 r
F
.46967 .35107 m .46789 .34895 L .47103 .34881 L F
.35552 .31628 m .35665 .314 L .35857 .31596 L 0 .671 1 r
F
.35552 .31628 m .3536 .31433 L .35665 .314 L F
.69266 .48136 m .69435 .47754 L .696 .4813 L .334 1 0 r
F
.69266 .48136 m .69102 .47757 L .69435 .47754 L F
.78863 .49799 m .79064 .4965 L .79199 .49716 L 0 1 .859 r
F
.78863 .49799 m .78728 .49735 L .79064 .4965 L F
.3376 .31183 m .3387 .30954 L .34063 .31148 L 0 .57 1 r
F
.3376 .31183 m .33566 .3099 L .3387 .30954 L F
.83231 .49286 m .83438 .49115 L .83569 .49204 L 0 .684 1 r
F
.83231 .49286 m .831 .49198 L .83438 .49115 L F
.2318 .2903 m .23271 .28791 L .23477 .28978 L .014 0 1 r
F
.2318 .2903 m .22974 .28843 L .23271 .28791 L F
.37343 .32091 m .3746 .31864 L .37649 .32062 L 0 .772 1 r
F
.37343 .32091 m .37154 .31894 L .3746 .31864 L F
.28874 .30093 m .28975 .29859 L .29174 .30049 L 0 .295 1 r
F
.28874 .30093 m .28675 .29903 L .28975 .29859 L F
.7175 .5076 m .71916 .50283 L .7208 .50671 L .176 1 0 r
F
.7175 .5076 m .71585 .50363 L .71916 .50283 L F
.2448 .29249 m .24572 .29011 L .24777 .29198 L 0 .055 1 r
F
.2448 .29249 m .24275 .29062 L .24572 .29011 L F
.65139 .44274 m .65307 .44 L .6547 .44299 L .223 1 0 r
F
.65139 .44274 m .64976 .43978 L .65307 .44 L F
.31966 .30755 m .32073 .30524 L .32268 .30717 L 0 .467 1 r
F
.31966 .30755 m .31771 .30564 L .32073 .30524 L F
.50232 .36328 m .50374 .36099 L .50549 .3632 L 0 1 .51 r
F
.50232 .36328 m .50057 .36108 L .50374 .36099 L F
.63002 .42751 m .63167 .42496 L .63331 .42772 L .131 1 0 r
F
.63002 .42751 m .62838 .42478 L .63167 .42496 L F
.41418 .33253 m .41543 .33026 L .41727 .3323 L 0 1 .997 r
F
.41418 .33253 m .41233 .3305 L .41543 .33026 L F
.68604 .4738 m .68774 .47026 L .68938 .47387 L .325 1 0 r
F
.68604 .4738 m .6844 .47018 L .68774 .47026 L F
.82424 .49363 m .8263 .49195 L .82762 .49281 L 0 .762 1 r
F
.82424 .49363 m .82292 .49279 L .8263 .49195 L F
.39134 .32573 m .39254 .32346 L .39441 .32546 L 0 .872 1 r
F
.39134 .32573 m .38946 .32373 L .39254 .32346 L F
.437 .33965 m .4383 .33739 L .44012 .33947 L 0 1 .87 r
F
.437 .33965 m .43518 .33759 L .4383 .33739 L F
.46475 .34909 m .4661 .34683 L .46789 .34895 L 0 1 .716 r
F
.46475 .34909 m .46296 .34698 L .4661 .34683 L F
.25778 .29474 m .25874 .29238 L .26076 .29426 L 0 .124 1 r
F
.25778 .29474 m .25576 .29287 L .25874 .29238 L F
.78058 .49903 m .78257 .49759 L .78393 .49819 L 0 1 .764 r
F
.78058 .49903 m .77922 .49845 L .78257 .49759 L F
.57427 .39528 m .57583 .39292 L .57751 .39535 L 0 1 .14 r
F
.57427 .39528 m .57259 .39287 L .57583 .39292 L F
.56936 .39281 m .57091 .39046 L .57259 .39287 L 0 1 .164 r
F
.56936 .39281 m .56768 .39042 L .57091 .39046 L F
.57919 .39777 m .58075 .39541 L .58243 .39785 L 0 1 .115 r
F
.57919 .39777 m .57751 .39535 L .58075 .39541 L F
.66787 .45595 m .66957 .45295 L .6712 .45618 L .277 1 0 r
F
.66787 .45595 m .66624 .45274 L .66957 .45295 L F
.30172 .30344 m .30275 .30111 L .30472 .30302 L 0 .365 1 r
F
.30172 .30344 m .29974 .30154 L .30275 .30111 L F
.49741 .36117 m .49882 .35889 L .50057 .36108 L 0 1 .539 r
F
.49741 .36117 m .49565 .35899 L .49882 .35889 L F
.56445 .39038 m .56599 .38804 L .56768 .39042 L 0 1 .189 r
F
.56445 .39038 m .56276 .38801 L .56599 .38804 L F
.5841 .4003 m .58567 .39793 L .58734 .40039 L 0 1 .092 r
F
.5841 .4003 m .58243 .39785 L .58567 .39793 L F
.72244 .5106 m .72411 .50581 L .72574 .50961 L .105 1 0 r
F
.72244 .5106 m .7208 .50671 L .72411 .50581 L F
.81617 .49444 m .81822 .4928 L .81954 .49362 L 0 .842 1 r
F
.81617 .49444 m .81485 .49364 L .81822 .4928 L F
.55954 .38797 m .56107 .38564 L .56276 .38801 L 0 1 .215 r
F
.55954 .38797 m .55784 .38562 L .56107 .38564 L F
.71089 .50034 m .71256 .49576 L .71421 .49967 L .234 1 0 r
F
.71089 .50034 m .70924 .49633 L .71256 .49576 L F
.63495 .4305 m .63661 .42791 L .63825 .43071 L .145 1 0 r
F
.63495 .4305 m .63331 .42772 L .63661 .42791 L F
.58901 .40287 m .59059 .40048 L .59226 .40297 L 0 1 .069 r
F
.58901 .40287 m .58734 .40039 L .59059 .40048 L F
.27077 .29707 m .27175 .29472 L .27376 .29661 L 0 .194 1 r
F
.27077 .29707 m .26876 .29519 L .27175 .29472 L F
.55463 .3856 m .55615 .38327 L .55784 .38562 L 0 1 .241 r
F
.55463 .3856 m .55293 .38326 L .55615 .38327 L F
.75312 .50355 m .75507 .50234 L .75645 .50268 L 0 1 .402 r
F
.75312 .50355 m .75174 .50325 L .75507 .50234 L F
.67943 .46649 m .68113 .46319 L .68276 .46665 L .303 1 0 r
F
.67943 .46649 m .6778 .46305 L .68113 .46319 L F
.35056 .31467 m .35169 .31238 L .3536 .31433 L 0 .639 1 r
F
.35056 .31467 m .34864 .31272 L .35169 .31238 L F
.59393 .40546 m .59552 .40306 L .59718 .40558 L 0 1 .047 r
F
.59393 .40546 m .59226 .40297 L .59552 .40306 L F
.54972 .38325 m .55123 .38092 L .55293 .38326 L 0 1 .267 r
F
.54972 .38325 m .54801 .38092 L .55123 .38092 L F
.36848 .31925 m .36964 .31697 L .37154 .31894 L 0 .74 1 r
F
.36848 .31925 m .36658 .31728 L .36964 .31697 L F
.33263 .31027 m .33372 .30796 L .33566 .3099 L 0 .537 1 r
F
.33263 .31027 m .33069 .30834 L .33372 .30796 L F
.45983 .34713 m .46117 .34486 L .46296 .34698 L 0 1 .747 r
F
.45983 .34713 m .45803 .34503 L .46117 .34486 L F
.40924 .33074 m .41048 .32847 L .41233 .3305 L 0 .97 1 r
F
.40924 .33074 m .40739 .32872 L .41048 .32847 L F
.65634 .44601 m .65802 .44321 L .65965 .44626 L .229 1 0 r
F
.65634 .44601 m .6547 .44299 L .65802 .44321 L F
.49249 .35908 m .49389 .3568 L .49565 .35899 L 0 1 .569 r
F
.49249 .35908 m .49073 .35691 L .49389 .3568 L F
.59884 .4081 m .60044 .40568 L .6021 .40822 L 0 1 .025 r
F
.59884 .4081 m .59718 .40558 L .60044 .40568 L F
.5448 .38092 m .5463 .3786 L .54801 .38092 L 0 1 .294 r
F
.5448 .38092 m .5431 .37862 L .5463 .3786 L F
.43207 .33779 m .43336 .33552 L .43518 .33759 L 0 1 .902 r
F
.43207 .33779 m .43025 .33573 L .43336 .33552 L F
.70427 .4928 m .70595 .48848 L .7076 .49237 L .274 1 0 r
F
.70427 .4928 m .70262 .48883 L .70595 .48848 L F
.73375 .50764 m .73567 .50664 L .73706 .50671 L 0 1 .1 r
F
.73375 .50764 m .73236 .50763 L .73567 .50664 L F
.80811 .49529 m .81015 .49369 L .81148 .49447 L 0 .924 1 r
F
.80811 .49529 m .80678 .49453 L .81015 .49369 L F
.21378 .28686 m .21465 .28445 L .21673 .28632 L .112 0 1 r
F
.21378 .28686 m .2117 .285 L .21465 .28445 L F
.868 .48929 m .87013 .48745 L .8714 .48847 L 0 .367 1 r
F
.868 .48929 m .86672 .48828 L .87013 .48745 L F
.28375 .29948 m .28475 .29713 L .28675 .29903 L 0 .263 1 r
F
.28375 .29948 m .28175 .29759 L .28475 .29713 L F
.31469 .30603 m .31575 .30372 L .31771 .30564 L 0 .435 1 r
F
.31469 .30603 m .31273 .30412 L .31575 .30372 L F
.38639 .32401 m .38759 .32173 L .38946 .32373 L 0 .84 1 r
F
.38639 .32401 m .38451 .32202 L .38759 .32173 L F
.22678 .28896 m .22768 .28656 L .22974 .28843 L .044 0 1 r
F
.22678 .28896 m .22472 .2871 L .22768 .28656 L F
.77253 .50014 m .77451 .49876 L .77588 .4993 L 0 1 .666 r
F
.77253 .50014 m .77117 .49964 L .77451 .49876 L F
.53989 .37862 m .54138 .37631 L .5431 .37862 L 0 1 .321 r
F
.53989 .37862 m .53818 .37633 L .54138 .37631 L F
.60376 .41077 m .60537 .40834 L .60703 .41091 L 0 1 .004 r
F
.60376 .41077 m .6021 .40822 L .60537 .40834 L F
.69764 .48515 m .69933 .48114 L .70098 .48495 L .295 1 0 r
F
.69764 .48515 m .696 .4813 L .69933 .48114 L F
.63988 .43353 m .64155 .43091 L .64318 .43376 L .158 1 0 r
F
.63988 .43353 m .63825 .43071 L .64155 .43091 L F
.85992 .48994 m .86204 .48812 L .86332 .48911 L 0 .434 1 r
F
.85992 .48994 m .85864 .48895 L .86204 .48812 L F
.23978 .29113 m .2407 .28874 L .24275 .29062 L 0 .024 1 r
F
.23978 .29113 m .23773 .28926 L .2407 .28874 L F
.48757 .35702 m .48896 .35474 L .49073 .35691 L 0 1 .599 r
F
.48757 .35702 m .48581 .35486 L .48896 .35474 L F
.53498 .37635 m .53646 .37404 L .53818 .37633 L 0 1 .348 r
F
.53498 .37635 m .53326 .37407 L .53646 .37404 L F
.60868 .41349 m .6103 .41103 L .61195 .41363 L .016 1 0 r
F
.60868 .41349 m .60703 .41091 L .6103 .41103 L F
.4549 .34519 m .45623 .34292 L .45803 .34503 L 0 1 .778 r
F
.4549 .34519 m .4531 .34309 L .45623 .34292 L F
.80005 .4962 m .80207 .49464 L .80341 .49537 L 0 1 .99 r
F
.80005 .4962 m .79871 .49549 L .80207 .49464 L F
.71585 .50363 m .71752 .49897 L .71916 .50283 L .169 1 0 r
F
.71585 .50363 m .71421 .49967 L .71752 .49897 L F
.69102 .47757 m .69271 .47386 L .69435 .47754 L .298 1 0 r
F
.69102 .47757 m .68938 .47387 L .69271 .47386 L F
.85184 .49061 m .85395 .48881 L .85524 .48978 L 0 .504 1 r
F
.85184 .49061 m .85055 .48965 L .85395 .48881 L F
.25278 .29336 m .25372 .29098 L .25576 .29287 L 0 .093 1 r
F
.25278 .29336 m .25074 .29148 L .25372 .29098 L F
.29673 .30196 m .29776 .29963 L .29974 .30154 L 0 .333 1 r
F
.29673 .30196 m .29475 .30006 L .29776 .29963 L F
.67283 .45948 m .67453 .45636 L .67616 .45967 L .271 1 0 r
F
.67283 .45948 m .6712 .45618 L .67453 .45636 L F
.53007 .3741 m .53154 .37179 L .53326 .37407 L 0 1 .376 r
F
.53007 .3741 m .52834 .37184 L .53154 .37179 L F
.4043 .32896 m .40553 .32669 L .40739 .32872 L 0 .938 1 r
F
.4043 .32896 m .40244 .32695 L .40553 .32669 L F
.42714 .33594 m .42842 .33367 L .43025 .33573 L 0 1 .934 r
F
.42714 .33594 m .42531 .33389 L .42842 .33367 L F
.3456 .31307 m .34672 .31077 L .34864 .31272 L 0 .606 1 r
F
.3456 .31307 m .34367 .31112 L .34672 .31077 L F
.36352 .3176 m .36468 .31531 L .36658 .31728 L 0 .707 1 r
F
.36352 .3176 m .36162 .31563 L .36468 .31531 L F
.6136 .41624 m .61523 .41377 L .61688 .4164 L .035 1 0 r
F
.6136 .41624 m .61195 .41363 L .61523 .41377 L F
.84376 .49131 m .84586 .48954 L .84715 .49048 L 0 .576 1 r
F
.84376 .49131 m .84246 .49038 L .84586 .48954 L F
.74509 .50504 m .74703 .5039 L .74841 .50415 L 0 1 .286 r
F
.74509 .50504 m .7437 .50484 L .74703 .5039 L F
.66128 .44935 m .66298 .44646 L .66461 .44958 L .232 1 0 r
F
.66128 .44935 m .65965 .44626 L .66298 .44646 L F
.48265 .35497 m .48404 .35269 L .48581 .35486 L 0 1 .629 r
F
.48265 .35497 m .48088 .35282 L .48404 .35269 L F
.26577 .29566 m .26674 .2933 L .26876 .29519 L 0 .162 1 r
F
.26577 .29566 m .26375 .29378 L .26674 .2933 L F
.32766 .30871 m .32874 .3064 L .33069 .30834 L 0 .504 1 r
F
.32766 .30871 m .32571 .30678 L .32874 .3064 L F
.52515 .37188 m .52662 .36957 L .52834 .37184 L 0 1 .404 r
F
.52515 .37188 m .52342 .36963 L .52662 .36957 L F
.64482 .43663 m .64649 .43395 L .64813 .43685 L .169 1 0 r
F
.64482 .43663 m .64318 .43376 L .64649 .43395 L F
.76449 .50136 m .76646 .50003 L .76783 .5005 L 0 1 .563 r
F
.76449 .50136 m .76312 .50093 L .76646 .50003 L F
.38144 .32231 m .38263 .32003 L .38451 .32202 L 0 .807 1 r
F
.38144 .32231 m .37956 .32032 L .38263 .32003 L F
.6844 .47018 m .6861 .46673 L .68774 .47026 L .286 1 0 r
F
.6844 .47018 m .68276 .46665 L .6861 .46673 L F
.79199 .49716 m .794 .49565 L .79534 .49633 L 0 1 .901 r
F
.79199 .49716 m .79064 .4965 L .794 .49565 L F
.44998 .34326 m .4513 .34099 L .4531 .34309 L 0 1 .81 r
F
.44998 .34326 m .44817 .34117 L .4513 .34099 L F
.83569 .49204 m .83777 .49031 L .83907 .49122 L 0 .65 1 r
F
.83569 .49204 m .83438 .49115 L .83777 .49031 L F
.70924 .49633 m .71092 .49188 L .71256 .49576 L .218 1 0 r
F
.70924 .49633 m .7076 .49237 L .71092 .49188 L F
.61853 .41904 m .62016 .41654 L .62181 .41921 L .053 1 0 r
F
.61853 .41904 m .61688 .4164 L .62016 .41654 L F
.7208 .50671 m .72248 .50201 L .72411 .50581 L .102 1 0 r
F
.7208 .50671 m .71916 .50283 L .72248 .50201 L F
.52024 .36967 m .52169 .36737 L .52342 .36963 L 0 1 .432 r
F
.52024 .36967 m .51851 .36744 L .52169 .36737 L F
.30971 .30452 m .31076 .3022 L .31273 .30412 L 0 .403 1 r
F
.30971 .30452 m .30774 .30261 L .31076 .3022 L F
.27876 .29804 m .27975 .29569 L .28175 .29759 L 0 .232 1 r
F
.27876 .29804 m .27675 .29615 L .27975 .29569 L F
.47773 .35295 m .47911 .35067 L .48088 .35282 L 0 1 .659 r
F
.47773 .35295 m .47596 .3508 L .47911 .35067 L F
.42221 .33411 m .42347 .33184 L .42531 .33389 L 0 1 .966 r
F
.42221 .33411 m .42037 .33207 L .42347 .33184 L F
.82762 .49281 m .82968 .49111 L .831 .49198 L 0 .726 1 r
F
.82762 .49281 m .8263 .49195 L .82968 .49111 L F
.22176 .28764 m .22265 .28523 L .22472 .2871 L .075 0 1 r
F
.22176 .28764 m .21969 .28577 L .22265 .28523 L F
.39936 .3272 m .40058 .32493 L .40244 .32695 L 0 .905 1 r
F
.39936 .3272 m .39749 .3252 L .40058 .32493 L F
.70262 .48883 m .70431 .48466 L .70595 .48848 L .25 1 0 r
F
.70262 .48883 m .70098 .48495 L .70431 .48466 L F
.51532 .36749 m .51677 .36519 L .51851 .36744 L 0 1 .46 r
F
.51532 .36749 m .51358 .36527 L .51677 .36519 L F
.62345 .42189 m .62509 .41936 L .62674 .42206 L .07 1 0 r
F
.62345 .42189 m .62181 .41921 L .62509 .41936 L F
.23477 .28978 m .23568 .28738 L .23773 .28926 L .006 0 1 r
F
.23477 .28978 m .23271 .28791 L .23568 .28738 L F
.72574 .50961 m .72742 .5049 L .72905 .50862 L .034 1 0 r
F
.72574 .50961 m .72411 .50581 L .72742 .5049 L F
.78393 .49819 m .78593 .49672 L .78728 .49735 L 0 1 .809 r
F
.78393 .49819 m .78257 .49759 L .78593 .49672 L F
.64976 .43978 m .65144 .43705 L .65307 .44 L .177 1 0 r
F
.64976 .43978 m .64813 .43685 L .65144 .43705 L F
.35857 .31596 m .35971 .31366 L .36162 .31563 L 0 .674 1 r
F
.35857 .31596 m .35665 .314 L .35971 .31366 L F
.44505 .34136 m .44636 .33908 L .44817 .34117 L 0 1 .841 r
F
.44505 .34136 m .44324 .33927 L .44636 .33908 L F
.34063 .31148 m .34174 .30917 L .34367 .31112 L 0 .574 1 r
F
.34063 .31148 m .3387 .30954 L .34174 .30917 L F
.29174 .30049 m .29276 .29815 L .29475 .30006 L 0 .301 1 r
F
.29174 .30049 m .28975 .29859 L .29276 .29815 L F
.24777 .29198 m .2487 .2896 L .25074 .29148 L 0 .062 1 r
F
.24777 .29198 m .24572 .29011 L .2487 .2896 L F
.6778 .46305 m .6795 .4598 L .68113 .46319 L .261 1 0 r
F
.6778 .46305 m .67616 .45967 L .6795 .4598 L F
.81954 .49362 m .8216 .49195 L .82292 .49279 L 0 .804 1 r
F
.81954 .49362 m .81822 .4928 L .8216 .49195 L F
.66624 .45274 m .66793 .44976 L .66957 .45295 L .232 1 0 r
F
.66624 .45274 m .66461 .44958 L .66793 .44976 L F
.696 .4813 m .69769 .47741 L .69933 .48114 L .264 1 0 r
F
.696 .4813 m .69435 .47754 L .69769 .47741 L F
.47281 .35094 m .47417 .34866 L .47596 .3508 L 0 1 .69 r
F
.47281 .35094 m .47103 .34881 L .47417 .34866 L F
.51041 .36534 m .51184 .36304 L .51358 .36527 L 0 1 .489 r
F
.51041 .36534 m .50866 .36312 L .51184 .36304 L F
.37649 .32062 m .37767 .31833 L .37956 .32032 L 0 .774 1 r
F
.37649 .32062 m .3746 .31864 L .37767 .31833 L F
.75645 .50268 m .7584 .50142 L .75978 .50181 L 0 1 .456 r
F
.75645 .50268 m .75507 .50234 L .7584 .50142 L F
.32268 .30717 m .32376 .30485 L .32571 .30678 L 0 .472 1 r
F
.32268 .30717 m .32073 .30524 L .32376 .30485 L F
.62838 .42478 m .63003 .42222 L .63167 .42496 L .086 1 0 r
F
.62838 .42478 m .62674 .42206 L .63003 .42222 L F
.71421 .49967 m .71589 .49513 L .71752 .49897 L .158 1 0 r
F
.71421 .49967 m .71256 .49576 L .71589 .49513 L F
.26076 .29426 m .26172 .29189 L .26375 .29378 L 0 .131 1 r
F
.26076 .29426 m .25874 .29238 L .26172 .29189 L F
.73706 .50671 m .73899 .50564 L .74038 .50578 L 0 1 .164 r
F
.73706 .50671 m .73567 .50664 L .73899 .50564 L F
.41727 .3323 m .41853 .33002 L .42037 .33207 L 0 1 .998 r
F
.41727 .3323 m .41543 .33026 L .41853 .33002 L F
.81148 .49447 m .81352 .49284 L .81485 .49364 L 0 .885 1 r
F
.81148 .49447 m .81015 .49369 L .81352 .49284 L F
.50549 .3632 m .50692 .3609 L .50866 .36312 L 0 1 .518 r
F
.50549 .3632 m .50374 .36099 L .50692 .3609 L F
.39441 .32546 m .39563 .32318 L .39749 .3252 L 0 .873 1 r
F
.39441 .32546 m .39254 .32346 L .39563 .32318 L F
.30472 .30302 m .30577 .30069 L .30774 .30261 L 0 .371 1 r
F
.30472 .30302 m .30275 .30111 L .30577 .30069 L F
.68938 .47387 m .69108 .47026 L .69271 .47386 L .262 1 0 r
F
.68938 .47387 m .68774 .47026 L .69108 .47026 L F
.44012 .33947 m .44142 .33719 L .44324 .33927 L 0 1 .872 r
F
.44012 .33947 m .4383 .33739 L .44142 .33719 L F
.77588 .4993 m .77786 .49788 L .77922 .49845 L 0 1 .713 r
F
.77588 .4993 m .77451 .49876 L .77786 .49788 L F
.46789 .34895 m .46924 .34667 L .47103 .34881 L 0 1 .721 r
F
.46789 .34895 m .4661 .34683 L .46924 .34667 L F
.27376 .29661 m .27474 .29425 L .27675 .29615 L 0 .2 1 r
F
.27376 .29661 m .27175 .29472 L .27474 .29425 L F
.6547 .44299 m .65639 .44019 L .65802 .44321 L .183 1 0 r
F
.6547 .44299 m .65307 .44 L .65639 .44019 L F
.63331 .42772 m .63497 .42512 L .63661 .42791 L .1 1 0 r
F
.63331 .42772 m .63167 .42496 L .63497 .42512 L F
.86332 .48911 m .86545 .48727 L .86672 .48828 L 0 .403 1 r
F
.86332 .48911 m .86204 .48812 L .86545 .48727 L F
.7076 .49237 m .70928 .48806 L .71092 .49188 L .2 1 0 r
F
.7076 .49237 m .70595 .48848 L .70928 .48806 L F
.50057 .36108 m .50199 .35879 L .50374 .36099 L 0 1 .547 r
F
.50057 .36108 m .49882 .35889 L .50199 .35879 L F
.3536 .31433 m .35474 .31203 L .35665 .314 L 0 .642 1 r
F
.3536 .31433 m .35169 .31238 L .35474 .31203 L F
.80341 .49537 m .80544 .49378 L .80678 .49453 L 0 .969 1 r
F
.80341 .49537 m .80207 .49464 L .80544 .49378 L F
.33566 .3099 m .33676 .30759 L .3387 .30954 L 0 .541 1 r
F
.33566 .3099 m .33372 .30796 L .33676 .30759 L F
.57259 .39287 m .57414 .3905 L .57583 .39292 L 0 1 .181 r
F
.57259 .39287 m .57091 .39046 L .57414 .3905 L F
.57751 .39535 m .57907 .39296 L .58075 .39541 L 0 1 .157 r
F
.57751 .39535 m .57583 .39292 L .57907 .39296 L F
.21673 .28632 m .21761 .2839 L .21969 .28577 L .105 0 1 r
F
.21673 .28632 m .21465 .28445 L .21761 .2839 L F
.85524 .48978 m .85735 .48797 L .85864 .48895 L 0 .472 1 r
F
.85524 .48978 m .85395 .48881 L .85735 .48797 L F
.71916 .50283 m .72084 .49823 L .72248 .50201 L .096 1 0 r
F
.71916 .50283 m .71752 .49897 L .72084 .49823 L F
.56768 .39042 m .56922 .38806 L .57091 .39046 L 0 1 .205 r
F
.56768 .39042 m .56599 .38804 L .56922 .38806 L F
.58243 .39785 m .584 .39546 L .58567 .39793 L 0 1 .134 r
F
.58243 .39785 m .58075 .39541 L .584 .39546 L F
.37154 .31894 m .37271 .31665 L .3746 .31864 L 0 .742 1 r
F
.37154 .31894 m .36964 .31697 L .37271 .31665 L F
.56276 .38801 m .56429 .38565 L .56599 .38804 L 0 1 .23 r
F
.56276 .38801 m .56107 .38564 L .56429 .38565 L F
.58734 .40039 m .58892 .39799 L .59059 .40048 L 0 1 .111 r
F
.58734 .40039 m .58567 .39793 L .58892 .39799 L F
.22974 .28843 m .23064 .28603 L .23271 .28791 L .037 0 1 r
F
.22974 .28843 m .22768 .28656 L .23064 .28603 L F
.41233 .3305 m .41358 .32822 L .41543 .33026 L 0 .97 1 r
F
.41233 .3305 m .41048 .32847 L .41358 .32822 L F
.6712 .45618 m .6729 .4531 L .67453 .45636 L .227 1 0 r
F
.6712 .45618 m .66957 .45295 L .6729 .4531 L F
.28675 .29903 m .28776 .29668 L .28975 .29859 L 0 .269 1 r
F
.28675 .29903 m .28475 .29713 L .28776 .29668 L F
.55784 .38562 m .55937 .38327 L .56107 .38564 L 0 1 .255 r
F
.55784 .38562 m .55615 .38327 L .55937 .38327 L F
.46296 .34698 m .46431 .3447 L .4661 .34683 L 0 1 .751 r
F
.46296 .34698 m .46117 .34486 L .46431 .3447 L F
.59226 .40297 m .59385 .40055 L .59552 .40306 L 0 1 .089 r
F
.59226 .40297 m .59059 .40048 L .59385 .40055 L F
.74841 .50415 m .75036 .50295 L .75174 .50325 L 0 1 .343 r
F
.74841 .50415 m .74703 .5039 L .75036 .50295 L F
.31771 .30564 m .31877 .30331 L .32073 .30524 L 0 .44 1 r
F
.31771 .30564 m .31575 .30372 L .31877 .30331 L F
.68276 .46665 m .68447 .46326 L .6861 .46673 L .246 1 0 r
F
.68276 .46665 m .68113 .46319 L .68447 .46326 L F
.84715 .49048 m .84926 .4887 L .85055 .48965 L 0 .543 1 r
F
.84715 .49048 m .84586 .48954 L .84926 .4887 L F
.43518 .33759 m .43648 .33531 L .4383 .33739 L 0 1 .904 r
F
.43518 .33759 m .43336 .33552 L .43648 .33531 L F
.24275 .29062 m .24368 .28822 L .24572 .29011 L 0 .031 1 r
F
.24275 .29062 m .2407 .28874 L .24368 .28822 L F
.55293 .38326 m .55444 .38091 L .55615 .38327 L 0 1 .281 r
F
.55293 .38326 m .55123 .38092 L .55444 .38091 L F
.63825 .43071 m .63991 .42808 L .64155 .43091 L .112 1 0 r
F
.63825 .43071 m .63661 .42791 L .63991 .42808 L F
.49565 .35899 m .49706 .35669 L .49882 .35889 L 0 1 .576 r
F
.49565 .35899 m .49389 .3568 L .49706 .35669 L F
.70098 .48495 m .70267 .4809 L .70431 .48466 L .224 1 0 r
F
.70098 .48495 m .69933 .48114 L .70267 .4809 L F
.59718 .40558 m .59878 .40314 L .60044 .40568 L 0 1 .068 r
F
.59718 .40558 m .59552 .40306 L .59878 .40314 L F
.38946 .32373 m .39067 .32145 L .39254 .32346 L 0 .841 1 r
F
.38946 .32373 m .38759 .32173 L .39067 .32145 L F
.76783 .5005 m .7698 .49914 L .77117 .49964 L 0 1 .613 r
F
.76783 .5005 m .76646 .50003 L .7698 .49914 L F
.54801 .38092 m .54952 .37859 L .55123 .38092 L 0 1 .307 r
F
.54801 .38092 m .5463 .3786 L .54952 .37859 L F
.79534 .49633 m .79736 .49478 L .79871 .49549 L 0 1 .944 r
F
.79534 .49633 m .794 .49565 L .79736 .49478 L F
.25576 .29287 m .25671 .29049 L .25874 .29238 L 0 .1 1 r
F
.25576 .29287 m .25372 .29098 L .25671 .29049 L F
.72411 .50581 m .7258 .50117 L .72742 .5049 L .031 1 0 r
F
.72411 .50581 m .72248 .50201 L .7258 .50117 L F
.6021 .40822 m .60371 .40577 L .60537 .40834 L 0 1 .047 r
F
.6021 .40822 m .60044 .40568 L .60371 .40577 L F
.83907 .49122 m .84116 .48946 L .84246 .49038 L 0 .615 1 r
F
.83907 .49122 m .83777 .49031 L .84116 .48946 L F
.65965 .44626 m .66134 .44338 L .66298 .44646 L .187 1 0 r
F
.65965 .44626 m .65802 .44321 L .66134 .44338 L F
.5431 .37862 m .54459 .37628 L .5463 .3786 L 0 1 .333 r
F
.5431 .37862 m .54138 .37631 L .54459 .37628 L F
.29974 .30154 m .30077 .2992 L .30275 .30111 L 0 .339 1 r
F
.29974 .30154 m .29776 .29963 L .30077 .2992 L F
.49073 .35691 m .49213 .35462 L .49389 .3568 L 0 1 .606 r
F
.49073 .35691 m .48896 .35474 L .49213 .35462 L F
.60703 .41091 m .60864 .40844 L .6103 .41103 L 0 1 .028 r
F
.60703 .41091 m .60537 .40834 L .60864 .40844 L F
.45803 .34503 m .45937 .34274 L .46117 .34486 L 0 1 .782 r
F
.45803 .34503 m .45623 .34292 L .45937 .34274 L F
.53818 .37633 m .53967 .374 L .54138 .37631 L 0 1 .36 r
F
.53818 .37633 m .53646 .37404 L .53967 .374 L F
.69435 .47754 m .69605 .47376 L .69769 .47741 L .232 1 0 r
F
.69435 .47754 m .69271 .47386 L .69605 .47376 L F
.71256 .49576 m .71425 .49134 L .71589 .49513 L .145 1 0 r
F
.71256 .49576 m .71092 .49188 L .71425 .49134 L F
.34864 .31272 m .34977 .31042 L .35169 .31238 L 0 .609 1 r
F
.34864 .31272 m .34672 .31077 L .34977 .31042 L F
.26876 .29519 m .26973 .29282 L .27175 .29472 L 0 .169 1 r
F
.26876 .29519 m .26674 .2933 L .26973 .29282 L F
.72905 .50862 m .73074 .50397 L .73236 .50763 L 0 1 .034 r
F
.72905 .50862 m .72742 .5049 L .73074 .50397 L F
.40739 .32872 m .40863 .32643 L .41048 .32847 L 0 .938 1 r
F
.40739 .32872 m .40553 .32669 L .40863 .32643 L F
.831 .49198 m .83307 .49026 L .83438 .49115 L 0 .69 1 r
F
.831 .49198 m .82968 .49111 L .83307 .49026 L F
.64318 .43376 m .64485 .43107 L .64649 .43395 L .123 1 0 r
F
.64318 .43376 m .64155 .43091 L .64485 .43107 L F
.36658 .31728 m .36774 .31498 L .36964 .31697 L 0 .709 1 r
F
.36658 .31728 m .36468 .31531 L .36774 .31498 L F
.43025 .33573 m .43153 .33345 L .43336 .33552 L 0 1 .936 r
F
.43025 .33573 m .42842 .33367 L .43153 .33345 L F
.33069 .30834 m .33178 .30602 L .33372 .30796 L 0 .509 1 r
F
.33069 .30834 m .32874 .3064 L .33178 .30602 L F
.61195 .41363 m .61357 .41114 L .61523 .41377 L 0 1 .009 r
F
.61195 .41363 m .6103 .41103 L .61357 .41114 L F
.53326 .37407 m .53474 .37175 L .53646 .37404 L 0 1 .387 r
F
.53326 .37407 m .53154 .37179 L .53474 .37175 L F
.78728 .49735 m .78929 .49585 L .79064 .4965 L 0 1 .853 r
F
.78728 .49735 m .78593 .49672 L .78929 .49585 L F
.38451 .32202 m .38571 .31973 L .38759 .32173 L 0 .808 1 r
F
.38451 .32202 m .38263 .32003 L .38571 .31973 L F
.48581 .35486 m .4872 .35256 L .48896 .35474 L 0 1 .635 r
F
.48581 .35486 m .48404 .35269 L .4872 .35256 L F
.67616 .45967 m .67786 .45647 L .6795 .4598 L .219 1 0 r
F
.67616 .45967 m .67453 .45636 L .67786 .45647 L F
.82292 .49279 m .82498 .4911 L .8263 .49195 L 0 .768 1 r
F
.82292 .49279 m .8216 .49195 L .82498 .4911 L F
.28175 .29759 m .28275 .29523 L .28475 .29713 L 0 .238 1 r
F
.28175 .29759 m .27975 .29569 L .28275 .29523 L F
.75978 .50181 m .76174 .5005 L .76312 .50093 L 0 1 .509 r
F
.75978 .50181 m .7584 .50142 L .76174 .5005 L F
.31273 .30412 m .31378 .30179 L .31575 .30372 L 0 .408 1 r
F
.31273 .30412 m .31076 .3022 L .31378 .30179 L F
.52834 .37184 m .52981 .36952 L .53154 .37179 L 0 1 .414 r
F
.52834 .37184 m .52662 .36957 L .52981 .36952 L F
.61688 .4164 m .61851 .41389 L .62016 .41654 L .009 1 0 r
F
.61688 .4164 m .61523 .41377 L .61851 .41389 L F
.4531 .34309 m .45443 .34081 L .45623 .34292 L 0 1 .813 r
F
.4531 .34309 m .4513 .34099 L .45443 .34081 L F
.22472 .2871 m .22561 .28468 L .22768 .28656 L .067 0 1 r
F
.22472 .2871 m .22265 .28523 L .22561 .28468 L F
.74038 .50578 m .74231 .50465 L .7437 .50484 L 0 1 .225 r
F
.74038 .50578 m .73899 .50564 L .74231 .50465 L F
.68774 .47026 m .68944 .46673 L .69108 .47026 L .225 1 0 r
F
.68774 .47026 m .6861 .46673 L .68944 .46673 L F
.70595 .48848 m .70764 .48429 L .70928 .48806 L .179 1 0 r
F
.70595 .48848 m .70431 .48466 L .70764 .48429 L F
.66461 .44958 m .6663 .44662 L .66793 .44976 L .187 1 0 r
F
.66461 .44958 m .66298 .44646 L .6663 .44662 L F
.23773 .28926 m .23865 .28686 L .2407 .28874 L 0 .001 1 r
F
.23773 .28926 m .23568 .28738 L .23865 .28686 L F
.64813 .43685 m .6498 .43412 L .65144 .43705 L .132 1 0 r
F
.64813 .43685 m .64649 .43395 L .6498 .43412 L F
.52342 .36963 m .52489 .36731 L .52662 .36957 L 0 1 .442 r
F
.52342 .36963 m .52169 .36737 L .52489 .36731 L F
.71752 .49897 m .71921 .49447 L .72084 .49823 L .086 1 0 r
F
.71752 .49897 m .71589 .49513 L .71921 .49447 L F
.42531 .33389 m .42658 .33161 L .42842 .33367 L 0 1 .967 r
F
.42531 .33389 m .42347 .33184 L .42658 .33161 L F
.40244 .32695 m .40367 .32466 L .40553 .32669 L 0 .906 1 r
F
.40244 .32695 m .40058 .32493 L .40367 .32466 L F
.48088 .35282 m .48226 .35053 L .48404 .35269 L 0 1 .665 r
F
.48088 .35282 m .47911 .35067 L .48226 .35053 L F
.81485 .49364 m .8169 .49198 L .81822 .4928 L 0 .847 1 r
F
.81485 .49364 m .81352 .49284 L .8169 .49198 L F
.62181 .41921 m .62345 .41667 L .62509 .41936 L .026 1 0 r
F
.62181 .41921 m .62016 .41654 L .62345 .41667 L F
.25074 .29148 m .25168 .28909 L .25372 .29098 L 0 .069 1 r
F
.25074 .29148 m .2487 .2896 L .25168 .28909 L F
.77922 .49845 m .78122 .49699 L .78257 .49759 L 0 1 .759 r
F
.77922 .49845 m .77786 .49788 L .78122 .49699 L F
.29475 .30006 m .29577 .29771 L .29776 .29963 L 0 .307 1 r
F
.29475 .30006 m .29276 .29815 L .29577 .29771 L F
.34367 .31112 m .34479 .30881 L .34672 .31077 L 0 .577 1 r
F
.34367 .31112 m .34174 .30917 L .34479 .30881 L F
.36162 .31563 m .36277 .31333 L .36468 .31531 L 0 .677 1 r
F
.36162 .31563 m .35971 .31366 L .36277 .31333 L F
.51851 .36744 m .51996 .36512 L .52169 .36737 L 0 1 .47 r
F
.51851 .36744 m .51677 .36519 L .51996 .36512 L F
.86672 .48828 m .86886 .48642 L .87013 .48745 L 0 .373 1 r
F
.86672 .48828 m .86545 .48727 L .86886 .48642 L F
.44817 .34117 m .44949 .33889 L .4513 .34099 L 0 1 .844 r
F
.44817 .34117 m .44636 .33908 L .44949 .33889 L F
.32571 .30678 m .32679 .30446 L .32874 .3064 L 0 .477 1 r
F
.32571 .30678 m .32376 .30485 L .32679 .30446 L F
.69933 .48114 m .70103 .47721 L .70267 .4809 L .196 1 0 r
F
.69933 .48114 m .69769 .47741 L .70103 .47721 L F
.37956 .32032 m .38074 .31803 L .38263 .32003 L 0 .776 1 r
F
.37956 .32032 m .37767 .31833 L .38074 .31803 L F
.26375 .29378 m .26471 .2914 L .26674 .2933 L 0 .138 1 r
F
.26375 .29378 m .26172 .29189 L .26471 .2914 L F
.62674 .42206 m .62838 .41949 L .63003 .42222 L .041 1 0 r
F
.62674 .42206 m .62509 .41936 L .62838 .41949 L F
.80678 .49453 m .80881 .49292 L .81015 .49369 L 0 .93 1 r
F
.80678 .49453 m .80544 .49378 L .80881 .49292 L F
.47596 .3508 m .47733 .34851 L .47911 .35067 L 0 1 .695 r
F
.47596 .3508 m .47417 .34866 L .47733 .34851 L F
.85864 .48895 m .86076 .48712 L .86204 .48812 L 0 .441 1 r
F
.85864 .48895 m .85735 .48797 L .86076 .48712 L F
.72248 .50201 m .72417 .49747 L .7258 .50117 L .025 1 0 r
F
.72248 .50201 m .72084 .49823 L .72417 .49747 L F
.51358 .36527 m .51503 .36295 L .51677 .36519 L 0 1 .498 r
F
.51358 .36527 m .51184 .36304 L .51503 .36295 L F
.65307 .44 m .65475 .43721 L .65639 .44019 L .139 1 0 r
F
.65307 .44 m .65144 .43705 L .65475 .43721 L F
.68113 .46319 m .68283 .45987 L .68447 .46326 L .206 1 0 r
F
.68113 .46319 m .6795 .4598 L .68283 .45987 L F
.75174 .50325 m .75369 .50199 L .75507 .50234 L 0 1 .399 r
F
.75174 .50325 m .75036 .50295 L .75369 .50199 L F
.42037 .33207 m .42163 .32978 L .42347 .33184 L 0 1 .999 r
F
.42037 .33207 m .41853 .33002 L .42163 .32978 L F
.30774 .30261 m .30879 .30027 L .31076 .3022 L 0 .376 1 r
F
.30774 .30261 m .30577 .30069 L .30879 .30027 L F
.66957 .45295 m .67126 .44989 L .6729 .4531 L .184 1 0 r
F
.66957 .45295 m .66793 .44976 L .67126 .44989 L F
.27675 .29615 m .27774 .29378 L .27975 .29569 L 0 .207 1 r
F
.27675 .29615 m .27474 .29425 L .27774 .29378 L F
.71092 .49188 m .71261 .48758 L .71425 .49134 L .128 1 0 r
F
.71092 .49188 m .70928 .48806 L .71261 .48758 L F
.85055 .48965 m .85266 .48785 L .85395 .48881 L 0 .51 1 r
F
.85055 .48965 m .84926 .4887 L .85266 .48785 L F
.39749 .3252 m .39871 .3229 L .40058 .32493 L 0 .874 1 r
F
.39749 .3252 m .39563 .32318 L .39871 .3229 L F
.77117 .49964 m .77315 .49823 L .77451 .49876 L 0 1 .662 r
F
.77117 .49964 m .7698 .49914 L .77315 .49823 L F
.63167 .42496 m .63333 .42236 L .63497 .42512 L .055 1 0 r
F
.63167 .42496 m .63003 .42222 L .63333 .42236 L F
.50866 .36312 m .5101 .36081 L .51184 .36304 L 0 1 .526 r
F
.50866 .36312 m .50692 .3609 L .5101 .36081 L F
.44324 .33927 m .44454 .33699 L .44636 .33908 L 0 1 .875 r
F
.44324 .33927 m .44142 .33719 L .44454 .33699 L F
.72742 .5049 m .72912 .50032 L .73074 .50397 L 0 1 .037 r
F
.72742 .5049 m .7258 .50117 L .72912 .50032 L F
.69271 .47386 m .69442 .47018 L .69605 .47376 L .199 1 0 r
F
.69271 .47386 m .69108 .47026 L .69442 .47018 L F
.21969 .28577 m .22057 .28335 L .22265 .28523 L .097 0 1 r
F
.21969 .28577 m .21761 .2839 L .22057 .28335 L F
.79871 .49549 m .80073 .49391 L .80207 .49464 L 0 1 .985 r
F
.79871 .49549 m .79736 .49478 L .80073 .49391 L F
.47103 .34881 m .47239 .34651 L .47417 .34866 L 0 1 .726 r
F
.47103 .34881 m .46924 .34667 L .47239 .34651 L F
.84246 .49038 m .84456 .48861 L .84586 .48954 L 0 .582 1 r
F
.84246 .49038 m .84116 .48946 L .84456 .48861 L F
.35665 .314 m .3578 .31169 L .35971 .31366 L 0 .645 1 r
F
.35665 .314 m .35474 .31203 L .3578 .31169 L F
.23271 .28791 m .23362 .2855 L .23568 .28738 L .029 0 1 r
F
.23271 .28791 m .23064 .28603 L .23362 .2855 L F
.3387 .30954 m .33981 .30722 L .34174 .30917 L 0 .545 1 r
F
.3387 .30954 m .33676 .30759 L .33981 .30722 L F
.28975 .29859 m .29077 .29624 L .29276 .29815 L 0 .275 1 r
F
.28975 .29859 m .28776 .29668 L .29077 .29624 L F
.73236 .50763 m .73406 .50304 L .73567 .50664 L 0 1 .1 r
F
.73236 .50763 m .73074 .50397 L .73406 .50304 L F
.3746 .31864 m .37578 .31634 L .37767 .31833 L 0 .744 1 r
F
.3746 .31864 m .37271 .31665 L .37578 .31634 L F
.24572 .29011 m .24666 .28771 L .2487 .2896 L 0 .039 1 r
F
.24572 .29011 m .24368 .28822 L .24666 .28771 L F
.50374 .36099 m .50517 .35868 L .50692 .3609 L 0 1 .555 r
F
.50374 .36099 m .50199 .35879 L .50517 .35868 L F
.32073 .30524 m .3218 .30291 L .32376 .30485 L 0 .445 1 r
F
.32073 .30524 m .31877 .30331 L .3218 .30291 L F
.65802 .44321 m .65971 .44034 L .66134 .44338 L .143 1 0 r
F
.65802 .44321 m .65639 .44019 L .65971 .44034 L F
.63661 .42791 m .63827 .42527 L .63991 .42808 L .068 1 0 r
F
.63661 .42791 m .63497 .42512 L .63827 .42527 L F
.83438 .49115 m .83646 .4894 L .83777 .49031 L 0 .656 1 r
F
.83438 .49115 m .83307 .49026 L .83646 .4894 L F
.41543 .33026 m .41668 .32797 L .41853 .33002 L 0 .969 1 r
F
.41543 .33026 m .41358 .32822 L .41668 .32797 L F
.70431 .48466 m .706 .48059 L .70764 .48429 L .155 1 0 r
F
.70431 .48466 m .70267 .4809 L .706 .48059 L F
.57583 .39292 m .57739 .39052 L .57907 .39296 L 0 1 .198 r
F
.57583 .39292 m .57414 .3905 L .57739 .39052 L F
.58075 .39541 m .58232 .393 L .584 .39546 L 0 1 .175 r
F
.58075 .39541 m .57907 .39296 L .58232 .393 L F
.57091 .39046 m .57246 .38808 L .57414 .3905 L 0 1 .222 r
F
.57091 .39046 m .56922 .38806 L .57246 .38808 L F
.4661 .34683 m .46745 .34453 L .46924 .34667 L 0 1 .756 r
F
.4661 .34683 m .46431 .3447 L .46745 .34453 L F
.71589 .49513 m .71758 .49074 L .71921 .49447 L .074 1 0 r
F
.71589 .49513 m .71425 .49134 L .71758 .49074 L F
.25874 .29238 m .25969 .28999 L .26172 .29189 L 0 .107 1 r
F
.25874 .29238 m .25671 .29049 L .25969 .28999 L F
.58567 .39793 m .58725 .39551 L .58892 .39799 L 0 1 .153 r
F
.58567 .39793 m .584 .39546 L .58725 .39551 L F
.4383 .33739 m .4396 .3351 L .44142 .33719 L 0 1 .906 r
F
.4383 .33739 m .43648 .33531 L .4396 .3351 L F
.79064 .4965 m .79265 .49497 L .794 .49565 L 0 1 .896 r
F
.79064 .4965 m .78929 .49585 L .79265 .49497 L F
.56599 .38804 m .56753 .38566 L .56922 .38806 L 0 1 .246 r
F
.56599 .38804 m .56429 .38565 L .56753 .38566 L F
.39254 .32346 m .39375 .32116 L .39563 .32318 L 0 .842 1 r
F
.39254 .32346 m .39067 .32145 L .39375 .32116 L F
.59059 .40048 m .59218 .39804 L .59385 .40055 L 0 1 .131 r
F
.59059 .40048 m .58892 .39799 L .59218 .39804 L F
.56107 .38564 m .5626 .38327 L .56429 .38565 L 0 1 .27 r
F
.56107 .38564 m .55937 .38327 L .5626 .38327 L F
.49882 .35889 m .50023 .35658 L .50199 .35879 L 0 1 .584 r
F
.49882 .35889 m .49706 .35669 L .50023 .35658 L F
.67453 .45636 m .67623 .4532 L .67786 .45647 L .177 1 0 r
F
.67453 .45636 m .6729 .4531 L .67623 .4532 L F
.76312 .50093 m .76508 .49957 L .76646 .50003 L 0 1 .56 r
F
.76312 .50093 m .76174 .5005 L .76508 .49957 L F
.6861 .46673 m .68781 .46327 L .68944 .46673 L .188 1 0 r
F
.6861 .46673 m .68447 .46326 L .68781 .46327 L F
.8263 .49195 m .82837 .49024 L .82968 .49111 L 0 .732 1 r
F
.8263 .49195 m .82498 .4911 L .82837 .49024 L F
.30275 .30111 m .30379 .29877 L .30577 .30069 L 0 .344 1 r
F
.30275 .30111 m .30077 .2992 L .30379 .29877 L F
.59552 .40306 m .59711 .40061 L .59878 .40314 L 0 1 .11 r
F
.59552 .40306 m .59385 .40055 L .59711 .40061 L F
.55615 .38327 m .55767 .3809 L .55937 .38327 L 0 1 .295 r
F
.55615 .38327 m .55444 .38091 L .55767 .3809 L F
.7437 .50484 m .74564 .50365 L .74703 .5039 L 0 1 .284 r
F
.7437 .50484 m .74231 .50465 L .74564 .50365 L F
.27175 .29472 m .27273 .29234 L .27474 .29425 L 0 .175 1 r
F
.27175 .29472 m .26973 .29282 L .27273 .29234 L F
.55123 .38092 m .55274 .37856 L .55444 .38091 L 0 1 .321 r
F
.55123 .38092 m .54952 .37859 L .55274 .37856 L F
.60044 .40568 m .60205 .40322 L .60371 .40577 L 0 1 .09 r
F
.60044 .40568 m .59878 .40314 L .60205 .40322 L F
.64155 .43091 m .64322 .42822 L .64485 .43107 L .079 1 0 r
F
.64155 .43091 m .63991 .42808 L .64322 .42822 L F
.35169 .31238 m .35282 .31006 L .35474 .31203 L 0 .613 1 r
F
.35169 .31238 m .34977 .31042 L .35282 .31006 L F
.5463 .3786 m .54781 .37625 L .54952 .37859 L 0 1 .346 r
F
.5463 .3786 m .54459 .37628 L .54781 .37625 L F
.69769 .47741 m .69939 .47359 L .70103 .47721 L .167 1 0 r
F
.69769 .47741 m .69605 .47376 L .69939 .47359 L F
.46117 .34486 m .46251 .34257 L .46431 .3447 L 0 1 .786 r
F
.46117 .34486 m .45937 .34274 L .46251 .34257 L F
.60537 .40834 m .60698 .40586 L .60864 .40844 L 0 1 .071 r
F
.60537 .40834 m .60371 .40577 L .60698 .40586 L F
.36964 .31697 m .37081 .31466 L .37271 .31665 L 0 .712 1 r
F
.36964 .31697 m .36774 .31498 L .37081 .31466 L F
.33372 .30796 m .33482 .30564 L .33676 .30759 L 0 .513 1 r
F
.33372 .30796 m .33178 .30602 L .33482 .30564 L F
.49389 .3568 m .4953 .3545 L .49706 .35669 L 0 1 .613 r
F
.49389 .3568 m .49213 .35462 L .4953 .3545 L F
.41048 .32847 m .41173 .32617 L .41358 .32822 L 0 .937 1 r
F
.41048 .32847 m .40863 .32643 L .41173 .32617 L F
.81822 .4928 m .82028 .49112 L .8216 .49195 L 0 .81 1 r
F
.81822 .4928 m .8169 .49198 L .82028 .49112 L F
.66298 .44646 m .66467 .44352 L .6663 .44662 L .144 1 0 r
F
.66298 .44646 m .66134 .44338 L .66467 .44352 L F
.72084 .49823 m .72254 .49377 L .72417 .49747 L .017 1 0 r
F
.72084 .49823 m .71921 .49447 L .72254 .49377 L F
.43336 .33552 m .43465 .33323 L .43648 .33531 L 0 1 .938 r
F
.43336 .33552 m .43153 .33345 L .43465 .33323 L F
.78257 .49759 m .78457 .4961 L .78593 .49672 L 0 1 .804 r
F
.78257 .49759 m .78122 .49699 L .78457 .4961 L F
.54138 .37631 m .54288 .37396 L .54459 .37628 L 0 1 .372 r
F
.54138 .37631 m .53967 .374 L .54288 .37396 L F
.28475 .29713 m .28576 .29477 L .28776 .29668 L 0 .244 1 r
F
.28475 .29713 m .28275 .29523 L .28576 .29477 L F
.6103 .41103 m .61192 .40853 L .61357 .41114 L 0 1 .052 r
F
.6103 .41103 m .60864 .40844 L .61192 .40853 L F
.22768 .28656 m .22858 .28414 L .23064 .28603 L .06 0 1 r
F
.22768 .28656 m .22561 .28468 L .22858 .28414 L F
.70928 .48806 m .71098 .48387 L .71261 .48758 L .109 1 0 r
F
.70928 .48806 m .70764 .48429 L .71098 .48387 L F
.31575 .30372 m .31681 .30138 L .31877 .30331 L 0 .413 1 r
F
.31575 .30372 m .31378 .30179 L .31681 .30138 L F
.38759 .32173 m .38879 .31943 L .39067 .32145 L 0 .81 1 r
F
.38759 .32173 m .38571 .31973 L .38879 .31943 L F
.53646 .37404 m .53795 .3717 L .53967 .374 L 0 1 .399 r
F
.53646 .37404 m .53474 .37175 L .53795 .3717 L F
.2407 .28874 m .24163 .28633 L .24368 .28822 L 0 .008 1 r
F
.2407 .28874 m .23865 .28686 L .24163 .28633 L F
.64649 .43395 m .64817 .43121 L .6498 .43412 L .088 1 0 r
F
.64649 .43395 m .64485 .43107 L .64817 .43121 L F
.48896 .35474 m .49036 .35243 L .49213 .35462 L 0 1 .642 r
F
.48896 .35474 m .4872 .35256 L .49036 .35243 L F
.61523 .41377 m .61686 .41124 L .61851 .41389 L 0 1 .034 r
F
.61523 .41377 m .61357 .41114 L .61686 .41124 L F
.81015 .49369 m .81219 .49205 L .81352 .49284 L 0 .891 1 r
F
.81015 .49369 m .80881 .49292 L .81219 .49205 L F
.45623 .34292 m .45757 .34062 L .45937 .34274 L 0 1 .817 r
F
.45623 .34292 m .45443 .34081 L .45757 .34062 L F
.86204 .48812 m .86417 .48627 L .86545 .48727 L 0 .409 1 r
F
.86204 .48812 m .86076 .48712 L .86417 .48627 L F
.7258 .50117 m .72749 .49668 L .72912 .50032 L 0 1 .042 r
F
.7258 .50117 m .72417 .49747 L .72749 .49668 L F
.75507 .50234 m .75702 .50104 L .7584 .50142 L 0 1 .453 r
F
.75507 .50234 m .75369 .50199 L .75702 .50104 L F
.6795 .4598 m .6812 .45653 L .68283 .45987 L .166 1 0 r
F
.6795 .4598 m .67786 .45647 L .6812 .45653 L F
.53154 .37179 m .53302 .36945 L .53474 .37175 L 0 1 .426 r
F
.53154 .37179 m .52981 .36952 L .53302 .36945 L F
.25372 .29098 m .25467 .28859 L .25671 .29049 L 0 .076 1 r
F
.25372 .29098 m .25168 .28909 L .25467 .28859 L F
.69108 .47026 m .69278 .46666 L .69442 .47018 L .165 1 0 r
F
.69108 .47026 m .68944 .46673 L .69278 .46666 L F
.29776 .29963 m .29879 .29727 L .30077 .2992 L 0 .312 1 r
F
.29776 .29963 m .29577 .29771 L .29879 .29727 L F
.40553 .32669 m .40677 .32439 L .40863 .32643 L 0 .906 1 r
F
.40553 .32669 m .40367 .32466 L .40677 .32439 L F
.42842 .33367 m .4297 .33138 L .43153 .33345 L 0 1 .969 r
F
.42842 .33367 m .42658 .33161 L .4297 .33138 L F
.62016 .41654 m .6218 .41399 L .62345 .41667 L 0 1 .018 r
F
.62016 .41654 m .61851 .41389 L .6218 .41399 L F
.85395 .48881 m .85606 .48699 L .85735 .48797 L 0 .478 1 r
F
.85395 .48881 m .85266 .48785 L .85606 .48699 L F
.34672 .31077 m .34784 .30845 L .34977 .31042 L 0 .581 1 r
F
.34672 .31077 m .34479 .30881 L .34784 .30845 L F
.77451 .49876 m .7765 .49732 L .77786 .49788 L 0 1 .709 r
F
.77451 .49876 m .77315 .49823 L .7765 .49732 L F
.36468 .31531 m .36584 .313 L .36774 .31498 L 0 .68 1 r
F
.36468 .31531 m .36277 .31333 L .36584 .313 L F
.73074 .50397 m .73244 .49945 L .73406 .50304 L 0 1 .103 r
F
.73074 .50397 m .72912 .50032 L .73244 .49945 L F
.52662 .36957 m .52809 .36724 L .52981 .36952 L 0 1 .453 r
F
.52662 .36957 m .52489 .36731 L .52809 .36724 L F
.48404 .35269 m .48542 .35039 L .4872 .35256 L 0 1 .672 r
F
.48404 .35269 m .48226 .35053 L .48542 .35039 L F
.66793 .44976 m .66963 .44673 L .67126 .44989 L .142 1 0 r
F
.66793 .44976 m .6663 .44662 L .66963 .44673 L F
.26674 .2933 m .26771 .29092 L .26973 .29282 L 0 .144 1 r
F
.26674 .2933 m .26471 .2914 L .26771 .29092 L F
.32874 .3064 m .32983 .30407 L .33178 .30602 L 0 .481 1 r
F
.32874 .3064 m .32679 .30446 L .32983 .30407 L F
.70267 .4809 m .70437 .47694 L .706 .48059 L .13 1 0 r
F
.70267 .4809 m .70103 .47721 L .70437 .47694 L F
.80207 .49464 m .8041 .49303 L .80544 .49378 L 0 .975 1 r
F
.80207 .49464 m .80073 .49391 L .8041 .49303 L F
.65144 .43705 m .65312 .43425 L .65475 .43721 L .095 1 0 r
F
.65144 .43705 m .6498 .43412 L .65312 .43425 L F
.73567 .50664 m .73738 .50211 L .73899 .50564 L 0 1 .164 r
F
.73567 .50664 m .73406 .50304 L .73738 .50211 L F
.71425 .49134 m .71595 .48705 L .71758 .49074 L .059 1 0 r
F
.71425 .49134 m .71261 .48758 L .71595 .48705 L F
.84586 .48954 m .84796 .48775 L .84926 .4887 L 0 .549 1 r
F
.84586 .48954 m .84456 .48861 L .84796 .48775 L F
.38263 .32003 m .38382 .31772 L .38571 .31973 L 0 .778 1 r
F
.38263 .32003 m .38074 .31803 L .38382 .31772 L F
.4513 .34099 m .45262 .33869 L .45443 .34081 L 0 1 .847 r
F
.4513 .34099 m .44949 .33889 L .45262 .33869 L F
.62509 .41936 m .62674 .41678 L .62838 .41949 L 0 1 .002 r
F
.62509 .41936 m .62345 .41667 L .62674 .41678 L F
.52169 .36737 m .52315 .36504 L .52489 .36731 L 0 1 .48 r
F
.52169 .36737 m .51996 .36512 L .52315 .36504 L F
.31076 .3022 m .31181 .29985 L .31378 .30179 L 0 .381 1 r
F
.31076 .3022 m .30879 .30027 L .31181 .29985 L F
.27975 .29569 m .28075 .29332 L .28275 .29523 L 0 .213 1 r
F
.27975 .29569 m .27774 .29378 L .28075 .29332 L F
.47911 .35067 m .48049 .34836 L .48226 .35053 L 0 1 .701 r
F
.47911 .35067 m .47733 .34851 L .48049 .34836 L F
.83777 .49031 m .83986 .48854 L .84116 .48946 L 0 .621 1 r
F
.83777 .49031 m .83646 .4894 L .83986 .48854 L F
.22265 .28523 m .22354 .2828 L .22561 .28468 L .089 0 1 r
F
.22265 .28523 m .22057 .28335 L .22354 .2828 L F
.42347 .33184 m .42475 .32954 L .42658 .33161 L 0 1 1 r
F
.42347 .33184 m .42163 .32978 L .42475 .32954 L F
.51677 .36519 m .51822 .36286 L .51996 .36512 L 0 1 .508 r
F
.51677 .36519 m .51503 .36295 L .51822 .36286 L F
.40058 .32493 m .40181 .32263 L .40367 .32466 L 0 .874 1 r
F
.40058 .32493 m .39871 .3229 L .40181 .32263 L F
.63003 .42222 m .63168 .41961 L .63333 .42236 L .012 1 0 r
F
.63003 .42222 m .62838 .41949 L .63168 .41961 L F
.794 .49565 m .79602 .49408 L .79736 .49478 L 0 1 .939 r
F
.794 .49565 m .79265 .49497 L .79602 .49408 L F
.23568 .28738 m .23659 .28497 L .23865 .28686 L .022 0 1 r
F
.23568 .28738 m .23362 .2855 L .23659 .28497 L F
.68447 .46326 m .68617 .45987 L .68781 .46327 L .15 1 0 r
F
.68447 .46326 m .68283 .45987 L .68617 .45987 L F
.76646 .50003 m .76843 .49864 L .7698 .49914 L 0 1 .61 r
F
.76646 .50003 m .76508 .49957 L .76843 .49864 L F
.74703 .5039 m .74897 .50265 L .75036 .50295 L 0 1 .342 r
F
.74703 .5039 m .74564 .50365 L .74897 .50265 L F
.65639 .44019 m .65808 .43733 L .65971 .44034 L .099 1 0 r
F
.65639 .44019 m .65475 .43721 L .65808 .43733 L F
.44636 .33908 m .44768 .33678 L .44949 .33889 L 0 1 .878 r
F
.44636 .33908 m .44454 .33699 L .44768 .33678 L F
.71921 .49447 m .72091 .49011 L .72254 .49377 L .006 1 0 r
F
.71921 .49447 m .71758 .49074 L .72091 .49011 L F
.69605 .47376 m .69776 .47003 L .69939 .47359 L .136 1 0 r
F
.69605 .47376 m .69442 .47018 L .69776 .47003 L F
.82968 .49111 m .83176 .48937 L .83307 .49026 L 0 .696 1 r
F
.82968 .49111 m .82837 .49024 L .83176 .48937 L F
.35971 .31366 m .36086 .31135 L .36277 .31333 L 0 .648 1 r
F
.35971 .31366 m .3578 .31169 L .36086 .31135 L F
.34174 .30917 m .34286 .30685 L .34479 .30881 L 0 .549 1 r
F
.34174 .30917 m .33981 .30722 L .34286 .30685 L F
.29276 .29815 m .29378 .29579 L .29577 .29771 L 0 .281 1 r
F
.29276 .29815 m .29077 .29624 L .29378 .29579 L F
.2487 .2896 m .24964 .2872 L .25168 .28909 L 0 .045 1 r
F
.2487 .2896 m .24666 .28771 L .24964 .2872 L F
.6729 .4531 m .6746 .44997 L .67623 .4532 L .136 1 0 r
F
.6729 .4531 m .67126 .44989 L .6746 .44997 L F
.51184 .36304 m .51329 .36071 L .51503 .36295 L 0 1 .535 r
F
.51184 .36304 m .5101 .36081 L .51329 .36071 L F
.47417 .34866 m .47554 .34635 L .47733 .34851 L 0 1 .731 r
F
.47417 .34866 m .47239 .34651 L .47554 .34635 L F
.70764 .48429 m .70934 .48021 L .71098 .48387 L .088 1 0 r
F
.70764 .48429 m .706 .48059 L .70934 .48021 L F
.37767 .31833 m .37885 .31602 L .38074 .31803 L 0 .746 1 r
F
.37767 .31833 m .37578 .31634 L .37885 .31602 L F
.32376 .30485 m .32484 .30251 L .32679 .30446 L 0 .449 1 r
F
.32376 .30485 m .3218 .30291 L .32484 .30251 L F
.63497 .42512 m .63663 .42248 L .63827 .42527 L .024 1 0 r
F
.63497 .42512 m .63333 .42236 L .63663 .42248 L F
.26172 .29189 m .26269 .2895 L .26471 .2914 L 0 .113 1 r
F
.26172 .29189 m .25969 .28999 L .26269 .2895 L F
.8216 .49195 m .82366 .49024 L .82498 .4911 L 0 .773 1 r
F
.8216 .49195 m .82028 .49112 L .82366 .49024 L F
.41853 .33002 m .41979 .32772 L .42163 .32978 L 0 .968 1 r
F
.41853 .33002 m .41668 .32797 L .41979 .32772 L F
.50692 .3609 m .50835 .35858 L .5101 .36081 L 0 1 .564 r
F
.50692 .3609 m .50517 .35868 L .50835 .35858 L F
.78593 .49672 m .78793 .4952 L .78929 .49585 L 0 1 .849 r
F
.78593 .49672 m .78457 .4961 L .78793 .4952 L F
.72417 .49747 m .72587 .49305 L .72749 .49668 L 0 1 .05 r
F
.72417 .49747 m .72254 .49377 L .72587 .49305 L F
.39563 .32318 m .39684 .32088 L .39871 .3229 L 0 .842 1 r
F
.39563 .32318 m .39375 .32116 L .39684 .32088 L F
.30577 .30069 m .30681 .29834 L .30879 .30027 L 0 .349 1 r
F
.30577 .30069 m .30379 .29877 L .30681 .29834 L F
.44142 .33719 m .44273 .33489 L .44454 .33699 L 0 1 .909 r
F
.44142 .33719 m .4396 .3351 L .44273 .33489 L F
.46924 .34667 m .4706 .34436 L .47239 .34651 L 0 1 .761 r
F
.46924 .34667 m .46745 .34453 L .4706 .34436 L F
.27474 .29425 m .27573 .29187 L .27774 .29378 L 0 .181 1 r
F
.27474 .29425 m .27273 .29234 L .27573 .29187 L F
.66134 .44338 m .66304 .44045 L .66467 .44352 L .101 1 0 r
F
.66134 .44338 m .65971 .44034 L .66304 .44045 L F
.63991 .42808 m .64158 .42539 L .64322 .42822 L .035 1 0 r
F
.63991 .42808 m .63827 .42527 L .64158 .42539 L F
.57907 .39296 m .58064 .39054 L .58232 .393 L 0 1 .216 r
F
.57907 .39296 m .57739 .39052 L .58064 .39054 L F
.57414 .3905 m .5757 .38808 L .57739 .39052 L 0 1 .239 r
F
.57414 .3905 m .57246 .38808 L .5757 .38808 L F
.584 .39546 m .58557 .39303 L .58725 .39551 L 0 1 .194 r
F
.584 .39546 m .58232 .393 L .58557 .39303 L F
.56922 .38806 m .57077 .38566 L .57246 .38808 L 0 1 .262 r
F
.56922 .38806 m .56753 .38566 L .57077 .38566 L F
.50199 .35879 m .50341 .35646 L .50517 .35868 L 0 1 .592 r
F
.50199 .35879 m .50023 .35658 L .50341 .35646 L F
.58892 .39799 m .59051 .39554 L .59218 .39804 L 0 1 .173 r
F
.58892 .39799 m .58725 .39551 L .59051 .39554 L F
.81352 .49284 m .81557 .49117 L .8169 .49198 L 0 .853 1 r
F
.81352 .49284 m .81219 .49205 L .81557 .49117 L F
.68944 .46673 m .69115 .46321 L .69278 .46666 L .13 1 0 r
F
.68944 .46673 m .68781 .46327 L .69115 .46321 L F
.7584 .50142 m .76036 .50008 L .76174 .5005 L 0 1 .506 r
F
.7584 .50142 m .75702 .50104 L .76036 .50008 L F
.56429 .38565 m .56583 .38326 L .56753 .38566 L 0 1 .286 r
F
.56429 .38565 m .5626 .38327 L .56583 .38326 L F
.72912 .50032 m .73082 .49587 L .73244 .49945 L 0 1 .107 r
F
.72912 .50032 m .72749 .49668 L .73082 .49587 L F
.59385 .40055 m .59544 .39809 L .59711 .40061 L 0 1 .152 r
F
.59385 .40055 m .59218 .39804 L .59544 .39809 L F
.86545 .48727 m .86758 .4854 L .86886 .48642 L 0 .378 1 r
F
.86545 .48727 m .86417 .48627 L .86758 .4854 L F
.35474 .31203 m .35588 .30971 L .3578 .31169 L 0 .616 1 r
F
.35474 .31203 m .35282 .31006 L .35588 .30971 L F
.67786 .45647 m .67957 .45324 L .6812 .45653 L .127 1 0 r
F
.67786 .45647 m .67623 .4532 L .67957 .45324 L F
.55937 .38327 m .5609 .38088 L .5626 .38327 L 0 1 .31 r
F
.55937 .38327 m .55767 .3809 L .5609 .38088 L F
.33676 .30759 m .33787 .30526 L .33981 .30722 L 0 .517 1 r
F
.33676 .30759 m .33482 .30564 L .33787 .30526 L F
.70103 .47721 m .70273 .47334 L .70437 .47694 L .103 1 0 r
F
.70103 .47721 m .69939 .47359 L .70273 .47334 L F
.71261 .48758 m .71431 .48339 L .71595 .48705 L .042 1 0 r
F
.71261 .48758 m .71098 .48387 L .71431 .48339 L F
.59878 .40314 m .60038 .40067 L .60205 .40322 L 0 1 .132 r
F
.59878 .40314 m .59711 .40061 L .60038 .40067 L F
.37271 .31665 m .37388 .31434 L .37578 .31634 L 0 .714 1 r
F
.37271 .31665 m .37081 .31466 L .37388 .31434 L F
.23064 .28603 m .23155 .2836 L .23362 .2855 L .052 0 1 r
F
.23064 .28603 m .22858 .28414 L .23155 .2836 L F
.55444 .38091 m .55597 .37854 L .55767 .3809 L 0 1 .335 r
F
.55444 .38091 m .55274 .37856 L .55597 .37854 L F
.41358 .32822 m .41483 .32592 L .41668 .32797 L 0 .937 1 r
F
.41358 .32822 m .41173 .32617 L .41483 .32592 L F
.28776 .29668 m .28877 .29431 L .29077 .29624 L 0 .25 1 r
F
.28776 .29668 m .28576 .29477 L .28877 .29431 L F
.73406 .50304 m .73577 .49857 L .73738 .50211 L 0 1 .166 r
F
.73406 .50304 m .73244 .49945 L .73577 .49857 L F
.46431 .3447 m .46566 .34239 L .46745 .34453 L 0 1 .791 r
F
.46431 .3447 m .46251 .34257 L .46566 .34239 L F
.85735 .48797 m .85947 .48613 L .86076 .48712 L 0 .446 1 r
F
.85735 .48797 m .85606 .48699 L .85947 .48613 L F
.77786 .49788 m .77985 .4964 L .78122 .49699 L 0 1 .755 r
F
.77786 .49788 m .7765 .49732 L .77985 .4964 L F
.60371 .40577 m .60532 .40328 L .60698 .40586 L 0 1 .113 r
F
.60371 .40577 m .60205 .40322 L .60532 .40328 L F
.49706 .35669 m .49847 .35437 L .50023 .35658 L 0 1 .62 r
F
.49706 .35669 m .4953 .3545 L .49847 .35437 L F
.31877 .30331 m .31984 .30097 L .3218 .30291 L 0 .417 1 r
F
.31877 .30331 m .31681 .30138 L .31984 .30097 L F
.24368 .28822 m .24461 .28581 L .24666 .28771 L 0 .015 1 r
F
.24368 .28822 m .24163 .28633 L .24461 .28581 L F
.43648 .33531 m .43777 .33301 L .4396 .3351 L 0 1 .94 r
F
.43648 .33531 m .43465 .33323 L .43777 .33301 L F
.64485 .43107 m .64653 .42834 L .64817 .43121 L .044 1 0 r
F
.64485 .43107 m .64322 .42822 L .64653 .42834 L F
.54952 .37859 m .55103 .37621 L .55274 .37856 L 0 1 .36 r
F
.54952 .37859 m .54781 .37625 L .55103 .37621 L F
.73899 .50564 m .74071 .50116 L .74231 .50465 L 0 1 .225 r
F
.73899 .50564 m .73738 .50211 L .74071 .50116 L F
.80544 .49378 m .80748 .49215 L .80881 .49292 L 0 .935 1 r
F
.80544 .49378 m .8041 .49303 L .80748 .49215 L F
.39067 .32145 m .39188 .31914 L .39375 .32116 L 0 .81 1 r
F
.39067 .32145 m .38879 .31943 L .39188 .31914 L F
.60864 .40844 m .61026 .40593 L .61192 .40853 L 0 1 .094 r
F
.60864 .40844 m .60698 .40586 L .61026 .40593 L F
.84926 .4887 m .85136 .48688 L .85266 .48785 L 0 .516 1 r
F
.84926 .4887 m .84796 .48775 L .85136 .48688 L F
.54459 .37628 m .5461 .37391 L .54781 .37625 L 0 1 .385 r
F
.54459 .37628 m .54288 .37396 L .5461 .37391 L F
.25671 .29049 m .25766 .28809 L .25969 .28999 L 0 .083 1 r
F
.25671 .29049 m .25467 .28859 L .25766 .28809 L F
.6663 .44662 m .668 .44361 L .66963 .44673 L .1 1 0 r
F
.6663 .44662 m .66467 .44352 L .668 .44361 L F
.61357 .41114 m .6152 .40861 L .61686 .41124 L 0 1 .077 r
F
.61357 .41114 m .61192 .40853 L .6152 .40861 L F
.30077 .2992 m .30181 .29683 L .30379 .29877 L 0 .318 1 r
F
.30077 .2992 m .29879 .29727 L .30181 .29683 L F
.49213 .35462 m .49353 .3523 L .4953 .3545 L 0 1 .649 r
F
.49213 .35462 m .49036 .35243 L .49353 .3523 L F
.53967 .374 m .54116 .37164 L .54288 .37396 L 0 1 .411 r
F
.53967 .374 m .53795 .3717 L .54116 .37164 L F
.71758 .49074 m .71928 .48647 L .72091 .49011 L 0 1 .007 r
F
.71758 .49074 m .71595 .48705 L .71928 .48647 L F
.45937 .34274 m .46071 .34043 L .46251 .34257 L 0 1 .821 r
F
.45937 .34274 m .45757 .34062 L .46071 .34043 L F
.84116 .48946 m .84326 .48767 L .84456 .48861 L 0 .587 1 r
F
.84116 .48946 m .83986 .48854 L .84326 .48767 L F
.26973 .29282 m .27071 .29043 L .27273 .29234 L 0 .151 1 r
F
.26973 .29282 m .26771 .29092 L .27071 .29043 L F
.34977 .31042 m .3509 .30809 L .35282 .31006 L 0 .584 1 r
F
.34977 .31042 m .34784 .30845 L .3509 .30809 L F
.6498 .43412 m .65148 .43133 L .65312 .43425 L .051 1 0 r
F
.6498 .43412 m .64817 .43121 L .65148 .43133 L F
.69442 .47018 m .69612 .46652 L .69776 .47003 L .105 1 0 r
F
.69442 .47018 m .69278 .46666 L .69612 .46652 L F
.40863 .32643 m .40987 .32413 L .41173 .32617 L 0 .905 1 r
F
.40863 .32643 m .40677 .32439 L .40987 .32413 L F
.53474 .37175 m .53623 .36939 L .53795 .3717 L 0 1 .437 r
F
.53474 .37175 m .53302 .36945 L .53623 .36939 L F
.61851 .41389 m .62014 .41132 L .6218 .41399 L 0 1 .061 r
F
.61851 .41389 m .61686 .41124 L .62014 .41132 L F
.79736 .49478 m .79939 .49318 L .80073 .49391 L 0 1 .98 r
F
.79736 .49478 m .79602 .49408 L .79939 .49318 L F
.43153 .33345 m .43282 .33115 L .43465 .33323 L 0 1 .971 r
F
.43153 .33345 m .4297 .33138 L .43282 .33115 L F
.706 .48059 m .70771 .4766 L .70934 .48021 L .065 1 0 r
F
.706 .48059 m .70437 .47694 L .70771 .4766 L F
.36774 .31498 m .36891 .31266 L .37081 .31466 L 0 .682 1 r
F
.36774 .31498 m .36584 .313 L .36891 .31266 L F
.68283 .45987 m .68454 .45652 L .68617 .45987 L .113 1 0 r
F
.68283 .45987 m .6812 .45653 L .68454 .45652 L F
.75036 .50295 m .7523 .50165 L .75369 .50199 L 0 1 .397 r
F
.75036 .50295 m .74897 .50265 L .7523 .50165 L F
.33178 .30602 m .33288 .30368 L .33482 .30564 L 0 .485 1 r
F
.33178 .30602 m .32983 .30407 L .33288 .30368 L F
.7698 .49914 m .77178 .4977 L .77315 .49823 L 0 1 .658 r
F
.7698 .49914 m .76843 .49864 L .77178 .4977 L F
.4872 .35256 m .48859 .35024 L .49036 .35243 L 0 1 .678 r
F
.4872 .35256 m .48542 .35039 L .48859 .35024 L F
.83307 .49026 m .83515 .4885 L .83646 .4894 L 0 .661 1 r
F
.83307 .49026 m .83176 .48937 L .83515 .4885 L F
.52981 .36952 m .53129 .36716 L .53302 .36945 L 0 1 .464 r
F
.52981 .36952 m .52809 .36724 L .53129 .36716 L F
.38571 .31973 m .38691 .31742 L .38879 .31943 L 0 .779 1 r
F
.38571 .31973 m .38382 .31772 L .38691 .31742 L F
.62345 .41667 m .62509 .41408 L .62674 .41678 L 0 1 .045 r
F
.62345 .41667 m .6218 .41399 L .62509 .41408 L F
.28275 .29523 m .28376 .29285 L .28576 .29477 L 0 .218 1 r
F
.28275 .29523 m .28075 .29332 L .28376 .29285 L F
.72254 .49377 m .72424 .48944 L .72587 .49305 L 0 1 .06 r
F
.72254 .49377 m .72091 .49011 L .72424 .48944 L F
.31378 .30179 m .31485 .29943 L .31681 .30138 L 0 .386 1 r
F
.31378 .30179 m .31181 .29985 L .31485 .29943 L F
.22561 .28468 m .22651 .28225 L .22858 .28414 L .082 0 1 r
F
.22561 .28468 m .22354 .2828 L .22651 .28225 L F
.45443 .34081 m .45576 .3385 L .45757 .34062 L 0 1 .851 r
F
.45443 .34081 m .45262 .33869 L .45576 .3385 L F
.67126 .44989 m .67297 .4468 L .6746 .44997 L .095 1 0 r
F
.67126 .44989 m .66963 .44673 L .67297 .4468 L F
.52489 .36731 m .52635 .36496 L .52809 .36724 L 0 1 .49 r
F
.52489 .36731 m .52315 .36504 L .52635 .36496 L F
.23865 .28686 m .23957 .28444 L .24163 .28633 L .015 0 1 r
F
.23865 .28686 m .23659 .28497 L .23957 .28444 L F
.65475 .43721 m .65644 .43436 L .65808 .43733 L .056 1 0 r
F
.65475 .43721 m .65312 .43425 L .65644 .43436 L F
.82498 .4911 m .82705 .48937 L .82837 .49024 L 0 .737 1 r
F
.82498 .4911 m .82366 .49024 L .82705 .48937 L F
.78929 .49585 m .7913 .49429 L .79265 .49497 L 0 1 .892 r
F
.78929 .49585 m .78793 .4952 L .7913 .49429 L F
.48226 .35053 m .48365 .34821 L .48542 .35039 L 0 1 .707 r
F
.48226 .35053 m .48049 .34836 L .48365 .34821 L F
.62838 .41949 m .63004 .41687 L .63168 .41961 L 0 1 .031 r
F
.62838 .41949 m .62674 .41678 L .63004 .41687 L F
.42658 .33161 m .42786 .3293 L .4297 .33138 L 0 .998 1 r
F
.42658 .33161 m .42475 .32954 L .42786 .3293 L F
.40367 .32466 m .40491 .32235 L .40677 .32439 L 0 .874 1 r
F
.40367 .32466 m .40181 .32263 L .40491 .32235 L F
.25168 .28909 m .25263 .28669 L .25467 .28859 L 0 .052 1 r
F
.25168 .28909 m .24964 .2872 L .25263 .28669 L F
.72749 .49668 m .7292 .49229 L .73082 .49587 L 0 1 .114 r
F
.72749 .49668 m .72587 .49305 L .7292 .49229 L F
.29577 .29771 m .2968 .29534 L .29879 .29727 L 0 .286 1 r
F
.29577 .29771 m .29378 .29579 L .2968 .29534 L F
.71098 .48387 m .71268 .47978 L .71431 .48339 L .023 1 0 r
F
.71098 .48387 m .70934 .48021 L .71268 .47978 L F
.51996 .36512 m .52142 .36277 L .52315 .36504 L 0 1 .518 r
F
.51996 .36512 m .51822 .36286 L .52142 .36277 L F
.34479 .30881 m .34591 .30648 L .34784 .30845 L 0 .552 1 r
F
.34479 .30881 m .34286 .30685 L .34591 .30648 L F
.36277 .31333 m .36393 .31101 L .36584 .313 L 0 .65 1 r
F
.36277 .31333 m .36086 .31135 L .36393 .31101 L F
.69939 .47359 m .7011 .46981 L .70273 .47334 L .075 1 0 r
F
.69939 .47359 m .69776 .47003 L .7011 .46981 L F
.68781 .46327 m .68952 .45981 L .69115 .46321 L .095 1 0 r
F
.68781 .46327 m .68617 .45987 L .68952 .45981 L F
.44949 .33889 m .45081 .33658 L .45262 .33869 L 0 1 .881 r
F
.44949 .33889 m .44768 .33678 L .45081 .33658 L F
.76174 .5005 m .76371 .49911 L .76508 .49957 L 0 1 .557 r
F
.76174 .5005 m .76036 .50008 L .76371 .49911 L F
.8169 .49198 m .81895 .49028 L .82028 .49112 L 0 .815 1 r
F
.8169 .49198 m .81557 .49117 L .81895 .49028 L F
.32679 .30446 m .32788 .30211 L .32983 .30407 L 0 .453 1 r
F
.32679 .30446 m .32484 .30251 L .32788 .30211 L F
.26471 .2914 m .26568 .28901 L .26771 .29092 L 0 .12 1 r
F
.26471 .2914 m .26269 .2895 L .26568 .28901 L F
.63333 .42236 m .63498 .4197 L .63663 .42248 L 0 1 .019 r
F
.63333 .42236 m .63168 .41961 L .63498 .4197 L F
.73244 .49945 m .73415 .49504 L .73577 .49857 L 0 1 .17 r
F
.73244 .49945 m .73082 .49587 L .73415 .49504 L F
.38074 .31803 m .38194 .31571 L .38382 .31772 L 0 .747 1 r
F
.38074 .31803 m .37885 .31602 L .38194 .31571 L F
.47733 .34851 m .4787 .34619 L .48049 .34836 L 0 1 .737 r
F
.47733 .34851 m .47554 .34635 L .4787 .34619 L F
.51503 .36295 m .51648 .36061 L .51822 .36286 L 0 1 .545 r
F
.51503 .36295 m .51329 .36071 L .51648 .36061 L F
.65971 .44034 m .6614 .43743 L .66304 .44045 L .059 1 0 r
F
.65971 .44034 m .65808 .43733 L .6614 .43743 L F
.73738 .50211 m .7391 .49768 L .74071 .50116 L 0 1 .227 r
F
.73738 .50211 m .73577 .49857 L .7391 .49768 L F
.67623 .4532 m .67794 .45001 L .67957 .45324 L .087 1 0 r
F
.67623 .4532 m .6746 .44997 L .67794 .45001 L F
.74231 .50465 m .74404 .50021 L .74564 .50365 L 0 1 .284 r
F
.74231 .50465 m .74071 .50116 L .74404 .50021 L F
.78122 .49699 m .78321 .49548 L .78457 .4961 L 0 1 .801 r
F
.78122 .49699 m .77985 .4964 L .78321 .49548 L F
.42163 .32978 m .4229 .32747 L .42475 .32954 L 0 .967 1 r
F
.42163 .32978 m .41979 .32772 L .4229 .32747 L F
.86076 .48712 m .86289 .48526 L .86417 .48627 L 0 .415 1 r
F
.86076 .48712 m .85947 .48613 L .86289 .48526 L F
.30879 .30027 m .30984 .29791 L .31181 .29985 L 0 .354 1 r
F
.30879 .30027 m .30681 .29834 L .30984 .29791 L F
.27774 .29378 m .27874 .2914 L .28075 .29332 L 0 .187 1 r
F
.27774 .29378 m .27573 .29187 L .27874 .2914 L F
.39871 .3229 m .39994 .32059 L .40181 .32263 L 0 .842 1 r
F
.39871 .3229 m .39684 .32088 L .39994 .32059 L F
.63827 .42527 m .63994 .42257 L .64158 .42539 L 0 1 .008 r
F
.63827 .42527 m .63663 .42248 L .63994 .42257 L F
.5101 .36081 m .51154 .35847 L .51329 .36071 L 0 1 .572 r
F
.5101 .36081 m .50835 .35858 L .51154 .35847 L F
.71595 .48705 m .71765 .48287 L .71928 .48647 L 0 1 .023 r
F
.71595 .48705 m .71431 .48339 L .71765 .48287 L F
.80881 .49292 m .81085 .49125 L .81219 .49205 L 0 .896 1 r
F
.80881 .49292 m .80748 .49215 L .81085 .49125 L F
.44454 .33699 m .44586 .33467 L .44768 .33678 L 0 1 .912 r
F
.44454 .33699 m .44273 .33489 L .44586 .33467 L F
.85266 .48785 m .85477 .48601 L .85606 .48699 L 0 .483 1 r
F
.85266 .48785 m .85136 .48688 L .85477 .48601 L F
.47239 .34651 m .47376 .34419 L .47554 .34635 L 0 1 .766 r
F
.47239 .34651 m .4706 .34436 L .47376 .34419 L F
.23362 .2855 m .23453 .28307 L .23659 .28497 L .045 0 1 r
F
.23362 .2855 m .23155 .2836 L .23453 .28307 L F
.3578 .31169 m .35894 .30936 L .36086 .31135 L 0 .618 1 r
F
.3578 .31169 m .35588 .30971 L .35894 .30936 L F
.70437 .47694 m .70608 .47304 L .70771 .4766 L .041 1 0 r
F
.70437 .47694 m .70273 .47334 L .70608 .47304 L F
.33981 .30722 m .34092 .30488 L .34286 .30685 L 0 .52 1 r
F
.33981 .30722 m .33787 .30526 L .34092 .30488 L F
.69278 .46666 m .69449 .46308 L .69612 .46652 L .073 1 0 r
F
.69278 .46666 m .69115 .46321 L .69449 .46308 L F
.29077 .29624 m .29179 .29386 L .29378 .29579 L 0 .255 1 r
F
.29077 .29624 m .28877 .29431 L .29179 .29386 L F
.50517 .35868 m .5066 .35634 L .50835 .35858 L 0 1 .6 r
F
.50517 .35868 m .50341 .35646 L .5066 .35634 L F
.37578 .31634 m .37696 .31401 L .37885 .31602 L 0 .715 1 r
F
.37578 .31634 m .37388 .31434 L .37696 .31401 L F
.24666 .28771 m .24759 .28529 L .24964 .2872 L 0 .022 1 r
F
.24666 .28771 m .24461 .28581 L .24759 .28529 L F
.58232 .393 m .58389 .39055 L .58557 .39303 L 0 1 .235 r
F
.58232 .393 m .58064 .39054 L .58389 .39055 L F
.57739 .39052 m .57895 .38809 L .58064 .39054 L 0 1 .257 r
F
.57739 .39052 m .5757 .38808 L .57895 .38809 L F
.84456 .48861 m .84666 .4868 L .84796 .48775 L 0 .554 1 r
F
.84456 .48861 m .84326 .48767 L .84666 .4868 L F
.66467 .44352 m .66637 .44053 L .668 .44361 L .058 1 0 r
F
.66467 .44352 m .66304 .44045 L .66637 .44053 L F
.58725 .39551 m .58883 .39305 L .59051 .39554 L 0 1 .214 r
F
.58725 .39551 m .58557 .39303 L .58883 .39305 L F
.57246 .38808 m .57401 .38565 L .5757 .38808 L 0 1 .279 r
F
.57246 .38808 m .57077 .38566 L .57401 .38565 L F
.64322 .42822 m .64489 .42548 L .64653 .42834 L .001 1 0 r
F
.64322 .42822 m .64158 .42539 L .64489 .42548 L F
.59218 .39804 m .59377 .39557 L .59544 .39809 L 0 1 .193 r
F
.59218 .39804 m .59051 .39554 L .59377 .39557 L F
.3218 .30291 m .32288 .30056 L .32484 .30251 L 0 .422 1 r
F
.3218 .30291 m .31984 .30097 L .32288 .30056 L F
.56753 .38566 m .56908 .38324 L .57077 .38566 L 0 1 .302 r
F
.56753 .38566 m .56583 .38326 L .56908 .38324 L F
.75369 .50199 m .75564 .50065 L .75702 .50104 L 0 1 .452 r
F
.75369 .50199 m .7523 .50165 L .75564 .50065 L F
.41668 .32797 m .41794 .32566 L .41979 .32772 L 0 .936 1 r
F
.41668 .32797 m .41483 .32592 L .41794 .32566 L F
.80073 .49391 m .80276 .49228 L .8041 .49303 L 0 .979 1 r
F
.80073 .49391 m .79939 .49318 L .80276 .49228 L F
.72091 .49011 m .72262 .48585 L .72424 .48944 L 0 1 .072 r
F
.72091 .49011 m .71928 .48647 L .72262 .48585 L F
.77315 .49823 m .77513 .49676 L .7765 .49732 L 0 1 .706 r
F
.77315 .49823 m .77178 .4977 L .77513 .49676 L F
.6812 .45653 m .68291 .45323 L .68454 .45652 L .076 1 0 r
F
.6812 .45653 m .67957 .45324 L .68291 .45323 L F
.59711 .40061 m .59871 .39812 L .60038 .40067 L 0 1 .173 r
F
.59711 .40061 m .59544 .39809 L .59871 .39812 L F
.5626 .38327 m .56414 .38086 L .56583 .38326 L 0 1 .326 r
F
.5626 .38327 m .5609 .38088 L .56414 .38086 L F
.46745 .34453 m .46881 .34221 L .4706 .34436 L 0 1 .796 r
F
.46745 .34453 m .46566 .34239 L .46881 .34221 L F
.25969 .28999 m .26066 .28759 L .26269 .2895 L 0 .089 1 r
F
.25969 .28999 m .25766 .28809 L .26066 .28759 L F
.4396 .3351 m .4409 .33279 L .44273 .33489 L 0 1 .942 r
F
.4396 .3351 m .43777 .33301 L .4409 .33279 L F
.60205 .40322 m .60366 .40071 L .60532 .40328 L 0 1 .154 r
F
.60205 .40322 m .60038 .40067 L .60366 .40071 L F
.55767 .3809 m .5592 .3785 L .5609 .38088 L 0 1 .35 r
F
.55767 .3809 m .55597 .37854 L .5592 .3785 L F
.39375 .32116 m .39497 .31884 L .39684 .32088 L 0 .811 1 r
F
.39375 .32116 m .39188 .31914 L .39497 .31884 L F
.50023 .35658 m .50165 .35424 L .50341 .35646 L 0 1 .628 r
F
.50023 .35658 m .49847 .35437 L .50165 .35424 L F
.83646 .4894 m .83855 .48762 L .83986 .48854 L 0 .626 1 r
F
.83646 .4894 m .83515 .4885 L .83855 .48762 L F
.55274 .37856 m .55426 .37617 L .55597 .37854 L 0 1 .374 r
F
.55274 .37856 m .55103 .37621 L .55426 .37617 L F
.60698 .40586 m .6086 .40333 L .61026 .40593 L 0 1 .136 r
F
.60698 .40586 m .60532 .40328 L .6086 .40333 L F
.30379 .29877 m .30483 .2964 L .30681 .29834 L 0 .323 1 r
F
.30379 .29877 m .30181 .29683 L .30483 .2964 L F
.64817 .43121 m .64985 .42843 L .65148 .43133 L .009 1 0 r
F
.64817 .43121 m .64653 .42834 L .64985 .42843 L F
.27273 .29234 m .27371 .28995 L .27573 .29187 L 0 .157 1 r
F
.27273 .29234 m .27071 .29043 L .27371 .28995 L F
.72587 .49305 m .72758 .48874 L .7292 .49229 L 0 1 .123 r
F
.72587 .49305 m .72424 .48944 L .72758 .48874 L F
.54781 .37625 m .54932 .37386 L .55103 .37621 L 0 1 .399 r
F
.54781 .37625 m .5461 .37391 L .54932 .37386 L F
.70934 .48021 m .71105 .47621 L .71268 .47978 L .002 1 0 r
F
.70934 .48021 m .70771 .4766 L .71105 .47621 L F
.61192 .40853 m .61354 .40598 L .6152 .40861 L 0 1 .119 r
F
.61192 .40853 m .61026 .40593 L .61354 .40598 L F
.79265 .49497 m .79467 .49338 L .79602 .49408 L 0 1 .934 r
F
.79265 .49497 m .7913 .49429 L .79467 .49338 L F
.82837 .49024 m .83044 .48849 L .83176 .48937 L 0 .701 1 r
F
.82837 .49024 m .82705 .48937 L .83044 .48849 L F
.35282 .31006 m .35396 .30773 L .35588 .30971 L 0 .587 1 r
F
.35282 .31006 m .3509 .30809 L .35396 .30773 L F
.4953 .3545 m .49671 .35216 L .49847 .35437 L 0 1 .657 r
F
.4953 .3545 m .49353 .3523 L .49671 .35216 L F
.66963 .44673 m .67133 .44366 L .67297 .4468 L .055 1 0 r
F
.66963 .44673 m .668 .44361 L .67133 .44366 L F
.46251 .34257 m .46386 .34025 L .46566 .34239 L 0 1 .825 r
F
.46251 .34257 m .46071 .34043 L .46386 .34025 L F
.69776 .47003 m .69947 .46633 L .7011 .46981 L .046 1 0 r
F
.69776 .47003 m .69612 .46652 L .69947 .46633 L F
.54288 .37396 m .54438 .37158 L .5461 .37391 L 0 1 .424 r
F
.54288 .37396 m .54116 .37164 L .54438 .37158 L F
.33482 .30564 m .33593 .30329 L .33787 .30526 L 0 .489 1 r
F
.33482 .30564 m .33288 .30368 L .33593 .30329 L F
.37081 .31466 m .37198 .31233 L .37388 .31434 L 0 .684 1 r
F
.37081 .31466 m .36891 .31266 L .37198 .31233 L F
.41173 .32617 m .41298 .32386 L .41483 .32592 L 0 .905 1 r
F
.41173 .32617 m .40987 .32413 L .41298 .32386 L F
.61686 .41124 m .61849 .40867 L .62014 .41132 L 0 1 .103 r
F
.61686 .41124 m .6152 .40861 L .61849 .40867 L F
.43465 .33323 m .43595 .33091 L .43777 .33301 L 0 1 .973 r
F
.43465 .33323 m .43282 .33115 L .43595 .33091 L F
.73082 .49587 m .73254 .49152 L .73415 .49504 L 0 1 .176 r
F
.73082 .49587 m .7292 .49229 L .73254 .49152 L F
.22858 .28414 m .22948 .28171 L .23155 .2836 L .075 0 1 r
F
.22858 .28414 m .22651 .28225 L .22948 .28171 L F
.28576 .29477 m .28677 .29239 L .28877 .29431 L 0 .224 1 r
F
.28576 .29477 m .28376 .29285 L .28677 .29239 L F
.68617 .45987 m .68788 .45647 L .68952 .45981 L .06 1 0 r
F
.68617 .45987 m .68454 .45652 L .68788 .45647 L F
.53795 .3717 m .53944 .36932 L .54116 .37164 L 0 1 .449 r
F
.53795 .3717 m .53623 .36939 L .53944 .36932 L F
.76508 .49957 m .76705 .49814 L .76843 .49864 L 0 1 .607 r
F
.76508 .49957 m .76371 .49911 L .76705 .49814 L F
.31681 .30138 m .31788 .29902 L .31984 .30097 L 0 .39 1 r
F
.31681 .30138 m .31485 .29943 L .31788 .29902 L F
.38879 .31943 m .39 .31711 L .39188 .31914 L 0 .78 1 r
F
.38879 .31943 m .38691 .31742 L .39 .31711 L F
.65312 .43425 m .65481 .43141 L .65644 .43436 L .014 1 0 r
F
.65312 .43425 m .65148 .43133 L .65481 .43141 L F
.24163 .28633 m .24255 .28391 L .24461 .28581 L .008 0 1 r
F
.24163 .28633 m .23957 .28444 L .24255 .28391 L F
.82028 .49112 m .82234 .4894 L .82366 .49024 L 0 .778 1 r
F
.82028 .49112 m .81895 .49028 L .82234 .4894 L F
.6218 .41399 m .62344 .41139 L .62509 .41408 L 0 1 .087 r
F
.6218 .41399 m .62014 .41132 L .62344 .41139 L F
.73577 .49857 m .73749 .4942 L .7391 .49768 L 0 1 .231 r
F
.73577 .49857 m .73415 .49504 L .73749 .4942 L F
.49036 .35243 m .49177 .3501 L .49353 .3523 L 0 1 .685 r
F
.49036 .35243 m .48859 .35024 L .49177 .3501 L F
.74071 .50116 m .74243 .49678 L .74404 .50021 L 0 1 .286 r
F
.74071 .50116 m .7391 .49768 L .74243 .49678 L F
.53302 .36945 m .5345 .36708 L .53623 .36939 L 0 1 .475 r
F
.53302 .36945 m .53129 .36716 L .5345 .36708 L F
.74564 .50365 m .74737 .49926 L .74897 .50265 L 0 1 .342 r
F
.74564 .50365 m .74404 .50021 L .74737 .49926 L F
.45757 .34062 m .45891 .3383 L .46071 .34043 L 0 1 .855 r
F
.45757 .34062 m .45576 .3385 L .45891 .3383 L F
.71431 .48339 m .71603 .4793 L .71765 .48287 L 0 1 .041 r
F
.71431 .48339 m .71268 .47978 L .71603 .4793 L F
.25467 .28859 m .25562 .28618 L .25766 .28809 L 0 .059 1 r
F
.25467 .28859 m .25263 .28669 L .25562 .28618 L F
.78457 .4961 m .78658 .49455 L .78793 .4952 L 0 1 .845 r
F
.78457 .4961 m .78321 .49548 L .78658 .49455 L F
.62674 .41678 m .62839 .41415 L .63004 .41687 L 0 1 .074 r
F
.62674 .41678 m .62509 .41408 L .62839 .41415 L F
.86417 .48627 m .8663 .48439 L .86758 .4854 L 0 .384 1 r
F
.86417 .48627 m .86289 .48526 L .8663 .48439 L F
.29879 .29727 m .29982 .2949 L .30181 .29683 L 0 .292 1 r
F
.29879 .29727 m .2968 .29534 L .29982 .2949 L F
.6746 .44997 m .6763 .44682 L .67794 .45001 L .048 1 0 r
F
.6746 .44997 m .67297 .4468 L .6763 .44682 L F
.52809 .36724 m .52956 .36487 L .53129 .36716 L 0 1 .501 r
F
.52809 .36724 m .52635 .36496 L .52956 .36487 L F
.4297 .33138 m .43099 .32906 L .43282 .33115 L 0 .996 1 r
F
.4297 .33138 m .42786 .3293 L .43099 .32906 L F
.40677 .32439 m .40801 .32207 L .40987 .32413 L 0 .874 1 r
F
.40677 .32439 m .40491 .32235 L .40801 .32207 L F
.48542 .35039 m .48682 .34805 L .48859 .35024 L 0 1 .714 r
F
.48542 .35039 m .48365 .34821 L .48682 .34805 L F
.81219 .49205 m .81424 .49036 L .81557 .49117 L 0 .857 1 r
F
.81219 .49205 m .81085 .49125 L .81424 .49036 L F
.34784 .30845 m .34897 .30611 L .3509 .30809 L 0 .555 1 r
F
.34784 .30845 m .34591 .30648 L .34897 .30611 L F
.70273 .47334 m .70445 .46953 L .70608 .47304 L .015 1 0 r
F
.70273 .47334 m .7011 .46981 L .70445 .46953 L F
.36584 .313 m .367 .31066 L .36891 .31266 L 0 .652 1 r
F
.36584 .313 m .36393 .31101 L .367 .31066 L F
.26771 .29092 m .26869 .28852 L .27071 .29043 L 0 .126 1 r
F
.26771 .29092 m .26568 .28901 L .26869 .28852 L F
.65808 .43733 m .65977 .43443 L .6614 .43743 L .017 1 0 r
F
.65808 .43733 m .65644 .43436 L .65977 .43443 L F
.85606 .48699 m .85818 .48514 L .85947 .48613 L 0 .451 1 r
F
.85606 .48699 m .85477 .48601 L .85818 .48514 L F
.32983 .30407 m .33093 .30172 L .33288 .30368 L 0 .457 1 r
F
.32983 .30407 m .32788 .30211 L .33093 .30172 L F
.63168 .41961 m .63334 .41695 L .63498 .4197 L 0 1 .061 r
F
.63168 .41961 m .63004 .41687 L .63334 .41695 L F
.52315 .36504 m .52462 .36268 L .52635 .36496 L 0 1 .528 r
F
.52315 .36504 m .52142 .36277 L .52462 .36268 L F
.69115 .46321 m .69286 .45969 L .69449 .46308 L .04 1 0 r
F
.69115 .46321 m .68952 .45981 L .69286 .45969 L F
.45262 .33869 m .45395 .33637 L .45576 .3385 L 0 1 .885 r
F
.45262 .33869 m .45081 .33658 L .45395 .33637 L F
.38382 .31772 m .38502 .31539 L .38691 .31742 L 0 .748 1 r
F
.38382 .31772 m .38194 .31571 L .38502 .31539 L F
.71928 .48647 m .721 .4823 L .72262 .48585 L 0 1 .086 r
F
.71928 .48647 m .71765 .48287 L .721 .4823 L F
.75702 .50104 m .75898 .49965 L .76036 .50008 L 0 1 .504 r
F
.75702 .50104 m .75564 .50065 L .75898 .49965 L F
.84796 .48775 m .85007 .48592 L .85136 .48688 L 0 .521 1 r
F
.84796 .48775 m .84666 .4868 L .85007 .48592 L F
.31181 .29985 m .31287 .29749 L .31485 .29943 L 0 .359 1 r
F
.31181 .29985 m .30984 .29791 L .31287 .29749 L F
.28075 .29332 m .28175 .29092 L .28376 .29285 L 0 .193 1 r
F
.28075 .29332 m .27874 .2914 L .28175 .29092 L F
.48049 .34836 m .48187 .34603 L .48365 .34821 L 0 1 .743 r
F
.48049 .34836 m .4787 .34619 L .48187 .34603 L F
.8041 .49303 m .80614 .49138 L .80748 .49215 L 0 .939 1 r
F
.8041 .49303 m .80276 .49228 L .80614 .49138 L F
.7765 .49732 m .77849 .49581 L .77985 .4964 L 0 1 .752 r
F
.7765 .49732 m .77513 .49676 L .77849 .49581 L F
.51822 .36286 m .51968 .3605 L .52142 .36277 L 0 1 .555 r
F
.51822 .36286 m .51648 .36061 L .51968 .3605 L F
.63663 .42248 m .63829 .41978 L .63994 .42257 L 0 1 .05 r
F
.63663 .42248 m .63498 .4197 L .63829 .41978 L F
.42475 .32954 m .42602 .32722 L .42786 .3293 L 0 .966 1 r
F
.42475 .32954 m .4229 .32747 L .42602 .32722 L F
.67957 .45324 m .68128 .44999 L .68291 .45323 L .038 1 0 r
F
.67957 .45324 m .67794 .45001 L .68128 .44999 L F
.40181 .32263 m .40304 .3203 L .40491 .32235 L 0 .842 1 r
F
.40181 .32263 m .39994 .32059 L .40304 .3203 L F
.23659 .28497 m .23751 .28253 L .23957 .28444 L .038 0 1 r
F
.23659 .28497 m .23453 .28307 L .23751 .28253 L F
.66304 .44045 m .66473 .43748 L .66637 .44053 L .018 1 0 r
F
.66304 .44045 m .6614 .43743 L .66473 .43748 L F
.72424 .48944 m .72596 .48521 L .72758 .48874 L 0 1 .134 r
F
.72424 .48944 m .72262 .48585 L .72596 .48521 L F
.83986 .48854 m .84195 .48674 L .84326 .48767 L 0 .592 1 r
F
.83986 .48854 m .83855 .48762 L .84195 .48674 L F
.70771 .4766 m .70943 .47268 L .71105 .47621 L 0 1 .021 r
F
.70771 .4766 m .70608 .47304 L .70943 .47268 L F
.44768 .33678 m .449 .33446 L .45081 .33658 L 0 1 .915 r
F
.44768 .33678 m .44586 .33467 L .449 .33446 L F
.51329 .36071 m .51473 .35835 L .51648 .36061 L 0 1 .582 r
F
.51329 .36071 m .51154 .35847 L .51473 .35835 L F
.24964 .2872 m .25058 .28478 L .25263 .28669 L 0 .029 1 r
F
.24964 .2872 m .24759 .28529 L .25058 .28478 L F
.36086 .31135 m .36201 .30901 L .36393 .31101 L 0 .621 1 r
F
.36086 .31135 m .35894 .30936 L .36201 .30901 L F
.29378 .29579 m .29481 .29341 L .2968 .29534 L 0 .26 1 r
F
.29378 .29579 m .29179 .29386 L .29481 .29341 L F
.34286 .30685 m .34398 .3045 L .34591 .30648 L 0 .523 1 r
F
.34286 .30685 m .34092 .30488 L .34398 .3045 L F
.47554 .34635 m .47692 .34402 L .4787 .34619 L 0 1 .772 r
F
.47554 .34635 m .47376 .34419 L .47692 .34402 L F
.64158 .42539 m .64325 .42264 L .64489 .42548 L 0 1 .04 r
F
.64158 .42539 m .63994 .42257 L .64325 .42264 L F
.37885 .31602 m .38004 .31369 L .38194 .31571 L 0 .717 1 r
F
.37885 .31602 m .37696 .31401 L .38004 .31369 L F
.69612 .46652 m .69784 .4629 L .69947 .46633 L .016 1 0 r
F
.69612 .46652 m .69449 .46308 L .69784 .4629 L F
.79602 .49408 m .79804 .49246 L .79939 .49318 L 0 1 .976 r
F
.79602 .49408 m .79467 .49338 L .79804 .49246 L F
.32484 .30251 m .32593 .30015 L .32788 .30211 L 0 .426 1 r
F
.32484 .30251 m .32288 .30056 L .32593 .30015 L F
.7292 .49229 m .73092 .48802 L .73254 .49152 L 0 1 .185 r
F
.7292 .49229 m .72758 .48874 L .73092 .48802 L F
.83176 .48937 m .83384 .4876 L .83515 .4885 L 0 .666 1 r
F
.83176 .48937 m .83044 .48849 L .83384 .4876 L F
.26269 .2895 m .26366 .28709 L .26568 .28901 L 0 .095 1 r
F
.26269 .2895 m .26066 .28759 L .26366 .28709 L F
.50835 .35858 m .50979 .35622 L .51154 .35847 L 0 1 .609 r
F
.50835 .35858 m .5066 .35634 L .50979 .35622 L F
.41979 .32772 m .42106 .3254 L .4229 .32747 L 0 .935 1 r
F
.41979 .32772 m .41794 .32566 L .42106 .3254 L F
.58064 .39054 m .58221 .38808 L .58389 .39055 L 0 1 .275 r
F
.58064 .39054 m .57895 .38809 L .58221 .38808 L F
.58557 .39303 m .58715 .39055 L .58883 .39305 L 0 1 .254 r
F
.58557 .39303 m .58389 .39055 L .58715 .39055 L F
.76843 .49864 m .77041 .49717 L .77178 .4977 L 0 1 .656 r
F
.76843 .49864 m .76705 .49814 L .77041 .49717 L F
.73415 .49504 m .73588 .49073 L .73749 .4942 L 0 1 .237 r
F
.73415 .49504 m .73254 .49152 L .73588 .49073 L F
.5757 .38808 m .57727 .38564 L .57895 .38809 L 0 1 .297 r
F
.5757 .38808 m .57401 .38565 L .57727 .38564 L F
.59051 .39554 m .5921 .39306 L .59377 .39557 L 0 1 .234 r
F
.59051 .39554 m .58883 .39305 L .5921 .39306 L F
.668 .44361 m .6697 .44056 L .67133 .44366 L .015 1 0 r
F
.668 .44361 m .66637 .44053 L .6697 .44056 L F
.39684 .32088 m .39807 .31855 L .39994 .32059 L 0 .811 1 r
F
.39684 .32088 m .39497 .31884 L .39807 .31855 L F
.57077 .38566 m .57232 .38322 L .57401 .38565 L 0 1 .319 r
F
.57077 .38566 m .56908 .38324 L .57232 .38322 L F
.4706 .34436 m .47197 .34203 L .47376 .34419 L 0 1 .801 r
F
.4706 .34436 m .46881 .34221 L .47197 .34203 L F
.44273 .33489 m .44404 .33256 L .44586 .33467 L 0 1 .945 r
F
.44273 .33489 m .4409 .33279 L .44404 .33256 L F
.68454 .45652 m .68625 .45317 L .68788 .45647 L .025 1 0 r
F
.68454 .45652 m .68291 .45323 L .68625 .45317 L F
.30681 .29834 m .30786 .29596 L .30984 .29791 L 0 .328 1 r
F
.30681 .29834 m .30483 .2964 L .30786 .29596 L F
.71268 .47978 m .7144 .47577 L .71603 .4793 L 0 1 .06 r
F
.71268 .47978 m .71105 .47621 L .7144 .47577 L F
.59544 .39809 m .59704 .39559 L .59871 .39812 L 0 1 .214 r
F
.59544 .39809 m .59377 .39557 L .59704 .39559 L F
.64653 .42834 m .64821 .42555 L .64985 .42843 L 0 1 .033 r
F
.64653 .42834 m .64489 .42548 L .64821 .42555 L F
.56583 .38326 m .56738 .38083 L .56908 .38324 L 0 1 .341 r
F
.56583 .38326 m .56414 .38086 L .56738 .38083 L F
.27573 .29187 m .27672 .28947 L .27874 .2914 L 0 .163 1 r
F
.27573 .29187 m .27371 .28995 L .27672 .28947 L F
.7391 .49768 m .74083 .49334 L .74243 .49678 L 0 1 .29 r
F
.7391 .49768 m .73749 .4942 L .74083 .49334 L F
.74897 .50265 m .75071 .4983 L .7523 .50165 L 0 1 .397 r
F
.74897 .50265 m .74737 .49926 L .75071 .4983 L F
.82366 .49024 m .82573 .4885 L .82705 .48937 L 0 .741 1 r
F
.82366 .49024 m .82234 .4894 L .82573 .4885 L F
.60038 .40067 m .60199 .39815 L .60366 .40071 L 0 1 .195 r
F
.60038 .40067 m .59871 .39812 L .60199 .39815 L F
.74404 .50021 m .74577 .49587 L .74737 .49926 L 0 1 .343 r
F
.74404 .50021 m .74243 .49678 L .74577 .49587 L F
.50341 .35646 m .50484 .35411 L .5066 .35634 L 0 1 .637 r
F
.50341 .35646 m .50165 .35424 L .50484 .35411 L F
.5609 .38088 m .56244 .37846 L .56414 .38086 L 0 1 .365 r
F
.5609 .38088 m .5592 .3785 L .56244 .37846 L F
.60532 .40328 m .60694 .40074 L .6086 .40333 L 0 1 .177 r
F
.60532 .40328 m .60366 .40071 L .60694 .40074 L F
.78793 .4952 m .78994 .49362 L .7913 .49429 L 0 1 .889 r
F
.78793 .4952 m .78658 .49455 L .78994 .49362 L F
.55597 .37854 m .55749 .37612 L .5592 .3785 L 0 1 .388 r
F
.55597 .37854 m .55426 .37617 L .55749 .37612 L F
.35588 .30971 m .35702 .30737 L .35894 .30936 L 0 .589 1 r
F
.35588 .30971 m .35396 .30773 L .35702 .30737 L F
.33787 .30526 m .33898 .3029 L .34092 .30488 L 0 .492 1 r
F
.33787 .30526 m .33593 .30329 L .33898 .3029 L F
.61026 .40593 m .61188 .40337 L .61354 .40598 L 0 1 .16 r
F
.61026 .40593 m .6086 .40333 L .61188 .40337 L F
.23155 .2836 m .23246 .28116 L .23453 .28307 L .068 0 1 r
F
.23155 .2836 m .22948 .28171 L .23246 .28116 L F
.7011 .46981 m .70282 .46608 L .70445 .46953 L 0 1 .012 r
F
.7011 .46981 m .69947 .46633 L .70282 .46608 L F
.37388 .31434 m .37506 .312 L .37696 .31401 L 0 .685 1 r
F
.37388 .31434 m .37198 .31233 L .37506 .312 L F
.55103 .37621 m .55255 .37381 L .55426 .37617 L 0 1 .412 r
F
.55103 .37621 m .54932 .37386 L .55255 .37381 L F
.28877 .29431 m .28979 .29192 L .29179 .29386 L 0 .23 1 r
F
.28877 .29431 m .28677 .29239 L .28979 .29192 L F
.46566 .34239 m .46701 .34005 L .46881 .34221 L 0 1 .83 r
F
.46566 .34239 m .46386 .34025 L .46701 .34005 L F
.41483 .32592 m .41609 .32359 L .41794 .32566 L 0 .904 1 r
F
.41483 .32592 m .41298 .32386 L .41609 .32359 L F
.65148 .43133 m .65317 .42849 L .65481 .43141 L 0 1 .027 r
F
.65148 .43133 m .64985 .42843 L .65317 .42849 L F
.49847 .35437 m .49989 .35202 L .50165 .35424 L 0 1 .664 r
F
.49847 .35437 m .49671 .35216 L .49989 .35202 L F
.81557 .49117 m .81762 .48946 L .81895 .49028 L 0 .819 1 r
F
.81557 .49117 m .81424 .49036 L .81762 .48946 L F
.24461 .28581 m .24554 .28338 L .24759 .28529 L .001 0 1 r
F
.24461 .28581 m .24255 .28391 L .24554 .28338 L F
.6152 .40861 m .61683 .40603 L .61849 .40867 L 0 1 .144 r
F
.6152 .40861 m .61354 .40598 L .61683 .40603 L F
.71765 .48287 m .71937 .47877 L .721 .4823 L 0 1 .102 r
F
.71765 .48287 m .71603 .4793 L .71937 .47877 L F
.43777 .33301 m .43908 .33068 L .4409 .33279 L 0 1 .976 r
F
.43777 .33301 m .43595 .33091 L .43908 .33068 L F
.31984 .30097 m .32092 .2986 L .32288 .30056 L 0 .394 1 r
F
.31984 .30097 m .31788 .29902 L .32092 .2986 L F
.67297 .4468 m .67467 .44367 L .6763 .44682 L .01 1 0 r
F
.67297 .4468 m .67133 .44366 L .67467 .44367 L F
.5461 .37391 m .54761 .37151 L .54932 .37386 L 0 1 .437 r
F
.5461 .37391 m .54438 .37158 L .54761 .37151 L F
.85947 .48613 m .8616 .48426 L .86289 .48526 L 0 .42 1 r
F
.85947 .48613 m .85818 .48514 L .8616 .48426 L F
.39188 .31914 m .39309 .31681 L .39497 .31884 L 0 .78 1 r
F
.39188 .31914 m .39 .31711 L .39309 .31681 L F
.68952 .45981 m .69123 .45635 L .69286 .45969 L .007 1 0 r
F
.68952 .45981 m .68788 .45647 L .69123 .45635 L F
.62014 .41132 m .62178 .40872 L .62344 .41139 L 0 1 .129 r
F
.62014 .41132 m .61849 .40867 L .62178 .40872 L F
.25766 .28809 m .25862 .28567 L .26066 .28759 L 0 .065 1 r
F
.25766 .28809 m .25562 .28618 L .25862 .28567 L F
.76036 .50008 m .76233 .49865 L .76371 .49911 L 0 1 .556 r
F
.76036 .50008 m .75898 .49965 L .76233 .49865 L F
.54116 .37164 m .54266 .36925 L .54438 .37158 L 0 1 .462 r
F
.54116 .37164 m .53944 .36932 L .54266 .36925 L F
.49353 .3523 m .49494 .34995 L .49671 .35216 L 0 1 .692 r
F
.49353 .3523 m .49177 .3501 L .49494 .34995 L F
.85136 .48688 m .85348 .48503 L .85477 .48601 L 0 .488 1 r
F
.85136 .48688 m .85007 .48592 L .85348 .48503 L F
.30181 .29683 m .30285 .29445 L .30483 .2964 L 0 .296 1 r
F
.30181 .29683 m .29982 .2949 L .30285 .29445 L F
.77985 .4964 m .78185 .49486 L .78321 .49548 L 0 1 .798 r
F
.77985 .4964 m .77849 .49581 L .78185 .49486 L F
.46071 .34043 m .46206 .3381 L .46386 .34025 L 0 1 .86 r
F
.46071 .34043 m .45891 .3383 L .46206 .3381 L F
.80748 .49215 m .80952 .49047 L .81085 .49125 L 0 .9 1 r
F
.80748 .49215 m .80614 .49138 L .80952 .49047 L F
.65644 .43436 m .65813 .43146 L .65977 .43443 L 0 1 .024 r
F
.65644 .43436 m .65481 .43141 L .65813 .43146 L F
.72262 .48585 m .72434 .4817 L .72596 .48521 L 0 1 .147 r
F
.72262 .48585 m .721 .4823 L .72434 .4817 L F
.62509 .41408 m .62674 .41144 L .62839 .41415 L 0 1 .115 r
F
.62509 .41408 m .62344 .41139 L .62674 .41144 L F
.53623 .36939 m .53772 .367 L .53944 .36932 L 0 1 .487 r
F
.53623 .36939 m .5345 .36708 L .53772 .367 L F
.70608 .47304 m .7078 .46921 L .70943 .47268 L 0 1 .045 r
F
.70608 .47304 m .70445 .46953 L .7078 .46921 L F
.27071 .29043 m .27169 .28803 L .27371 .28995 L 0 .132 1 r
F
.27071 .29043 m .26869 .28852 L .27169 .28803 L F
.3509 .30809 m .35203 .30574 L .35396 .30773 L 0 .558 1 r
F
.3509 .30809 m .34897 .30611 L .35203 .30574 L F
.40987 .32413 m .41112 .32179 L .41298 .32386 L 0 .873 1 r
F
.40987 .32413 m .40801 .32207 L .41112 .32179 L F
.43282 .33115 m .43411 .32882 L .43595 .33091 L 0 .994 1 r
F
.43282 .33115 m .43099 .32906 L .43411 .32882 L F
.36891 .31266 m .37008 .31032 L .37198 .31233 L 0 .654 1 r
F
.36891 .31266 m .367 .31066 L .37008 .31032 L F
.33288 .30368 m .33398 .30132 L .33593 .30329 L 0 .461 1 r
F
.33288 .30368 m .33093 .30172 L .33398 .30132 L F
.84326 .48767 m .84536 .48585 L .84666 .4868 L 0 .559 1 r
F
.84326 .48767 m .84195 .48674 L .84536 .48585 L F
.67794 .45001 m .67965 .44679 L .68128 .44999 L .001 1 0 r
F
.67794 .45001 m .6763 .44682 L .67965 .44679 L F
.53129 .36716 m .53277 .36478 L .5345 .36708 L 0 1 .513 r
F
.53129 .36716 m .52956 .36487 L .53277 .36478 L F
.48859 .35024 m .48999 .34789 L .49177 .3501 L 0 1 .721 r
F
.48859 .35024 m .48682 .34805 L .48999 .34789 L F
.63004 .41687 m .63169 .4142 L .63334 .41695 L 0 1 .103 r
F
.63004 .41687 m .62839 .41415 L .63169 .4142 L F
.72758 .48874 m .72931 .48453 L .73092 .48802 L 0 1 .195 r
F
.72758 .48874 m .72596 .48521 L .72931 .48453 L F
.38691 .31742 m .38811 .31508 L .39 .31711 L 0 .749 1 r
F
.38691 .31742 m .38502 .31539 L .38811 .31508 L F
.28376 .29285 m .28476 .29045 L .28677 .29239 L 0 .199 1 r
F
.28376 .29285 m .28175 .29092 L .28476 .29045 L F
.69449 .46308 m .69621 .45952 L .69784 .4629 L 0 1 .015 r
F
.69449 .46308 m .69286 .45969 L .69621 .45952 L F
.31485 .29943 m .31591 .29706 L .31788 .29902 L 0 .363 1 r
F
.31485 .29943 m .31287 .29749 L .31591 .29706 L F
.45576 .3385 m .4571 .33616 L .45891 .3383 L 0 1 .889 r
F
.45576 .3385 m .45395 .33637 L .4571 .33616 L F
.79939 .49318 m .80141 .49154 L .80276 .49228 L 0 .983 1 r
F
.79939 .49318 m .79804 .49246 L .80141 .49154 L F
.6614 .43743 m .6631 .43447 L .66473 .43748 L 0 1 .023 r
F
.6614 .43743 m .65977 .43443 L .6631 .43447 L F
.52635 .36496 m .52783 .36257 L .52956 .36487 L 0 1 .539 r
F
.52635 .36496 m .52462 .36268 L .52783 .36257 L F
.83515 .4885 m .83724 .4867 L .83855 .48762 L 0 .631 1 r
F
.83515 .4885 m .83384 .4876 L .83724 .4867 L F
.23957 .28444 m .2405 .282 L .24255 .28391 L .031 0 1 r
F
.23957 .28444 m .23751 .28253 L .2405 .282 L F
.63498 .4197 m .63665 .417 L .63829 .41978 L 0 1 .091 r
F
.63498 .4197 m .63334 .41695 L .63665 .417 L F
.73254 .49152 m .73427 .48727 L .73588 .49073 L 0 1 .244 r
F
.73254 .49152 m .73092 .48802 L .73427 .48727 L F
.71105 .47621 m .71277 .47228 L .7144 .47577 L 0 1 .081 r
F
.71105 .47621 m .70943 .47268 L .71277 .47228 L F
.48365 .34821 m .48504 .34586 L .48682 .34805 L 0 1 .749 r
F
.48365 .34821 m .48187 .34603 L .48504 .34586 L F
.77178 .4977 m .77376 .4962 L .77513 .49676 L 0 1 .704 r
F
.77178 .4977 m .77041 .49717 L .77376 .4962 L F
.42786 .3293 m .42915 .32697 L .43099 .32906 L 0 .964 1 r
F
.42786 .3293 m .42602 .32722 L .42915 .32697 L F
.40491 .32235 m .40615 .32001 L .40801 .32207 L 0 .842 1 r
F
.40491 .32235 m .40304 .3203 L .40615 .32001 L F
.52142 .36277 m .52288 .36039 L .52462 .36268 L 0 1 .565 r
F
.52142 .36277 m .51968 .3605 L .52288 .36039 L F
.25263 .28669 m .25358 .28426 L .25562 .28618 L 0 .035 1 r
F
.25263 .28669 m .25058 .28478 L .25358 .28426 L F
.73749 .4942 m .73922 .48992 L .74083 .49334 L 0 1 .295 r
F
.73749 .4942 m .73588 .49073 L .73922 .48992 L F
.7523 .50165 m .75405 .49734 L .75564 .50065 L 0 1 .452 r
F
.7523 .50165 m .75071 .4983 L .75405 .49734 L F
.2968 .29534 m .29783 .29295 L .29982 .2949 L 0 .266 1 r
F
.2968 .29534 m .29481 .29341 L .29783 .29295 L F
.74737 .49926 m .74911 .49495 L .75071 .4983 L 0 1 .399 r
F
.74737 .49926 m .74577 .49587 L .74911 .49495 L F
.74243 .49678 m .74417 .49248 L .74577 .49587 L 0 1 .347 r
F
.74243 .49678 m .74083 .49334 L .74417 .49248 L F
.68291 .45323 m .68462 .44993 L .68625 .45317 L 0 1 .011 r
F
.68291 .45323 m .68128 .44999 L .68462 .44993 L F
.82705 .48937 m .82913 .4876 L .83044 .48849 L 0 .705 1 r
F
.82705 .48937 m .82573 .4885 L .82913 .4876 L F
.34591 .30648 m .34704 .30412 L .34897 .30611 L 0 .526 1 r
F
.34591 .30648 m .34398 .3045 L .34704 .30412 L F
.36393 .31101 m .36509 .30866 L .367 .31066 L 0 .623 1 r
F
.36393 .31101 m .36201 .30901 L .36509 .30866 L F
.63994 .42257 m .64161 .41983 L .64325 .42264 L 0 1 .082 r
F
.63994 .42257 m .63829 .41978 L .64161 .41983 L F
.45081 .33658 m .45214 .33424 L .45395 .33637 L 0 1 .919 r
F
.45081 .33658 m .449 .33446 L .45214 .33424 L F
.66637 .44053 m .66807 .4375 L .6697 .44056 L 0 1 .024 r
F
.66637 .44053 m .66473 .43748 L .66807 .4375 L F
.26568 .28901 m .26666 .28659 L .26869 .28852 L 0 .102 1 r
F
.26568 .28901 m .26366 .28709 L .26666 .28659 L F
.32788 .30211 m .32897 .29975 L .33093 .30172 L 0 .429 1 r
F
.32788 .30211 m .32593 .30015 L .32897 .29975 L F
.7913 .49429 m .79331 .49268 L .79467 .49338 L 0 1 .931 r
F
.7913 .49429 m .78994 .49362 L .79331 .49268 L F
.51648 .36061 m .51793 .35823 L .51968 .3605 L 0 1 .591 r
F
.51648 .36061 m .51473 .35835 L .51793 .35823 L F
.4787 .34619 m .48009 .34384 L .48187 .34603 L 0 1 .778 r
F
.4787 .34619 m .47692 .34402 L .48009 .34384 L F
.69947 .46633 m .70119 .46266 L .70282 .46608 L 0 1 .04 r
F
.69947 .46633 m .69784 .4629 L .70119 .46266 L F
.38194 .31571 m .38313 .31337 L .38502 .31539 L 0 .718 1 r
F
.38194 .31571 m .38004 .31369 L .38313 .31337 L F
.71603 .4793 m .71775 .47528 L .71937 .47877 L 0 1 .12 r
F
.71603 .4793 m .7144 .47577 L .71775 .47528 L F
.81895 .49028 m .82101 .48855 L .82234 .4894 L 0 .782 1 r
F
.81895 .49028 m .81762 .48946 L .82101 .48855 L F
.64489 .42548 m .64657 .42269 L .64821 .42555 L 0 1 .074 r
F
.64489 .42548 m .64325 .42264 L .64657 .42269 L F
.4229 .32747 m .42418 .32513 L .42602 .32722 L 0 .933 1 r
F
.4229 .32747 m .42106 .3254 L .42418 .32513 L F
.30984 .29791 m .3109 .29553 L .31287 .29749 L 0 .332 1 r
F
.30984 .29791 m .30786 .29596 L .3109 .29553 L F
.51154 .35847 m .51298 .35609 L .51473 .35835 L 0 1 .618 r
F
.51154 .35847 m .50979 .35622 L .51298 .35609 L F
.27874 .2914 m .27974 .28899 L .28175 .29092 L 0 .168 1 r
F
.27874 .2914 m .27672 .28947 L .27974 .28899 L F
.39994 .32059 m .40117 .31825 L .40304 .3203 L 0 .811 1 r
F
.39994 .32059 m .39807 .31855 L .40117 .31825 L F
.86289 .48526 m .86502 .48337 L .8663 .48439 L 0 .389 1 r
F
.86289 .48526 m .8616 .48426 L .86502 .48337 L F
.44586 .33467 m .44718 .33233 L .449 .33446 L 0 1 .949 r
F
.44586 .33467 m .44404 .33256 L .44718 .33233 L F
.76371 .49911 m .76568 .49765 L .76705 .49814 L 0 1 .606 r
F
.76371 .49911 m .76233 .49865 L .76568 .49765 L F
.47376 .34419 m .47513 .34184 L .47692 .34402 L 0 1 .806 r
F
.47376 .34419 m .47197 .34203 L .47513 .34184 L F
.68788 .45647 m .6896 .45306 L .69123 .45635 L 0 1 .026 r
F
.68788 .45647 m .68625 .45317 L .6896 .45306 L F
.58389 .39055 m .58547 .38807 L .58715 .39055 L 0 1 .294 r
F
.58389 .39055 m .58221 .38808 L .58547 .38807 L F
.58883 .39305 m .59042 .39055 L .5921 .39306 L 0 1 .274 r
F
.58883 .39305 m .58715 .39055 L .59042 .39055 L F
.57895 .38809 m .58052 .38561 L .58221 .38808 L 0 1 .315 r
F
.57895 .38809 m .57727 .38564 L .58052 .38561 L F
.23453 .28307 m .23545 .28062 L .23751 .28253 L .061 0 1 r
F
.23453 .28307 m .23246 .28116 L .23545 .28062 L F
.67133 .44366 m .67304 .44056 L .67467 .44367 L 0 1 .028 r
F
.67133 .44366 m .6697 .44056 L .67304 .44056 L F
.721 .4823 m .72272 .47821 L .72434 .4817 L 0 1 .162 r
F
.721 .4823 m .71937 .47877 L .72272 .47821 L F
.59377 .39557 m .59537 .39306 L .59704 .39559 L 0 1 .254 r
F
.59377 .39557 m .5921 .39306 L .59537 .39306 L F
.57401 .38565 m .57558 .38319 L .57727 .38564 L 0 1 .336 r
F
.57401 .38565 m .57232 .38322 L .57558 .38319 L F
.59871 .39812 m .60032 .39559 L .60199 .39815 L 0 1 .236 r
F
.59871 .39812 m .59704 .39559 L .60032 .39559 L F
.78321 .49548 m .78521 .4939 L .78658 .49455 L 0 1 .842 r
F
.78321 .49548 m .78185 .49486 L .78521 .4939 L F
.35894 .30936 m .3601 .30701 L .36201 .30901 L 0 .592 1 r
F
.35894 .30936 m .35702 .30737 L .3601 .30701 L F
.5066 .35634 m .50803 .35397 L .50979 .35622 L 0 1 .645 r
F
.5066 .35634 m .50484 .35411 L .50803 .35397 L F
.85477 .48601 m .85689 .48415 L .85818 .48514 L 0 .456 1 r
F
.85477 .48601 m .85348 .48503 L .85689 .48415 L F
.56908 .38324 m .57063 .38079 L .57232 .38322 L 0 1 .358 r
F
.56908 .38324 m .56738 .38083 L .57063 .38079 L F
.70445 .46953 m .70617 .46577 L .7078 .46921 L 0 1 .07 r
F
.70445 .46953 m .70282 .46608 L .70617 .46577 L F
.64985 .42843 m .65153 .42559 L .65317 .42849 L 0 1 .068 r
F
.64985 .42843 m .64821 .42555 L .65153 .42559 L F
.34092 .30488 m .34204 .30252 L .34398 .3045 L 0 .495 1 r
F
.34092 .30488 m .33898 .3029 L .34204 .30252 L F
.81085 .49125 m .8129 .48955 L .81424 .49036 L 0 .861 1 r
F
.81085 .49125 m .80952 .49047 L .8129 .48955 L F
.29179 .29386 m .29281 .29146 L .29481 .29341 L 0 .235 1 r
F
.29179 .29386 m .28979 .29192 L .29281 .29146 L F
.60366 .40071 m .60527 .39816 L .60694 .40074 L 0 1 .218 r
F
.60366 .40071 m .60199 .39815 L .60527 .39816 L F
.24759 .28529 m .24854 .28286 L .25058 .28478 L 0 .005 1 r
F
.24759 .28529 m .24554 .28338 L .24854 .28286 L F
.56414 .38086 m .56568 .37842 L .56738 .38083 L 0 1 .38 r
F
.56414 .38086 m .56244 .37846 L .56568 .37842 L F
.37696 .31401 m .37815 .31167 L .38004 .31369 L 0 .687 1 r
F
.37696 .31401 m .37506 .312 L .37815 .31167 L F
.6086 .40333 m .61022 .40076 L .61188 .40337 L 0 1 .201 r
F
.6086 .40333 m .60694 .40074 L .61022 .40076 L F
.32288 .30056 m .32397 .29819 L .32593 .30015 L 0 .398 1 r
F
.32288 .30056 m .32092 .2986 L .32397 .29819 L F
.5592 .3785 m .56073 .37607 L .56244 .37846 L 0 1 .403 r
F
.5592 .3785 m .55749 .37612 L .56073 .37607 L F
.41794 .32566 m .41921 .32332 L .42106 .3254 L 0 .903 1 r
F
.41794 .32566 m .41609 .32359 L .41921 .32332 L F
.46881 .34221 m .47018 .33986 L .47197 .34203 L 0 1 .835 r
F
.46881 .34221 m .46701 .34005 L .47018 .33986 L F
.72596 .48521 m .72769 .48106 L .72931 .48453 L 0 1 .207 r
F
.72596 .48521 m .72434 .4817 L .72769 .48106 L F
.84666 .4868 m .84877 .48496 L .85007 .48592 L 0 .526 1 r
F
.84666 .4868 m .84536 .48585 L .84877 .48496 L F
.26066 .28759 m .26162 .28516 L .26366 .28709 L 0 .071 1 r
F
.26066 .28759 m .25862 .28567 L .26162 .28516 L F
.50165 .35424 m .50308 .35187 L .50484 .35411 L 0 1 .673 r
F
.50165 .35424 m .49989 .35202 L .50308 .35187 L F
.4409 .33279 m .44221 .33044 L .44404 .33256 L 0 1 .979 r
F
.4409 .33279 m .43908 .33068 L .44221 .33044 L F
.61354 .40598 m .61517 .40339 L .61683 .40603 L 0 1 .185 r
F
.61354 .40598 m .61188 .40337 L .61517 .40339 L F
.55426 .37617 m .55579 .37374 L .55749 .37612 L 0 1 .427 r
F
.55426 .37617 m .55255 .37381 L .55579 .37374 L F
.39497 .31884 m .39619 .3165 L .39807 .31855 L 0 .78 1 r
F
.39497 .31884 m .39309 .31681 L .39619 .3165 L F
.65481 .43141 m .6565 .42852 L .65813 .43146 L 0 1 .064 r
F
.65481 .43141 m .65317 .42849 L .6565 .42852 L F
.69286 .45969 m .69458 .45619 L .69621 .45952 L 0 1 .046 r
F
.69286 .45969 m .69123 .45635 L .69458 .45619 L F
.6763 .44682 m .67802 .44363 L .67965 .44679 L 0 1 .036 r
F
.6763 .44682 m .67467 .44367 L .67802 .44363 L F
.54932 .37386 m .55084 .37144 L .55255 .37381 L 0 1 .451 r
F
.54932 .37386 m .54761 .37151 L .55084 .37144 L F
.61849 .40867 m .62013 .40605 L .62178 .40872 L 0 1 .17 r
F
.61849 .40867 m .61683 .40603 L .62013 .40605 L F
.30483 .2964 m .30588 .29401 L .30786 .29596 L 0 .301 1 r
F
.30483 .2964 m .30285 .29445 L .30588 .29401 L F
.80276 .49228 m .80479 .49061 L .80614 .49138 L 0 .943 1 r
F
.80276 .49228 m .80141 .49154 L .80479 .49061 L F
.73092 .48802 m .73265 .48382 L .73427 .48727 L 0 1 .254 r
F
.73092 .48802 m .72931 .48453 L .73265 .48382 L F
.70943 .47268 m .71115 .46883 L .71277 .47228 L 0 1 .103 r
F
.70943 .47268 m .7078 .46921 L .71115 .46883 L F
.83855 .48762 m .84065 .48581 L .84195 .48674 L 0 .597 1 r
F
.83855 .48762 m .83724 .4867 L .84065 .48581 L F
.27371 .28995 m .2747 .28754 L .27672 .28947 L 0 .138 1 r
F
.27371 .28995 m .27169 .28803 L .2747 .28754 L F
.54438 .37158 m .54589 .36917 L .54761 .37151 L 0 1 .475 r
F
.54438 .37158 m .54266 .36925 L .54589 .36917 L F
.49671 .35216 m .49813 .34979 L .49989 .35202 L 0 1 .7 r
F
.49671 .35216 m .49494 .34995 L .49813 .34979 L F
.77513 .49676 m .77712 .49522 L .77849 .49581 L 0 1 .75 r
F
.77513 .49676 m .77376 .4962 L .77712 .49522 L F
.62344 .41139 m .62508 .40875 L .62674 .41144 L 0 1 .156 r
F
.62344 .41139 m .62178 .40872 L .62508 .40875 L F
.75564 .50065 m .75739 .49637 L .75898 .49965 L 0 1 .504 r
F
.75564 .50065 m .75405 .49734 L .75739 .49637 L F
.46386 .34025 m .46522 .3379 L .46701 .34005 L 0 1 .864 r
F
.46386 .34025 m .46206 .3381 L .46522 .3379 L F
.73588 .49073 m .73761 .4865 L .73922 .48992 L 0 1 .302 r
F
.73588 .49073 m .73427 .48727 L .73761 .4865 L F
.35396 .30773 m .3551 .30537 L .35702 .30737 L 0 .56 1 r
F
.35396 .30773 m .35203 .30574 L .3551 .30537 L F
.33593 .30329 m .33703 .30092 L .33898 .3029 L 0 .464 1 r
F
.33593 .30329 m .33398 .30132 L .33703 .30092 L F
.37198 .31233 m .37316 .30998 L .37506 .312 L 0 .656 1 r
F
.37198 .31233 m .37008 .31032 L .37316 .30998 L F
.41298 .32386 m .41424 .32151 L .41609 .32359 L 0 .872 1 r
F
.41298 .32386 m .41112 .32179 L .41424 .32151 L F
.75071 .4983 m .75246 .49403 L .75405 .49734 L 0 1 .453 r
F
.75071 .4983 m .74911 .49495 L .75246 .49403 L F
.74083 .49334 m .74257 .48909 L .74417 .49248 L 0 1 .352 r
F
.74083 .49334 m .73922 .48992 L .74257 .48909 L F
.53944 .36932 m .54094 .36691 L .54266 .36925 L 0 1 .499 r
F
.53944 .36932 m .53772 .367 L .54094 .36691 L F
.43595 .33091 m .43725 .32857 L .43908 .33068 L 0 .992 1 r
F
.43595 .33091 m .43411 .32882 L .43725 .32857 L F
.74577 .49587 m .74751 .4916 L .74911 .49495 L 0 1 .402 r
F
.74577 .49587 m .74417 .49248 L .74751 .4916 L F
.65977 .43443 m .66146 .43148 L .6631 .43447 L 0 1 .062 r
F
.65977 .43443 m .65813 .43146 L .66146 .43148 L F
.83044 .48849 m .83252 .4867 L .83384 .4876 L 0 .67 1 r
F
.83044 .48849 m .82913 .4876 L .83252 .4867 L F
.62839 .41415 m .63004 .41148 L .63169 .4142 L 0 1 .143 r
F
.62839 .41415 m .62674 .41144 L .63004 .41148 L F
.28677 .29239 m .28778 .28998 L .28979 .29192 L 0 .204 1 r
F
.28677 .29239 m .28476 .29045 L .28778 .28998 L F
.31788 .29902 m .31896 .29664 L .32092 .2986 L 0 .367 1 r
F
.31788 .29902 m .31591 .29706 L .31896 .29664 L F
.49177 .3501 m .49317 .34773 L .49494 .34995 L 0 1 .728 r
F
.49177 .3501 m .48999 .34789 L .49317 .34773 L F
.39 .31711 m .39121 .31476 L .39309 .31681 L 0 .75 1 r
F
.39 .31711 m .38811 .31508 L .39121 .31476 L F
.24255 .28391 m .24349 .28147 L .24554 .28338 L .025 0 1 r
F
.24255 .28391 m .2405 .282 L .24349 .28147 L F
.68128 .44999 m .68299 .44672 L .68462 .44993 L 0 1 .046 r
F
.68128 .44999 m .67965 .44679 L .68299 .44672 L F
.79467 .49338 m .79669 .49174 L .79804 .49246 L 0 1 .973 r
F
.79467 .49338 m .79331 .49268 L .79669 .49174 L F
.7144 .47577 m .71613 .47183 L .71775 .47528 L 0 1 .139 r
F
.7144 .47577 m .71277 .47228 L .71613 .47183 L F
.5345 .36708 m .53599 .36468 L .53772 .367 L 0 1 .524 r
F
.5345 .36708 m .53277 .36478 L .53599 .36468 L F
.69784 .4629 m .69956 .4593 L .70119 .46266 L 0 1 .069 r
F
.69784 .4629 m .69621 .45952 L .69956 .4593 L F
.45891 .3383 m .46025 .33595 L .46206 .3381 L 0 1 .893 r
F
.45891 .3383 m .4571 .33616 L .46025 .33595 L F
.63334 .41695 m .635 .41424 L .63665 .417 L 0 1 .132 r
F
.63334 .41695 m .63169 .4142 L .635 .41424 L F
.25562 .28618 m .25658 .28375 L .25862 .28567 L 0 .041 1 r
F
.25562 .28618 m .25358 .28426 L .25658 .28375 L F
.52956 .36487 m .53104 .36247 L .53277 .36478 L 0 1 .55 r
F
.52956 .36487 m .52783 .36257 L .53104 .36247 L F
.82234 .4894 m .82441 .48764 L .82573 .4885 L 0 .746 1 r
F
.82234 .4894 m .82101 .48855 L .82441 .48764 L F
.66473 .43748 m .66644 .43447 L .66807 .4375 L 0 1 .063 r
F
.66473 .43748 m .6631 .43447 L .66644 .43447 L F
.29982 .2949 m .30086 .2925 L .30285 .29445 L 0 .27 1 r
F
.29982 .2949 m .29783 .29295 L .30086 .2925 L F
.43099 .32906 m .43228 .32671 L .43411 .32882 L 0 .961 1 r
F
.43099 .32906 m .42915 .32697 L .43228 .32671 L F
.48682 .34805 m .48822 .34569 L .48999 .34789 L 0 1 .756 r
F
.48682 .34805 m .48504 .34586 L .48822 .34569 L F
.40801 .32207 m .40926 .31973 L .41112 .32179 L 0 .842 1 r
F
.40801 .32207 m .40615 .32001 L .40926 .31973 L F
.76705 .49814 m .76903 .49664 L .77041 .49717 L 0 1 .655 r
F
.76705 .49814 m .76568 .49765 L .76903 .49664 L F
.63829 .41978 m .63996 .41703 L .64161 .41983 L 0 1 .122 r
F
.63829 .41978 m .63665 .417 L .63996 .41703 L F
.34897 .30611 m .3501 .30374 L .35203 .30574 L 0 .529 1 r
F
.34897 .30611 m .34704 .30412 L .3501 .30374 L F
.71937 .47877 m .7211 .47476 L .72272 .47821 L 0 1 .179 r
F
.71937 .47877 m .71775 .47528 L .7211 .47476 L F
.26869 .28852 m .26967 .2861 L .27169 .28803 L 0 .108 1 r
F
.26869 .28852 m .26666 .28659 L .26967 .2861 L F
.367 .31066 m .36817 .30831 L .37008 .31032 L 0 .625 1 r
F
.367 .31066 m .36509 .30866 L .36817 .30831 L F
.52462 .36268 m .52609 .36028 L .52783 .36257 L 0 1 .576 r
F
.52462 .36268 m .52288 .36039 L .52609 .36028 L F
.33093 .30172 m .33203 .29934 L .33398 .30132 L 0 .433 1 r
F
.33093 .30172 m .32897 .29975 L .33203 .29934 L F
.68625 .45317 m .68797 .44981 L .6896 .45306 L 0 1 .06 r
F
.68625 .45317 m .68462 .44993 L .68797 .44981 L F
.78658 .49455 m .78858 .49295 L .78994 .49362 L 0 1 .886 r
F
.78658 .49455 m .78521 .4939 L .78858 .49295 L F
.70282 .46608 m .70454 .46238 L .70617 .46577 L 0 1 .096 r
F
.70282 .46608 m .70119 .46266 L .70454 .46238 L F
.45395 .33637 m .45529 .33402 L .4571 .33616 L 0 1 .923 r
F
.45395 .33637 m .45214 .33424 L .45529 .33402 L F
.38502 .31539 m .38623 .31304 L .38811 .31508 L 0 .719 1 r
F
.38502 .31539 m .38313 .31337 L .38623 .31304 L F
.85818 .48514 m .86031 .48325 L .8616 .48426 L 0 .425 1 r
F
.85818 .48514 m .85689 .48415 L .86031 .48325 L F
.81424 .49036 m .81629 .48863 L .81762 .48946 L 0 .823 1 r
F
.81424 .49036 m .8129 .48955 L .81629 .48863 L F
.64325 .42264 m .64492 .41986 L .64657 .42269 L 0 1 .114 r
F
.64325 .42264 m .64161 .41983 L .64492 .41986 L F
.48187 .34603 m .48326 .34366 L .48504 .34586 L 0 1 .784 r
F
.48187 .34603 m .48009 .34384 L .48326 .34366 L F
.51968 .3605 m .52114 .35811 L .52288 .36039 L 0 1 .602 r
F
.51968 .3605 m .51793 .35823 L .52114 .35811 L F
.28175 .29092 m .28275 .28851 L .28476 .29045 L 0 .174 1 r
F
.28175 .29092 m .27974 .28899 L .28275 .28851 L F
.72434 .4817 m .72607 .47762 L .72769 .48106 L 0 1 .221 r
F
.72434 .4817 m .72272 .47821 L .72607 .47762 L F
.31287 .29749 m .31394 .2951 L .31591 .29706 L 0 .337 1 r
F
.31287 .29749 m .3109 .29553 L .31394 .2951 L F
.6697 .44056 m .67141 .43748 L .67304 .44056 L 0 1 .066 r
F
.6697 .44056 m .66807 .4375 L .67141 .43748 L F
.42602 .32722 m .42731 .32487 L .42915 .32697 L 0 .931 1 r
F
.42602 .32722 m .42418 .32513 L .42731 .32487 L F
.85007 .48592 m .85218 .48406 L .85348 .48503 L 0 .493 1 r
F
.85007 .48592 m .84877 .48496 L .85218 .48406 L F
.23751 .28253 m .23843 .28008 L .2405 .282 L .054 0 1 r
F
.23751 .28253 m .23545 .28062 L .23843 .28008 L F
.40304 .3203 m .40428 .31795 L .40615 .32001 L 0 .811 1 r
F
.40304 .3203 m .40117 .31825 L .40428 .31795 L F
.51473 .35835 m .51619 .35596 L .51793 .35823 L 0 1 .628 r
F
.51473 .35835 m .51298 .35609 L .51619 .35596 L F
.72931 .48453 m .73104 .4804 L .73265 .48382 L 0 1 .265 r
F
.72931 .48453 m .72769 .48106 L .73104 .4804 L F
.64821 .42555 m .64989 .42272 L .65153 .42559 L 0 1 .108 r
F
.64821 .42555 m .64657 .42269 L .64989 .42272 L F
.449 .33446 m .45033 .3321 L .45214 .33424 L 0 1 .952 r
F
.449 .33446 m .44718 .33233 L .45033 .3321 L F
.7078 .46921 m .70952 .46542 L .71115 .46883 L 0 1 .126 r
F
.7078 .46921 m .70617 .46577 L .70952 .46542 L F
.80614 .49138 m .80818 .48968 L .80952 .49047 L 0 .903 1 r
F
.80614 .49138 m .80479 .49061 L .80818 .48968 L F
.25058 .28478 m .25153 .28234 L .25358 .28426 L 0 .012 1 r
F
.25058 .28478 m .24854 .28286 L .25153 .28234 L F
.69123 .45635 m .69295 .4529 L .69458 .45619 L 0 1 .077 r
F
.69123 .45635 m .6896 .45306 L .69295 .4529 L F
.47692 .34402 m .4783 .34165 L .48009 .34384 L 0 1 .812 r
F
.47692 .34402 m .47513 .34184 L .4783 .34165 L F
.29481 .29341 m .29584 .291 L .29783 .29295 L 0 .24 1 r
F
.29481 .29341 m .29281 .29146 L .29584 .291 L F
.36201 .30901 m .36317 .30665 L .36509 .30866 L 0 .594 1 r
F
.36201 .30901 m .3601 .30701 L .36317 .30665 L F
.34398 .3045 m .3451 .30213 L .34704 .30412 L 0 .498 1 r
F
.34398 .3045 m .34204 .30252 L .3451 .30213 L F
.84195 .48674 m .84405 .4849 L .84536 .48585 L 0 .563 1 r
F
.84195 .48674 m .84065 .48581 L .84405 .4849 L F
.77849 .49581 m .78048 .49424 L .78185 .49486 L 0 1 .796 r
F
.77849 .49581 m .77712 .49522 L .78048 .49424 L F
.75898 .49965 m .76074 .49541 L .76233 .49865 L 0 1 .556 r
F
.75898 .49965 m .75739 .49637 L .76074 .49541 L F
.73427 .48727 m .736 .4831 L .73761 .4865 L 0 1 .311 r
F
.73427 .48727 m .73265 .48382 L .736 .4831 L F
.67467 .44367 m .67638 .44051 L .67802 .44363 L 0 1 .072 r
F
.67467 .44367 m .67304 .44056 L .67638 .44051 L F
.38004 .31369 m .38124 .31133 L .38313 .31337 L 0 .688 1 r
F
.38004 .31369 m .37815 .31167 L .38124 .31133 L F
.58715 .39055 m .58874 .38804 L .59042 .39055 L 0 1 .313 r
F
.58715 .39055 m .58547 .38807 L .58874 .38804 L F
.58221 .38808 m .58379 .38558 L .58547 .38807 L 0 1 .333 r
F
.58221 .38808 m .58052 .38561 L .58379 .38558 L F
.5921 .39306 m .59369 .39053 L .59537 .39306 L 0 1 .294 r
F
.5921 .39306 m .59042 .39055 L .59369 .39053 L F
.32593 .30015 m .32702 .29777 L .32897 .29975 L 0 .402 1 r
F
.32593 .30015 m .32397 .29819 L .32702 .29777 L F
.50979 .35622 m .51123 .35384 L .51298 .35609 L 0 1 .654 r
F
.50979 .35622 m .50803 .35397 L .51123 .35384 L F
.57727 .38564 m .57884 .38315 L .58052 .38561 L 0 1 .354 r
F
.57727 .38564 m .57558 .38319 L .57884 .38315 L F
.59704 .39559 m .59865 .39305 L .60032 .39559 L 0 1 .275 r
F
.59704 .39559 m .59537 .39306 L .59865 .39305 L F
.26366 .28709 m .26463 .28466 L .26666 .28659 L 0 .077 1 r
F
.26366 .28709 m .26162 .28516 L .26463 .28466 L F
.75405 .49734 m .75581 .4931 L .75739 .49637 L 0 1 .506 r
F
.75405 .49734 m .75246 .49403 L .75581 .4931 L F
.73922 .48992 m .74096 .48571 L .74257 .48909 L 0 1 .358 r
F
.73922 .48992 m .73761 .4865 L .74096 .48571 L F
.57232 .38322 m .57388 .38074 L .57558 .38319 L 0 1 .375 r
F
.57232 .38322 m .57063 .38079 L .57388 .38074 L F
.60199 .39815 m .6036 .39559 L .60527 .39816 L 0 1 .258 r
F
.60199 .39815 m .60032 .39559 L .6036 .39559 L F
.74911 .49495 m .75086 .49071 L .75246 .49403 L 0 1 .456 r
F
.74911 .49495 m .74751 .4916 L .75086 .49071 L F
.65317 .42849 m .65486 .42561 L .6565 .42852 L 0 1 .103 r
F
.65317 .42849 m .65153 .42559 L .65486 .42561 L F
.42106 .3254 m .42233 .32305 L .42418 .32513 L 0 .901 1 r
F
.42106 .3254 m .41921 .32332 L .42233 .32305 L F
.74417 .49248 m .74591 .48825 L .74751 .4916 L 0 1 .407 r
F
.74417 .49248 m .74257 .48909 L .74591 .48825 L F
.56738 .38083 m .56893 .37836 L .57063 .38079 L 0 1 .396 r
F
.56738 .38083 m .56568 .37842 L .56893 .37836 L F
.60694 .40074 m .60856 .39816 L .61022 .40076 L 0 1 .241 r
F
.60694 .40074 m .60527 .39816 L .60856 .39816 L F
.83384 .4876 m .83593 .48579 L .83724 .4867 L 0 .635 1 r
F
.83384 .4876 m .83252 .4867 L .83593 .48579 L F
.47197 .34203 m .47334 .33966 L .47513 .34184 L 0 1 .841 r
F
.47197 .34203 m .47018 .33986 L .47334 .33966 L F
.71277 .47228 m .7145 .46841 L .71613 .47183 L 0 1 .16 r
F
.71277 .47228 m .71115 .46883 L .7145 .46841 L F
.44404 .33256 m .44536 .33021 L .44718 .33233 L 0 1 .982 r
F
.44404 .33256 m .44221 .33044 L .44536 .33021 L F
.39807 .31855 m .3993 .31619 L .40117 .31825 L 0 .78 1 r
F
.39807 .31855 m .39619 .3165 L .3993 .31619 L F
.56244 .37846 m .56398 .37601 L .56568 .37842 L 0 1 .419 r
F
.56244 .37846 m .56073 .37607 L .56398 .37601 L F
.30786 .29596 m .30892 .29357 L .3109 .29553 L 0 .306 1 r
F
.30786 .29596 m .30588 .29401 L .30892 .29357 L F
.61188 .40337 m .61351 .40077 L .61517 .40339 L 0 1 .225 r
F
.61188 .40337 m .61022 .40076 L .61351 .40077 L F
.79804 .49246 m .80006 .49079 L .80141 .49154 L 0 .986 1 r
F
.79804 .49246 m .79669 .49174 L .80006 .49079 L F
.50484 .35411 m .50628 .35173 L .50803 .35397 L 0 1 .681 r
F
.50484 .35411 m .50308 .35187 L .50628 .35173 L F
.27672 .28947 m .27772 .28705 L .27974 .28899 L 0 .143 1 r
F
.27672 .28947 m .2747 .28754 L .27772 .28705 L F
.69621 .45952 m .69794 .45598 L .69956 .4593 L 0 1 .098 r
F
.69621 .45952 m .69458 .45619 L .69794 .45598 L F
.55749 .37612 m .55903 .37367 L .56073 .37607 L 0 1 .441 r
F
.55749 .37612 m .55579 .37374 L .55903 .37367 L F
.61683 .40603 m .61847 .4034 L .62013 .40605 L 0 1 .21 r
F
.61683 .40603 m .61517 .40339 L .61847 .4034 L F
.67965 .44679 m .68136 .44356 L .68299 .44672 L 0 1 .081 r
F
.67965 .44679 m .67802 .44363 L .68136 .44356 L F
.65813 .43146 m .65983 .42852 L .66146 .43148 L 0 1 .101 r
F
.65813 .43146 m .6565 .42852 L .65983 .42852 L F
.55255 .37381 m .55408 .37137 L .55579 .37374 L 0 1 .465 r
F
.55255 .37381 m .55084 .37144 L .55408 .37137 L F
.35702 .30737 m .35817 .305 L .3601 .30701 L 0 .563 1 r
F
.35702 .30737 m .3551 .30537 L .35817 .305 L F
.82573 .4885 m .8278 .48672 L .82913 .4876 L 0 .709 1 r
F
.82573 .4885 m .82441 .48764 L .8278 .48672 L F
.62178 .40872 m .62343 .40607 L .62508 .40875 L 0 1 .196 r
F
.62178 .40872 m .62013 .40605 L .62343 .40607 L F
.33898 .3029 m .34009 .30053 L .34204 .30252 L 0 .467 1 r
F
.33898 .3029 m .33703 .30092 L .34009 .30053 L F
.77041 .49717 m .77239 .49564 L .77376 .4962 L 0 1 .703 r
F
.77041 .49717 m .76903 .49664 L .77239 .49564 L F
.49989 .35202 m .50132 .34964 L .50308 .35187 L 0 1 .708 r
F
.49989 .35202 m .49813 .34979 L .50132 .34964 L F
.37506 .312 m .37625 .30964 L .37815 .31167 L 0 .657 1 r
F
.37506 .312 m .37316 .30998 L .37625 .30964 L F
.46701 .34005 m .46838 .33769 L .47018 .33986 L 0 1 .869 r
F
.46701 .34005 m .46522 .3379 L .46838 .33769 L F
.71775 .47528 m .71948 .47133 L .7211 .47476 L 0 1 .196 r
F
.71775 .47528 m .71613 .47183 L .71948 .47133 L F
.54761 .37151 m .54912 .36908 L .55084 .37144 L 0 1 .488 r
F
.54761 .37151 m .54589 .36917 L .54912 .36908 L F
.28979 .29192 m .29081 .28952 L .29281 .29146 L 0 .209 1 r
F
.28979 .29192 m .28778 .28998 L .29081 .28952 L F
.41609 .32359 m .41736 .32123 L .41921 .32332 L 0 .871 1 r
F
.41609 .32359 m .41424 .32151 L .41736 .32123 L F
.24554 .28338 m .24648 .28094 L .24854 .28286 L .018 0 1 r
F
.24554 .28338 m .24349 .28147 L .24648 .28094 L F
.43908 .33068 m .44039 .32833 L .44221 .33044 L 0 .989 1 r
F
.43908 .33068 m .43725 .32857 L .44039 .32833 L F
.62674 .41144 m .62839 .40876 L .63004 .41148 L 0 1 .184 r
F
.62674 .41144 m .62508 .40875 L .62839 .40876 L F
.32092 .2986 m .322 .29621 L .32397 .29819 L 0 .371 1 r
F
.32092 .2986 m .31896 .29664 L .322 .29621 L F
.78994 .49362 m .79195 .49198 L .79331 .49268 L 0 1 .929 r
F
.78994 .49362 m .78858 .49295 L .79195 .49198 L F
.54266 .36925 m .54417 .36682 L .54589 .36917 L 0 1 .512 r
F
.54266 .36925 m .54094 .36691 L .54417 .36682 L F
.70119 .46266 m .70292 .45903 L .70454 .46238 L 0 1 .123 r
F
.70119 .46266 m .69956 .4593 L .70292 .45903 L F
.39309 .31681 m .39431 .31445 L .39619 .3165 L 0 .75 1 r
F
.39309 .31681 m .39121 .31476 L .39431 .31445 L F
.6631 .43447 m .6648 .43147 L .66644 .43447 L 0 1 .101 r
F
.6631 .43447 m .66146 .43148 L .6648 .43147 L F
.25862 .28567 m .25958 .28323 L .26162 .28516 L 0 .047 1 r
F
.25862 .28567 m .25658 .28375 L .25958 .28323 L F
.81762 .48946 m .81968 .4877 L .82101 .48855 L 0 .786 1 r
F
.81762 .48946 m .81629 .48863 L .81968 .4877 L F
.8616 .48426 m .86373 .48235 L .86502 .48337 L 0 .393 1 r
F
.8616 .48426 m .86031 .48325 L .86373 .48235 L F
.49494 .34995 m .49636 .34757 L .49813 .34979 L 0 1 .735 r
F
.49494 .34995 m .49317 .34773 L .49636 .34757 L F
.68462 .44993 m .68634 .44661 L .68797 .44981 L 0 1 .094 r
F
.68462 .44993 m .68299 .44672 L .68634 .44661 L F
.63169 .4142 m .63335 .41149 L .635 .41424 L 0 1 .172 r
F
.63169 .4142 m .63004 .41148 L .63335 .41149 L F
.72272 .47821 m .72445 .4742 L .72607 .47762 L 0 1 .236 r
F
.72272 .47821 m .7211 .47476 L .72445 .4742 L F
.53772 .367 m .53922 .36458 L .54094 .36691 L 0 1 .537 r
F
.53772 .367 m .53599 .36468 L .53922 .36458 L F
.46206 .3381 m .46341 .33574 L .46522 .3379 L 0 1 .898 r
F
.46206 .3381 m .46025 .33595 L .46341 .33574 L F
.30285 .29445 m .3039 .29205 L .30588 .29401 L 0 .275 1 r
F
.30285 .29445 m .30086 .2925 L .3039 .29205 L F
.27169 .28803 m .27268 .2856 L .2747 .28754 L 0 .113 1 r
F
.27169 .28803 m .26967 .2861 L .27268 .2856 L F
.85348 .48503 m .8556 .48316 L .85689 .48415 L 0 .461 1 r
F
.85348 .48503 m .85218 .48406 L .8556 .48316 L F
.63665 .417 m .63831 .41425 L .63996 .41703 L 0 1 .162 r
F
.63665 .417 m .635 .41424 L .63831 .41425 L F
.41112 .32179 m .41238 .31944 L .41424 .32151 L 0 .841 1 r
F
.41112 .32179 m .40926 .31973 L .41238 .31944 L F
.35203 .30574 m .35317 .30337 L .3551 .30537 L 0 .532 1 r
F
.35203 .30574 m .3501 .30374 L .35317 .30337 L F
.53277 .36478 m .53426 .36236 L .53599 .36468 L 0 1 .561 r
F
.53277 .36478 m .53104 .36247 L .53426 .36236 L F
.43411 .32882 m .43541 .32646 L .43725 .32857 L 0 .959 1 r
F
.43411 .32882 m .43228 .32671 L .43541 .32646 L F
.72769 .48106 m .72943 .47699 L .73104 .4804 L 0 1 .278 r
F
.72769 .48106 m .72607 .47762 L .72943 .47699 L F
.37008 .31032 m .37125 .30796 L .37316 .30998 L 0 .626 1 r
F
.37008 .31032 m .36817 .30831 L .37125 .30796 L F
.48999 .34789 m .4914 .34552 L .49317 .34773 L 0 1 .763 r
F
.48999 .34789 m .48822 .34569 L .4914 .34552 L F
.33398 .30132 m .33508 .29894 L .33703 .30092 L 0 .437 1 r
F
.33398 .30132 m .33203 .29934 L .33508 .29894 L F
.70617 .46577 m .7079 .46204 L .70952 .46542 L 0 1 .15 r
F
.70617 .46577 m .70454 .46238 L .7079 .46204 L F
.66807 .4375 m .66978 .43444 L .67141 .43748 L 0 1 .104 r
F
.66807 .4375 m .66644 .43447 L .66978 .43444 L F
.80952 .49047 m .81156 .48874 L .8129 .48955 L 0 .865 1 r
F
.80952 .49047 m .80818 .48968 L .81156 .48874 L F
.76233 .49865 m .7641 .49443 L .76568 .49765 L 0 1 .606 r
F
.76233 .49865 m .76074 .49541 L .7641 .49443 L F
.78185 .49486 m .78385 .49326 L .78521 .4939 L 0 1 .84 r
F
.78185 .49486 m .78048 .49424 L .78385 .49326 L F
.84536 .48585 m .84746 .484 L .84877 .48496 L 0 .53 1 r
F
.84536 .48585 m .84405 .4849 L .84746 .484 L F
.52783 .36257 m .52931 .36016 L .53104 .36247 L 0 1 .587 r
F
.52783 .36257 m .52609 .36028 L .52931 .36016 L F
.73265 .48382 m .73439 .47971 L .736 .4831 L 0 1 .321 r
F
.73265 .48382 m .73104 .4804 L .73439 .47971 L F
.6896 .45306 m .69133 .44966 L .69295 .4529 L 0 1 .109 r
F
.6896 .45306 m .68797 .44981 L .69133 .44966 L F
.38811 .31508 m .38933 .31272 L .39121 .31476 L 0 .719 1 r
F
.38811 .31508 m .38623 .31304 L .38933 .31272 L F
.64161 .41983 m .64328 .41704 L .64492 .41986 L 0 1 .154 r
F
.64161 .41983 m .63996 .41703 L .64328 .41704 L F
.28476 .29045 m .28578 .28804 L .28778 .28998 L 0 .179 1 r
F
.28476 .29045 m .28275 .28851 L .28578 .28804 L F
.4571 .33616 m .45845 .3338 L .46025 .33595 L 0 1 .927 r
F
.4571 .33616 m .45529 .33402 L .45845 .3338 L F
.31591 .29706 m .31698 .29467 L .31896 .29664 L 0 .341 1 r
F
.31591 .29706 m .31394 .2951 L .31698 .29467 L F
.75739 .49637 m .75916 .49216 L .76074 .49541 L 0 1 .557 r
F
.75739 .49637 m .75581 .4931 L .75916 .49216 L F
.2405 .282 m .24143 .27954 L .24349 .28147 L .048 0 1 r
F
.2405 .282 m .23843 .28008 L .24143 .27954 L F
.73761 .4865 m .73936 .48235 L .74096 .48571 L 0 1 .366 r
F
.73761 .4865 m .736 .4831 L .73936 .48235 L F
.75246 .49403 m .75422 .48982 L .75581 .4931 L 0 1 .509 r
F
.75246 .49403 m .75086 .49071 L .75422 .48982 L F
.48504 .34586 m .48644 .34348 L .48822 .34569 L 0 1 .791 r
F
.48504 .34586 m .48326 .34366 L .48644 .34348 L F
.74257 .48909 m .74431 .48491 L .74591 .48825 L 0 1 .413 r
F
.74257 .48909 m .74096 .48571 L .74431 .48491 L F
.74751 .4916 m .74927 .4874 L .75086 .49071 L 0 1 .46 r
F
.74751 .4916 m .74591 .48825 L .74927 .4874 L F
.52288 .36039 m .52435 .35799 L .52609 .36028 L 0 1 .612 r
F
.52288 .36039 m .52114 .35811 L .52435 .35799 L F
.42915 .32697 m .43044 .32461 L .43228 .32671 L 0 .929 1 r
F
.42915 .32697 m .42731 .32487 L .43044 .32461 L F
.71115 .46883 m .71288 .46502 L .7145 .46841 L 0 1 .181 r
F
.71115 .46883 m .70952 .46542 L .71288 .46502 L F
.83724 .4867 m .83933 .48488 L .84065 .48581 L 0 .601 1 r
F
.83724 .4867 m .83593 .48579 L .83933 .48488 L F
.67304 .44056 m .67475 .43743 L .67638 .44051 L 0 1 .109 r
F
.67304 .44056 m .67141 .43748 L .67475 .43743 L F
.64657 .42269 m .64825 .41986 L .64989 .42272 L 0 1 .147 r
F
.64657 .42269 m .64492 .41986 L .64825 .41986 L F
.25358 .28426 m .25453 .28182 L .25658 .28375 L 0 .018 1 r
F
.25358 .28426 m .25153 .28234 L .25453 .28182 L F
.40615 .32001 m .40739 .31766 L .40926 .31973 L 0 .81 1 r
F
.40615 .32001 m .40428 .31795 L .40739 .31766 L F
.80141 .49154 m .80345 .48984 L .80479 .49061 L 0 .946 1 r
F
.80141 .49154 m .80006 .49079 L .80345 .48984 L F
.29783 .29295 m .29887 .29055 L .30086 .2925 L 0 .245 1 r
F
.29783 .29295 m .29584 .291 L .29887 .29055 L F
.34704 .30412 m .34817 .30174 L .3501 .30374 L 0 .501 1 r
F
.34704 .30412 m .3451 .30213 L .34817 .30174 L F
.36509 .30866 m .36625 .30629 L .36817 .30831 L 0 .595 1 r
F
.36509 .30866 m .36317 .30665 L .36625 .30629 L F
.45214 .33424 m .45348 .33187 L .45529 .33402 L 0 1 .956 r
F
.45214 .33424 m .45033 .3321 L .45348 .33187 L F
.69458 .45619 m .69631 .4527 L .69794 .45598 L 0 1 .128 r
F
.69458 .45619 m .69295 .4529 L .69631 .4527 L F
.51793 .35823 m .51939 .35583 L .52114 .35811 L 0 1 .638 r
F
.51793 .35823 m .51619 .35596 L .51939 .35583 L F
.26666 .28659 m .26764 .28416 L .26967 .2861 L 0 .083 1 r
F
.26666 .28659 m .26463 .28466 L .26764 .28416 L F
.48009 .34384 m .48148 .34147 L .48326 .34366 L 0 1 .818 r
F
.48009 .34384 m .4783 .34165 L .48148 .34147 L F
.32897 .29975 m .33007 .29736 L .33203 .29934 L 0 .406 1 r
F
.32897 .29975 m .32702 .29777 L .33007 .29736 L F
.38313 .31337 m .38433 .311 L .38623 .31304 L 0 .689 1 r
F
.38313 .31337 m .38124 .31133 L .38433 .311 L F
.65153 .42559 m .65322 .42272 L .65486 .42561 L 0 1 .143 r
F
.65153 .42559 m .64989 .42272 L .65322 .42272 L F
.77376 .4962 m .77575 .49463 L .77712 .49522 L 0 1 .749 r
F
.77376 .4962 m .77239 .49564 L .77575 .49463 L F
.82913 .4876 m .8312 .4858 L .83252 .4867 L 0 .674 1 r
F
.82913 .4876 m .8278 .48672 L .8312 .4858 L F
.71613 .47183 m .71786 .46794 L .71948 .47133 L 0 1 .216 r
F
.71613 .47183 m .7145 .46841 L .71786 .46794 L F
.67802 .44363 m .67973 .44043 L .68136 .44356 L 0 1 .116 r
F
.67802 .44363 m .67638 .44051 L .67973 .44043 L F
.51298 .35609 m .51444 .35369 L .51619 .35596 L 0 1 .664 r
F
.51298 .35609 m .51123 .35384 L .51444 .35369 L F
.42418 .32513 m .42546 .32277 L .42731 .32487 L 0 .899 1 r
F
.42418 .32513 m .42233 .32305 L .42546 .32277 L F
.59042 .39055 m .59201 .38801 L .59369 .39053 L 0 1 .333 r
F
.59042 .39055 m .58874 .38804 L .59201 .38801 L F
.58547 .38807 m .58706 .38554 L .58874 .38804 L 0 1 .352 r
F
.58547 .38807 m .58379 .38558 L .58706 .38554 L F
.59537 .39306 m .59697 .3905 L .59865 .39305 L 0 1 .315 r
F
.59537 .39306 m .59369 .39053 L .59697 .3905 L F
.3109 .29553 m .31196 .29313 L .31394 .2951 L 0 .31 1 r
F
.3109 .29553 m .30892 .29357 L .31196 .29313 L F
.27974 .28899 m .28074 .28657 L .28275 .28851 L 0 .149 1 r
F
.27974 .28899 m .27772 .28705 L .28074 .28657 L F
.58052 .38561 m .5821 .3831 L .58379 .38558 L 0 1 .372 r
F
.58052 .38561 m .57884 .38315 L .5821 .3831 L F
.60032 .39559 m .60193 .39302 L .6036 .39559 L 0 1 .297 r
F
.60032 .39559 m .59865 .39305 L .60193 .39302 L F
.79331 .49268 m .79533 .49102 L .79669 .49174 L 0 1 .971 r
F
.79331 .49268 m .79195 .49198 L .79533 .49102 L F
.57558 .38319 m .57714 .38069 L .57884 .38315 L 0 1 .392 r
F
.57558 .38319 m .57388 .38074 L .57714 .38069 L F
.40117 .31825 m .40241 .31589 L .40428 .31795 L 0 .78 1 r
F
.40117 .31825 m .3993 .31619 L .40241 .31589 L F
.60527 .39816 m .60689 .39557 L .60856 .39816 L 0 1 .28 r
F
.60527 .39816 m .6036 .39559 L .60689 .39557 L F
.44718 .33233 m .44851 .32997 L .45033 .3321 L 0 1 .985 r
F
.44718 .33233 m .44536 .33021 L .44851 .32997 L F
.47513 .34184 m .47651 .33947 L .4783 .34165 L 0 1 .847 r
F
.47513 .34184 m .47334 .33966 L .47651 .33947 L F
.6565 .42852 m .65819 .42559 L .65983 .42852 L 0 1 .14 r
F
.6565 .42852 m .65486 .42561 L .65819 .42559 L F
.69956 .4593 m .70129 .45572 L .70292 .45903 L 0 1 .15 r
F
.69956 .4593 m .69794 .45598 L .70129 .45572 L F
.57063 .38079 m .57219 .3783 L .57388 .38074 L 0 1 .413 r
F
.57063 .38079 m .56893 .37836 L .57219 .3783 L F
.82101 .48855 m .82308 .48677 L .82441 .48764 L 0 .749 1 r
F
.82101 .48855 m .81968 .4877 L .82308 .48677 L F
.7211 .47476 m .72284 .47081 L .72445 .4742 L 0 1 .252 r
F
.7211 .47476 m .71948 .47133 L .72284 .47081 L F
.61022 .40076 m .61185 .39815 L .61351 .40077 L 0 1 .264 r
F
.61022 .40076 m .60856 .39816 L .61185 .39815 L F
.50803 .35397 m .50948 .35158 L .51123 .35384 L 0 1 .69 r
F
.50803 .35397 m .50628 .35173 L .50948 .35158 L F
.56568 .37842 m .56723 .37594 L .56893 .37836 L 0 1 .435 r
F
.56568 .37842 m .56398 .37601 L .56723 .37594 L F
.61517 .40339 m .61681 .40076 L .61847 .4034 L 0 1 .25 r
F
.61517 .40339 m .61351 .40077 L .61681 .40076 L F
.3601 .30701 m .36125 .30463 L .36317 .30665 L 0 .565 1 r
F
.3601 .30701 m .35817 .305 L .36125 .30463 L F
.34204 .30252 m .34316 .30013 L .3451 .30213 L 0 .47 1 r
F
.34204 .30252 m .34009 .30053 L .34316 .30013 L F
.56073 .37607 m .56228 .3736 L .56398 .37601 L 0 1 .457 r
F
.56073 .37607 m .55903 .37367 L .56228 .3736 L F
.24854 .28286 m .24948 .28041 L .25153 .28234 L .012 0 1 r
F
.24854 .28286 m .24648 .28094 L .24948 .28041 L F
.29281 .29146 m .29384 .28905 L .29584 .291 L 0 .214 1 r
F
.29281 .29146 m .29081 .28952 L .29384 .28905 L F
.68299 .44672 m .68471 .44344 L .68634 .44661 L 0 1 .127 r
F
.68299 .44672 m .68136 .44356 L .68471 .44344 L F
.37815 .31167 m .37934 .3093 L .38124 .31133 L 0 .658 1 r
F
.37815 .31167 m .37625 .30964 L .37934 .3093 L F
.62013 .40605 m .62177 .4034 L .62343 .40607 L 0 1 .236 r
F
.62013 .40605 m .61847 .4034 L .62177 .4034 L F
.85689 .48415 m .85902 .48225 L .86031 .48325 L 0 .429 1 r
F
.85689 .48415 m .8556 .48316 L .85902 .48225 L F
.72607 .47762 m .72781 .47361 L .72943 .47699 L 0 1 .292 r
F
.72607 .47762 m .72445 .4742 L .72781 .47361 L F
.55579 .37374 m .55732 .37128 L .55903 .37367 L 0 1 .479 r
F
.55579 .37374 m .55408 .37137 L .55732 .37128 L F
.66146 .43148 m .66316 .4285 L .6648 .43147 L 0 1 .139 r
F
.66146 .43148 m .65983 .42852 L .66316 .4285 L F
.32397 .29819 m .32505 .29579 L .32702 .29777 L 0 .375 1 r
F
.32397 .29819 m .322 .29621 L .32505 .29579 L F
.41921 .32332 m .42048 .32095 L .42233 .32305 L 0 .869 1 r
F
.41921 .32332 m .41736 .32123 L .42048 .32095 L F
.47018 .33986 m .47155 .33749 L .47334 .33966 L 0 1 .875 r
F
.47018 .33986 m .46838 .33769 L .47155 .33749 L F
.50308 .35187 m .50452 .34948 L .50628 .35173 L 0 1 .717 r
F
.50308 .35187 m .50132 .34964 L .50452 .34948 L F
.76568 .49765 m .76745 .49346 L .76903 .49664 L 0 1 .655 r
F
.76568 .49765 m .7641 .49443 L .76745 .49346 L F
.70454 .46238 m .70628 .45871 L .7079 .46204 L 0 1 .176 r
F
.70454 .46238 m .70292 .45903 L .70628 .45871 L F
.26162 .28516 m .26259 .28272 L .26463 .28466 L 0 .053 1 r
F
.26162 .28516 m .25958 .28323 L .26259 .28272 L F
.8129 .48955 m .81495 .4878 L .81629 .48863 L 0 .826 1 r
F
.8129 .48955 m .81156 .48874 L .81495 .4878 L F
.62508 .40875 m .62673 .40606 L .62839 .40876 L 0 1 .223 r
F
.62508 .40875 m .62343 .40607 L .62673 .40606 L F
.44221 .33044 m .44353 .32808 L .44536 .33021 L 0 .986 1 r
F
.44221 .33044 m .44039 .32833 L .44353 .32808 L F
.55084 .37144 m .55236 .36899 L .55408 .37137 L 0 1 .502 r
F
.55084 .37144 m .54912 .36908 L .55236 .36899 L F
.78521 .4939 m .78722 .49227 L .78858 .49295 L 0 1 .884 r
F
.78521 .4939 m .78385 .49326 L .78722 .49227 L F
.39619 .3165 m .39742 .31413 L .3993 .31619 L 0 .75 1 r
F
.39619 .3165 m .39431 .31445 L .39742 .31413 L F
.73104 .4804 m .73278 .47634 L .73439 .47971 L 0 1 .333 r
F
.73104 .4804 m .72943 .47699 L .73278 .47634 L F
.84877 .48496 m .85088 .48308 L .85218 .48406 L 0 .497 1 r
F
.84877 .48496 m .84746 .484 L .85088 .48308 L F
.76074 .49541 m .76252 .49122 L .7641 .49443 L 0 1 .607 r
F
.76074 .49541 m .75916 .49216 L .76252 .49122 L F
.63004 .41148 m .6317 .40876 L .63335 .41149 L 0 1 .212 r
F
.63004 .41148 m .62839 .40876 L .6317 .40876 L F
.30588 .29401 m .30694 .2916 L .30892 .29357 L 0 .28 1 r
F
.30588 .29401 m .3039 .29205 L .30694 .2916 L F
.54589 .36917 m .5474 .36672 L .54912 .36908 L 0 1 .525 r
F
.54589 .36917 m .54417 .36682 L .5474 .36672 L F
.68797 .44981 m .6897 .44645 L .69133 .44966 L 0 1 .141 r
F
.68797 .44981 m .68634 .44661 L .6897 .44645 L F
.736 .4831 m .73775 .479 L .73936 .48235 L 0 1 .376 r
F
.736 .4831 m .73439 .47971 L .73775 .479 L F
.2747 .28754 m .2757 .28511 L .27772 .28705 L 0 .119 1 r
F
.2747 .28754 m .27268 .2856 L .2757 .28511 L F
.49813 .34979 m .49955 .3474 L .50132 .34964 L 0 1 .743 r
F
.49813 .34979 m .49636 .34757 L .49955 .3474 L F
.75581 .4931 m .75757 .48891 L .75916 .49216 L 0 1 .56 r
F
.75581 .4931 m .75422 .48982 L .75757 .48891 L F
.66644 .43447 m .66814 .43143 L .66978 .43444 L 0 1 .141 r
F
.66644 .43447 m .6648 .43147 L .66814 .43143 L F
.46522 .3379 m .46658 .33552 L .46838 .33769 L 0 1 .903 r
F
.46522 .3379 m .46341 .33574 L .46658 .33552 L F
.74096 .48571 m .74271 .48158 L .74431 .48491 L 0 1 .421 r
F
.74096 .48571 m .73936 .48235 L .74271 .48158 L F
.75086 .49071 m .75262 .48654 L .75422 .48982 L 0 1 .513 r
F
.75086 .49071 m .74927 .4874 L .75262 .48654 L F
.54094 .36691 m .54245 .36447 L .54417 .36682 L 0 1 .549 r
F
.54094 .36691 m .53922 .36458 L .54245 .36447 L F
.74591 .48825 m .74767 .4841 L .74927 .4874 L 0 1 .466 r
F
.74591 .48825 m .74431 .48491 L .74767 .4841 L F
.635 .41424 m .63667 .41149 L .63831 .41425 L 0 1 .202 r
F
.635 .41424 m .63335 .41149 L .63667 .41149 L F
.3551 .30537 m .35625 .30299 L .35817 .305 L 0 .534 1 r
F
.3551 .30537 m .35317 .30337 L .35625 .30299 L F
.70952 .46542 m .71126 .46167 L .71288 .46502 L 0 1 .204 r
F
.70952 .46542 m .7079 .46204 L .71126 .46167 L F
.84065 .48581 m .84274 .48396 L .84405 .4849 L 0 .567 1 r
F
.84065 .48581 m .83933 .48488 L .84274 .48396 L F
.80479 .49061 m .80683 .48889 L .80818 .48968 L 0 .906 1 r
F
.80479 .49061 m .80345 .48984 L .80683 .48889 L F
.41424 .32151 m .4155 .31915 L .41736 .32123 L 0 .84 1 r
F
.41424 .32151 m .41238 .31944 L .4155 .31915 L F
.33703 .30092 m .33815 .29853 L .34009 .30053 L 0 .44 1 r
F
.33703 .30092 m .33508 .29894 L .33815 .29853 L F
.37316 .30998 m .37434 .30761 L .37625 .30964 L 0 .628 1 r
F
.37316 .30998 m .37125 .30796 L .37434 .30761 L F
.43725 .32857 m .43856 .3262 L .44039 .32833 L 0 .956 1 r
F
.43725 .32857 m .43541 .32646 L .43856 .3262 L F
.53599 .36468 m .53749 .36225 L .53922 .36458 L 0 1 .573 r
F
.53599 .36468 m .53426 .36236 L .53749 .36225 L F
.28778 .28998 m .2888 .28756 L .29081 .28952 L 0 .184 1 r
F
.28778 .28998 m .28578 .28804 L .2888 .28756 L F
.49317 .34773 m .49459 .34534 L .49636 .34757 L 0 1 .77 r
F
.49317 .34773 m .4914 .34552 L .49459 .34534 L F
.63996 .41703 m .64163 .41425 L .64328 .41704 L 0 1 .193 r
F
.63996 .41703 m .63831 .41425 L .64163 .41425 L F
.24349 .28147 m .24442 .27901 L .24648 .28094 L .041 0 1 r
F
.24349 .28147 m .24143 .27954 L .24442 .27901 L F
.31896 .29664 m .32003 .29424 L .322 .29621 L 0 .345 1 r
F
.31896 .29664 m .31698 .29467 L .32003 .29424 L F
.39121 .31476 m .39243 .31239 L .39431 .31445 L 0 .719 1 r
F
.39121 .31476 m .38933 .31272 L .39243 .31239 L F
.67141 .43748 m .67312 .43437 L .67475 .43743 L 0 1 .145 r
F
.67141 .43748 m .66978 .43444 L .67312 .43437 L F
.77712 .49522 m .77911 .49362 L .78048 .49424 L 0 1 .795 r
F
.77712 .49522 m .77575 .49463 L .77911 .49362 L F
.69295 .4529 m .69468 .44945 L .69631 .4527 L 0 1 .158 r
F
.69295 .4529 m .69133 .44966 L .69468 .44945 L F
.83252 .4867 m .83461 .48487 L .83593 .48579 L 0 .639 1 r
F
.83252 .4867 m .8312 .4858 L .83461 .48487 L F
.46025 .33595 m .46161 .33357 L .46341 .33574 L 0 1 .932 r
F
.46025 .33595 m .45845 .3338 L .46161 .33357 L F
.7145 .46841 m .71624 .46458 L .71786 .46794 L 0 1 .236 r
F
.7145 .46841 m .71288 .46502 L .71624 .46458 L F
.53104 .36247 m .53253 .36004 L .53426 .36236 L 0 1 .598 r
F
.53104 .36247 m .52931 .36016 L .53253 .36004 L F
.25658 .28375 m .25754 .2813 L .25958 .28323 L 0 .024 1 r
F
.25658 .28375 m .25453 .28182 L .25754 .2813 L F
.64492 .41986 m .6466 .41703 L .64825 .41986 L 0 1 .186 r
F
.64492 .41986 m .64328 .41704 L .6466 .41703 L F
.48822 .34569 m .48962 .3433 L .4914 .34552 L 0 1 .798 r
F
.48822 .34569 m .48644 .34348 L .48962 .3433 L F
.79669 .49174 m .79871 .49005 L .80006 .49079 L 0 .988 1 r
F
.79669 .49174 m .79533 .49102 L .79871 .49005 L F
.30086 .2925 m .30191 .29009 L .3039 .29205 L 0 .249 1 r
F
.30086 .2925 m .29887 .29055 L .30191 .29009 L F
.43228 .32671 m .43358 .32434 L .43541 .32646 L 0 .927 1 r
F
.43228 .32671 m .43044 .32461 L .43358 .32434 L F
.40926 .31973 m .41051 .31736 L .41238 .31944 L 0 .81 1 r
F
.40926 .31973 m .40739 .31766 L .41051 .31736 L F
.52609 .36028 m .52757 .35786 L .52931 .36016 L 0 1 .623 r
F
.52609 .36028 m .52435 .35799 L .52757 .35786 L F
.3501 .30374 m .35124 .30136 L .35317 .30337 L 0 .504 1 r
F
.3501 .30374 m .34817 .30174 L .35124 .30136 L F
.67638 .44051 m .6781 .43733 L .67973 .44043 L 0 1 .151 r
F
.67638 .44051 m .67475 .43743 L .6781 .43733 L F
.26967 .2861 m .27065 .28366 L .27268 .2856 L 0 .089 1 r
F
.26967 .2861 m .26764 .28416 L .27065 .28366 L F
.82441 .48764 m .82648 .48584 L .8278 .48672 L 0 .713 1 r
F
.82441 .48764 m .82308 .48677 L .82648 .48584 L F
.71948 .47133 m .72122 .46744 L .72284 .47081 L 0 1 .27 r
F
.71948 .47133 m .71786 .46794 L .72122 .46744 L F
.36817 .30831 m .36934 .30593 L .37125 .30796 L 0 .597 1 r
F
.36817 .30831 m .36625 .30629 L .36934 .30593 L F
.69794 .45598 m .69967 .45245 L .70129 .45572 L 0 1 .178 r
F
.69794 .45598 m .69631 .4527 L .69967 .45245 L F
.64989 .42272 m .65158 .41985 L .65322 .42272 L 0 1 .181 r
F
.64989 .42272 m .64825 .41986 L .65158 .41985 L F
.33203 .29934 m .33313 .29695 L .33508 .29894 L 0 .409 1 r
F
.33203 .29934 m .33007 .29736 L .33313 .29695 L F
.45529 .33402 m .45663 .33164 L .45845 .3338 L 0 1 .96 r
F
.45529 .33402 m .45348 .33187 L .45663 .33164 L F
.38623 .31304 m .38743 .31067 L .38933 .31272 L 0 .689 1 r
F
.38623 .31304 m .38433 .311 L .38743 .31067 L F
.52114 .35811 m .52261 .35569 L .52435 .35799 L 0 1 .648 r
F
.52114 .35811 m .51939 .35583 L .52261 .35569 L F
.48326 .34366 m .48466 .34127 L .48644 .34348 L 0 1 .825 r
F
.48326 .34366 m .48148 .34147 L .48466 .34127 L F
.86031 .48325 m .86244 .48134 L .86373 .48235 L 0 .397 1 r
F
.86031 .48325 m .85902 .48225 L .86244 .48134 L F
.72445 .4742 m .7262 .47025 L .72781 .47361 L 0 1 .307 r
F
.72445 .4742 m .72284 .47081 L .7262 .47025 L F
.28275 .28851 m .28377 .28608 L .28578 .28804 L 0 .154 1 r
F
.28275 .28851 m .28074 .28657 L .28377 .28608 L F
.76903 .49664 m .77081 .49248 L .77239 .49564 L 0 1 .703 r
F
.76903 .49664 m .76745 .49346 L .77081 .49248 L F
.31394 .2951 m .31501 .29269 L .31698 .29467 L 0 .314 1 r
F
.31394 .2951 m .31196 .29313 L .31501 .29269 L F
.65486 .42561 m .65655 .42269 L .65819 .42559 L 0 1 .178 r
F
.65486 .42561 m .65322 .42272 L .65655 .42269 L F
.42731 .32487 m .4286 .3225 L .43044 .32461 L 0 .897 1 r
F
.42731 .32487 m .42546 .32277 L .4286 .3225 L F
.68136 .44356 m .68308 .4403 L .68471 .44344 L 0 1 .161 r
F
.68136 .44356 m .67973 .44043 L .68308 .4403 L F
.81629 .48863 m .81835 .48686 L .81968 .4877 L 0 .789 1 r
F
.81629 .48863 m .81495 .4878 L .81835 .48686 L F
.78858 .49295 m .79059 .49129 L .79195 .49198 L 0 1 .927 r
F
.78858 .49295 m .78722 .49227 L .79059 .49129 L F
.51619 .35596 m .51765 .35355 L .51939 .35583 L 0 1 .674 r
F
.51619 .35596 m .51444 .35369 L .51765 .35355 L F
.70292 .45903 m .70465 .45541 L .70628 .45871 L 0 1 .201 r
F
.70292 .45903 m .70129 .45572 L .70465 .45541 L F
.40428 .31795 m .40552 .31558 L .40739 .31766 L 0 .78 1 r
F
.40428 .31795 m .40241 .31589 L .40552 .31558 L F
.72943 .47699 m .73117 .47298 L .73278 .47634 L 0 1 .346 r
F
.72943 .47699 m .72781 .47361 L .73117 .47298 L F
.7641 .49443 m .76588 .49027 L .76745 .49346 L 0 1 .656 r
F
.7641 .49443 m .76252 .49122 L .76588 .49027 L F
.85218 .48406 m .8543 .48217 L .8556 .48316 L 0 .465 1 r
F
.85218 .48406 m .85088 .48308 L .8543 .48217 L F
.59369 .39053 m .59529 .38797 L .59697 .3905 L 0 1 .353 r
F
.59369 .39053 m .59201 .38801 L .59529 .38797 L F
.58874 .38804 m .59033 .3855 L .59201 .38801 L 0 1 .371 r
F
.58874 .38804 m .58706 .38554 L .59033 .3855 L F
.45033 .3321 m .45166 .32973 L .45348 .33187 L 0 1 .989 r
F
.45033 .3321 m .44851 .32997 L .45166 .32973 L F
.59865 .39305 m .60025 .39047 L .60193 .39302 L 0 1 .336 r
F
.59865 .39305 m .59697 .3905 L .60025 .39047 L F
.58379 .38558 m .58537 .38305 L .58706 .38554 L 0 1 .39 r
F
.58379 .38558 m .5821 .3831 L .58537 .38305 L F
.4783 .34165 m .47969 .33927 L .48148 .34147 L 0 1 .853 r
F
.4783 .34165 m .47651 .33947 L .47969 .33927 L F
.25153 .28234 m .25249 .27988 L .25453 .28182 L .006 0 1 r
F
.25153 .28234 m .24948 .28041 L .25249 .27988 L F
.6036 .39559 m .60522 .39299 L .60689 .39557 L 0 1 .319 r
F
.6036 .39559 m .60193 .39302 L .60522 .39299 L F
.57884 .38315 m .58041 .38063 L .5821 .3831 L 0 1 .41 r
F
.57884 .38315 m .57714 .38069 L .58041 .38063 L F
.29584 .291 m .29687 .28858 L .29887 .29055 L 0 .219 1 r
F
.29584 .291 m .29384 .28905 L .29687 .28858 L F
.36317 .30665 m .36434 .30426 L .36625 .30629 L 0 .567 1 r
F
.36317 .30665 m .36125 .30463 L .36434 .30426 L F
.3451 .30213 m .34623 .29974 L .34817 .30174 L 0 .473 1 r
F
.3451 .30213 m .34316 .30013 L .34623 .29974 L F
.60856 .39816 m .61018 .39555 L .61185 .39815 L 0 1 .303 r
F
.60856 .39816 m .60689 .39557 L .61018 .39555 L F
.75916 .49216 m .76093 .488 L .76252 .49122 L 0 1 .61 r
F
.75916 .49216 m .75757 .48891 L .76093 .488 L F
.73439 .47971 m .73614 .47566 L .73775 .479 L 0 1 .387 r
F
.73439 .47971 m .73278 .47634 L .73614 .47566 L F
.65983 .42852 m .66153 .42555 L .66316 .4285 L 0 1 .176 r
F
.65983 .42852 m .65819 .42559 L .66153 .42555 L F
.57388 .38074 m .57545 .37823 L .57714 .38069 L 0 1 .43 r
F
.57388 .38074 m .57219 .3783 L .57545 .37823 L F
.51123 .35384 m .51268 .35142 L .51444 .35369 L 0 1 .699 r
F
.51123 .35384 m .50948 .35158 L .51268 .35142 L F
.61351 .40077 m .61515 .39813 L .61681 .40076 L 0 1 .289 r
F
.61351 .40077 m .61185 .39815 L .61515 .39813 L F
.56893 .37836 m .57049 .37586 L .57219 .3783 L 0 1 .451 r
F
.56893 .37836 m .56723 .37594 L .57049 .37586 L F
.75422 .48982 m .75598 .48567 L .75757 .48891 L 0 1 .563 r
F
.75422 .48982 m .75262 .48654 L .75598 .48567 L F
.38124 .31133 m .38244 .30895 L .38433 .311 L 0 .659 1 r
F
.38124 .31133 m .37934 .3093 L .38244 .30895 L F
.73936 .48235 m .74111 .47826 L .74271 .48158 L 0 1 .429 r
F
.73936 .48235 m .73775 .479 L .74111 .47826 L F
.32702 .29777 m .32811 .29537 L .33007 .29736 L 0 .379 1 r
F
.32702 .29777 m .32505 .29579 L .32811 .29537 L F
.68634 .44661 m .68807 .44328 L .6897 .44645 L 0 1 .173 r
F
.68634 .44661 m .68471 .44344 L .68807 .44328 L F
.26463 .28466 m .26561 .28221 L .26764 .28416 L 0 .059 1 r
F
.26463 .28466 m .26259 .28272 L .26561 .28221 L F
.84405 .4849 m .84616 .48304 L .84746 .484 L 0 .534 1 r
F
.84405 .4849 m .84274 .48396 L .84616 .48304 L F
.74927 .4874 m .75103 .48327 L .75262 .48654 L 0 1 .518 r
F
.74927 .4874 m .74767 .4841 L .75103 .48327 L F
.74431 .48491 m .74607 .4808 L .74767 .4841 L 0 1 .473 r
F
.74431 .48491 m .74271 .48158 L .74607 .4808 L F
.80818 .48968 m .81022 .48794 L .81156 .48874 L 0 .867 1 r
F
.80818 .48968 m .80683 .48889 L .81022 .48794 L F
.7079 .46204 m .70964 .45835 L .71126 .46167 L 0 1 .228 r
F
.7079 .46204 m .70628 .45871 L .70964 .45835 L F
.61847 .4034 m .62011 .40074 L .62177 .4034 L 0 1 .275 r
F
.61847 .4034 m .61681 .40076 L .62011 .40074 L F
.56398 .37601 m .56553 .37352 L .56723 .37594 L 0 1 .472 r
F
.56398 .37601 m .56228 .3736 L .56553 .37352 L F
.42233 .32305 m .42361 .32067 L .42546 .32277 L 0 .868 1 r
F
.42233 .32305 m .42048 .32095 L .42361 .32067 L F
.47334 .33966 m .47472 .33728 L .47651 .33947 L 0 1 .88 r
F
.47334 .33966 m .47155 .33749 L .47472 .33728 L F
.62343 .40607 m .62508 .40338 L .62673 .40606 L 0 1 .262 r
F
.62343 .40607 m .62177 .4034 L .62508 .40338 L F
.55903 .37367 m .56057 .37119 L .56228 .3736 L 0 1 .494 r
F
.55903 .37367 m .55732 .37128 L .56057 .37119 L F
.44536 .33021 m .44668 .32783 L .44851 .32997 L 0 .982 1 r
F
.44536 .33021 m .44353 .32808 L .44668 .32783 L F
.50628 .35173 m .50772 .34932 L .50948 .35158 L 0 1 .725 r
F
.50628 .35173 m .50452 .34948 L .50772 .34932 L F
.6648 .43147 m .66651 .42844 L .66814 .43143 L 0 1 .177 r
F
.6648 .43147 m .66316 .4285 L .66651 .42844 L F
.78048 .49424 m .78248 .49261 L .78385 .49326 L 0 1 .84 r
F
.78048 .49424 m .77911 .49362 L .78248 .49261 L F
.3993 .31619 m .40053 .31382 L .40241 .31589 L 0 .75 1 r
F
.3993 .31619 m .39742 .31413 L .40053 .31382 L F
.30892 .29357 m .30998 .29116 L .31196 .29313 L 0 .284 1 r
F
.30892 .29357 m .30694 .2916 L .30998 .29116 L F
.27772 .28705 m .27872 .28461 L .28074 .28657 L 0 .124 1 r
F
.27772 .28705 m .2757 .28511 L .27872 .28461 L F
.55408 .37137 m .55561 .36889 L .55732 .37128 L 0 1 .516 r
F
.55408 .37137 m .55236 .36899 L .55561 .36889 L F
.62839 .40876 m .63005 .40604 L .6317 .40876 L 0 1 .251 r
F
.62839 .40876 m .62673 .40606 L .63005 .40604 L F
.83593 .48579 m .83802 .48395 L .83933 .48488 L 0 .604 1 r
F
.83593 .48579 m .83461 .48487 L .83802 .48395 L F
.71288 .46502 m .71462 .46125 L .71624 .46458 L 0 1 .257 r
F
.71288 .46502 m .71126 .46167 L .71462 .46125 L F
.69133 .44966 m .69305 .44625 L .69468 .44945 L 0 1 .188 r
F
.69133 .44966 m .6897 .44645 L .69305 .44625 L F
.54912 .36908 m .55064 .36662 L .55236 .36899 L 0 1 .539 r
F
.54912 .36908 m .5474 .36672 L .55064 .36662 L F
.35817 .305 m .35933 .30261 L .36125 .30463 L 0 .536 1 r
F
.35817 .305 m .35625 .30299 L .35933 .30261 L F
.50132 .34964 m .50275 .34723 L .50452 .34948 L 0 1 .752 r
F
.50132 .34964 m .49955 .3474 L .50275 .34723 L F
.63335 .41149 m .63502 .40874 L .63667 .41149 L 0 1 .241 r
F
.63335 .41149 m .6317 .40876 L .63502 .40874 L F
.80006 .49079 m .80209 .48908 L .80345 .48984 L 0 .948 1 r
F
.80006 .49079 m .79871 .49005 L .80209 .48908 L F
.34009 .30053 m .34121 .29813 L .34316 .30013 L 0 .443 1 r
F
.34009 .30053 m .33815 .29853 L .34121 .29813 L F
.46838 .33769 m .46975 .3353 L .47155 .33749 L 0 1 .908 r
F
.46838 .33769 m .46658 .33552 L .46975 .3353 L F
.66978 .43444 m .67149 .43135 L .67312 .43437 L 0 1 .18 r
F
.66978 .43444 m .66814 .43143 L .67149 .43135 L F
.37625 .30964 m .37744 .30725 L .37934 .3093 L 0 .629 1 r
F
.37625 .30964 m .37434 .30761 L .37744 .30725 L F
.29081 .28952 m .29184 .28709 L .29384 .28905 L 0 .189 1 r
F
.29081 .28952 m .2888 .28756 L .29184 .28709 L F
.41736 .32123 m .41863 .31886 L .42048 .32095 L 0 .838 1 r
F
.41736 .32123 m .4155 .31915 L .41863 .31886 L F
.24648 .28094 m .24743 .27847 L .24948 .28041 L .035 0 1 r
F
.24648 .28094 m .24442 .27901 L .24743 .27847 L F
.54417 .36682 m .54568 .36436 L .5474 .36672 L 0 1 .562 r
F
.54417 .36682 m .54245 .36447 L .54568 .36436 L F
.44039 .32833 m .4417 .32594 L .44353 .32808 L 0 .953 1 r
F
.44039 .32833 m .43856 .3262 L .4417 .32594 L F
.8278 .48672 m .82988 .4849 L .8312 .4858 L 0 .677 1 r
F
.8278 .48672 m .82648 .48584 L .82988 .4849 L F
.71786 .46794 m .7196 .46411 L .72122 .46744 L 0 1 .289 r
F
.71786 .46794 m .71624 .46458 L .7196 .46411 L F
.63831 .41425 m .63999 .41147 L .64163 .41425 L 0 1 .232 r
F
.63831 .41425 m .63667 .41149 L .63999 .41147 L F
.322 .29621 m .32309 .29381 L .32505 .29579 L 0 .348 1 r
F
.322 .29621 m .32003 .29424 L .32309 .29381 L F
.39431 .31445 m .39554 .31207 L .39742 .31413 L 0 .719 1 r
F
.39431 .31445 m .39243 .31239 L .39554 .31207 L F
.69631 .4527 m .69804 .44921 L .69967 .45245 L 0 1 .207 r
F
.69631 .4527 m .69468 .44945 L .69804 .44921 L F
.49636 .34757 m .49778 .34516 L .49955 .3474 L 0 1 .778 r
F
.49636 .34757 m .49459 .34534 L .49778 .34516 L F
.25958 .28323 m .26055 .28078 L .26259 .28272 L 0 .03 1 r
F
.25958 .28323 m .25754 .2813 L .26055 .28078 L F
.53922 .36458 m .54072 .36213 L .54245 .36447 L 0 1 .586 r
F
.53922 .36458 m .53749 .36225 L .54072 .36213 L F
.77239 .49564 m .77418 .4915 L .77575 .49463 L 0 1 .749 r
F
.77239 .49564 m .77081 .49248 L .77418 .4915 L F
.67475 .43743 m .67647 .43427 L .6781 .43733 L 0 1 .186 r
F
.67475 .43743 m .67312 .43437 L .67647 .43427 L F
.64328 .41704 m .64496 .41422 L .6466 .41703 L 0 1 .225 r
F
.64328 .41704 m .64163 .41425 L .64496 .41422 L F
.46341 .33574 m .46477 .33335 L .46658 .33552 L 0 1 .937 r
F
.46341 .33574 m .46161 .33357 L .46477 .33335 L F
.72284 .47081 m .72458 .46691 L .7262 .47025 L 0 1 .324 r
F
.72284 .47081 m .72122 .46744 L .72458 .46691 L F
.3039 .29205 m .30495 .28963 L .30694 .2916 L 0 .254 1 r
F
.3039 .29205 m .30191 .29009 L .30495 .28963 L F
.53426 .36236 m .53576 .35991 L .53749 .36225 L 0 1 .61 r
F
.53426 .36236 m .53253 .36004 L .53576 .35991 L F
.79195 .49198 m .79397 .4903 L .79533 .49102 L 0 1 .969 r
F
.79195 .49198 m .79059 .49129 L .79397 .4903 L F
.81968 .4877 m .82175 .48591 L .82308 .48677 L 0 .752 1 r
F
.81968 .4877 m .81835 .48686 L .82175 .48591 L F
.27268 .2856 m .27367 .28315 L .2757 .28511 L 0 .094 1 r
F
.27268 .2856 m .27065 .28366 L .27367 .28315 L F
.76745 .49346 m .76924 .48932 L .77081 .49248 L 0 1 .704 r
F
.76745 .49346 m .76588 .49027 L .76924 .48932 L F
.43541 .32646 m .43672 .32408 L .43856 .3262 L 0 .924 1 r
F
.43541 .32646 m .43358 .32434 L .43672 .32408 L F
.41238 .31944 m .41364 .31706 L .4155 .31915 L 0 .808 1 r
F
.41238 .31944 m .41051 .31736 L .41364 .31706 L F
.4914 .34552 m .49281 .34311 L .49459 .34534 L 0 1 .805 r
F
.4914 .34552 m .48962 .3433 L .49281 .34311 L F
.35317 .30337 m .35432 .30097 L .35625 .30299 L 0 .506 1 r
F
.35317 .30337 m .35124 .30136 L .35432 .30097 L F
.64825 .41986 m .64993 .417 L .65158 .41985 L 0 1 .219 r
F
.64825 .41986 m .6466 .41703 L .64993 .417 L F
.72781 .47361 m .72956 .46965 L .73117 .47298 L 0 1 .361 r
F
.72781 .47361 m .7262 .47025 L .72956 .46965 L F
.37125 .30796 m .37243 .30557 L .37434 .30761 L 0 .598 1 r
F
.37125 .30796 m .36934 .30593 L .37243 .30557 L F
.70129 .45572 m .70303 .45215 L .70465 .45541 L 0 1 .228 r
F
.70129 .45572 m .69967 .45245 L .70303 .45215 L F
.8556 .48316 m .85772 .48125 L .85902 .48225 L 0 .433 1 r
F
.8556 .48316 m .8543 .48217 L .85772 .48125 L F
.33508 .29894 m .3362 .29653 L .33815 .29853 L 0 .412 1 r
F
.33508 .29894 m .33313 .29695 L .3362 .29653 L F
.52931 .36016 m .53079 .35772 L .53253 .36004 L 0 1 .634 r
F
.52931 .36016 m .52757 .35786 L .53079 .35772 L F
.67973 .44043 m .68145 .4372 L .68308 .4403 L 0 1 .194 r
F
.67973 .44043 m .6781 .43733 L .68145 .4372 L F
.76252 .49122 m .7643 .48708 L .76588 .49027 L 0 1 .658 r
F
.76252 .49122 m .76093 .488 L .7643 .48708 L F
.73278 .47634 m .73454 .47234 L .73614 .47566 L 0 1 .399 r
F
.73278 .47634 m .73117 .47298 L .73454 .47234 L F
.38933 .31272 m .39054 .31033 L .39243 .31239 L 0 .689 1 r
F
.38933 .31272 m .38743 .31067 L .39054 .31033 L F
.45845 .3338 m .4598 .33141 L .46161 .33357 L 0 1 .965 r
F
.45845 .3338 m .45663 .33164 L .4598 .33141 L F
.28578 .28804 m .28679 .2856 L .2888 .28756 L 0 .159 1 r
F
.28578 .28804 m .28377 .28608 L .28679 .2856 L F
.65322 .42272 m .65491 .4198 L .65655 .42269 L 0 1 .215 r
F
.65322 .42272 m .65158 .41985 L .65491 .4198 L F
.31698 .29467 m .31806 .29225 L .32003 .29424 L 0 .318 1 r
F
.31698 .29467 m .31501 .29269 L .31806 .29225 L F
.75757 .48891 m .75935 .48478 L .76093 .488 L 0 1 .613 r
F
.75757 .48891 m .75598 .48567 L .75935 .48478 L F
.73775 .479 m .73951 .47496 L .74111 .47826 L 0 1 .44 r
F
.73775 .479 m .73614 .47566 L .73951 .47496 L F
.81156 .48874 m .81361 .48698 L .81495 .4878 L 0 .829 1 r
F
.81156 .48874 m .81022 .48794 L .81361 .48698 L F
.84746 .484 m .84958 .48211 L .85088 .48308 L 0 .501 1 r
F
.84746 .484 m .84616 .48304 L .84958 .48211 L F
.52435 .35799 m .52583 .35555 L .52757 .35786 L 0 1 .659 r
F
.52435 .35799 m .52261 .35569 L .52583 .35555 L F
.48644 .34348 m .48784 .34108 L .48962 .3433 L 0 1 .832 r
F
.48644 .34348 m .48466 .34127 L .48784 .34108 L F
.75262 .48654 m .75439 .48243 L .75598 .48567 L 0 1 .569 r
F
.75262 .48654 m .75103 .48327 L .75439 .48243 L F
.74271 .48158 m .74447 .47751 L .74607 .4808 L 0 1 .482 r
F
.74271 .48158 m .74111 .47826 L .74447 .47751 L F
.74767 .4841 m .74944 .48 L .75103 .48327 L 0 1 .525 r
F
.74767 .4841 m .74607 .4808 L .74944 .48 L F
.70628 .45871 m .70801 .45507 L .70964 .45835 L 0 1 .252 r
F
.70628 .45871 m .70465 .45541 L .70801 .45507 L F
.43044 .32461 m .43174 .32222 L .43358 .32434 L 0 .895 1 r
F
.43044 .32461 m .4286 .3225 L .43174 .32222 L F
.78385 .49326 m .78585 .4916 L .78722 .49227 L 0 1 .883 r
F
.78385 .49326 m .78248 .49261 L .78585 .4916 L F
.25453 .28182 m .25549 .27935 L .25754 .2813 L 0 0 1 r
F
.25453 .28182 m .25249 .27988 L .25549 .27935 L F
.68471 .44344 m .68644 .44014 L .68807 .44328 L 0 1 .205 r
F
.68471 .44344 m .68308 .4403 L .68644 .44014 L F
.40739 .31766 m .40865 .31527 L .41051 .31736 L 0 .779 1 r
F
.40739 .31766 m .40552 .31558 L .40865 .31527 L F
.65819 .42559 m .65989 .42263 L .66153 .42555 L 0 1 .213 r
F
.65819 .42559 m .65655 .42269 L .65989 .42263 L F
.29887 .29055 m .29991 .28812 L .30191 .29009 L 0 .224 1 r
F
.29887 .29055 m .29687 .28858 L .29991 .28812 L F
.51939 .35583 m .52086 .3534 L .52261 .35569 L 0 1 .684 r
F
.51939 .35583 m .51765 .35355 L .52086 .3534 L F
.83933 .48488 m .84143 .48301 L .84274 .48396 L 0 .57 1 r
F
.83933 .48488 m .83802 .48395 L .84143 .48301 L F
.45348 .33187 m .45482 .32948 L .45663 .33164 L 0 1 .993 r
F
.45348 .33187 m .45166 .32973 L .45482 .32948 L F
.34817 .30174 m .34931 .29934 L .35124 .30136 L 0 .475 1 r
F
.34817 .30174 m .34623 .29974 L .34931 .29934 L F
.36625 .30629 m .36743 .30389 L .36934 .30593 L 0 .568 1 r
F
.36625 .30629 m .36434 .30426 L .36743 .30389 L F
.48148 .34147 m .48287 .33906 L .48466 .34127 L 0 1 .859 r
F
.48148 .34147 m .47969 .33927 L .48287 .33906 L F
.26764 .28416 m .26862 .2817 L .27065 .28366 L 0 .065 1 r
F
.26764 .28416 m .26561 .28221 L .26862 .2817 L F
.71126 .46167 m .713 .45796 L .71462 .46125 L 0 1 .279 r
F
.71126 .46167 m .70964 .45835 L .713 .45796 L F
.59697 .3905 m .59858 .38791 L .60025 .39047 L 0 1 .374 r
F
.59697 .3905 m .59529 .38797 L .59858 .38791 L F
.59201 .38801 m .59361 .38544 L .59529 .38797 L 0 1 .391 r
F
.59201 .38801 m .59033 .3855 L .59361 .38544 L F
.33007 .29736 m .33117 .29495 L .33313 .29695 L 0 .382 1 r
F
.33007 .29736 m .32811 .29537 L .33117 .29495 L F
.60193 .39302 m .60354 .39042 L .60522 .39299 L 0 1 .358 r
F
.60193 .39302 m .60025 .39047 L .60354 .39042 L F
.58706 .38554 m .58865 .38299 L .59033 .3855 L 0 1 .409 r
F
.58706 .38554 m .58537 .38305 L .58865 .38299 L F
.80345 .48984 m .80548 .48811 L .80683 .48889 L 0 .908 1 r
F
.80345 .48984 m .80209 .48908 L .80548 .48811 L F
.38433 .311 m .38554 .30861 L .38743 .31067 L 0 .659 1 r
F
.38433 .311 m .38244 .30895 L .38554 .30861 L F
.5821 .3831 m .58368 .38056 L .58537 .38305 L 0 1 .428 r
F
.5821 .3831 m .58041 .38063 L .58368 .38056 L F
.60689 .39557 m .60851 .39295 L .61018 .39555 L 0 1 .342 r
F
.60689 .39557 m .60522 .39299 L .60851 .39295 L F
.66316 .4285 m .66487 .42548 L .66651 .42844 L 0 1 .214 r
F
.66316 .4285 m .66153 .42555 L .66487 .42548 L F
.51444 .35369 m .51589 .35126 L .51765 .35355 L 0 1 .709 r
F
.51444 .35369 m .51268 .35142 L .51589 .35126 L F
.57714 .38069 m .57872 .37816 L .58041 .38063 L 0 1 .448 r
F
.57714 .38069 m .57545 .37823 L .57872 .37816 L F
.61185 .39815 m .61348 .3955 L .61515 .39813 L 0 1 .327 r
F
.61185 .39815 m .61018 .39555 L .61348 .3955 L F
.6897 .44645 m .69143 .44308 L .69305 .44625 L 0 1 .219 r
F
.6897 .44645 m .68807 .44328 L .69143 .44308 L F
.57219 .3783 m .57375 .37578 L .57545 .37823 L 0 1 .468 r
F
.57219 .3783 m .57049 .37586 L .57375 .37578 L F
.61681 .40076 m .61845 .39809 L .62011 .40074 L 0 1 .313 r
F
.61681 .40076 m .61515 .39813 L .61845 .39809 L F
.42546 .32277 m .42675 .32039 L .4286 .3225 L 0 .866 1 r
F
.42546 .32277 m .42361 .32067 L .42675 .32039 L F
.8312 .4858 m .83329 .48396 L .83461 .48487 L 0 .642 1 r
F
.8312 .4858 m .82988 .4849 L .83329 .48396 L F
.31196 .29313 m .31303 .29071 L .31501 .29269 L 0 .288 1 r
F
.31196 .29313 m .30998 .29116 L .31303 .29071 L F
.28074 .28657 m .28175 .28412 L .28377 .28608 L 0 .129 1 r
F
.28074 .28657 m .27872 .28461 L .28175 .28412 L F
.71624 .46458 m .71799 .4608 L .7196 .46411 L 0 1 .309 r
F
.71624 .46458 m .71462 .46125 L .71799 .4608 L F
.56723 .37594 m .56879 .37343 L .57049 .37586 L 0 1 .488 r
F
.56723 .37594 m .56553 .37352 L .56879 .37343 L F
.62177 .4034 m .62342 .4007 L .62508 .40338 L 0 1 .301 r
F
.62177 .4034 m .62011 .40074 L .62342 .4007 L F
.40241 .31589 m .40365 .3135 L .40552 .31558 L 0 .749 1 r
F
.40241 .31589 m .40053 .31382 L .40365 .3135 L F
.47651 .33947 m .4779 .33706 L .47969 .33927 L 0 1 .887 r
F
.47651 .33947 m .47472 .33728 L .4779 .33706 L F
.44851 .32997 m .44984 .32758 L .45166 .32973 L 0 .978 1 r
F
.44851 .32997 m .44668 .32783 L .44984 .32758 L F
.77575 .49463 m .77755 .49051 L .77911 .49362 L 0 1 .795 r
F
.77575 .49463 m .77418 .4915 L .77755 .49051 L F
.50948 .35158 m .51092 .34915 L .51268 .35142 L 0 1 .735 r
F
.50948 .35158 m .50772 .34932 L .51092 .34915 L F
.56228 .3736 m .56382 .3711 L .56553 .37352 L 0 1 .509 r
F
.56228 .3736 m .56057 .37119 L .56382 .3711 L F
.66814 .43143 m .66985 .42835 L .67149 .43135 L 0 1 .216 r
F
.66814 .43143 m .66651 .42844 L .66985 .42835 L F
.62673 .40606 m .62839 .40334 L .63005 .40604 L 0 1 .289 r
F
.62673 .40606 m .62508 .40338 L .62839 .40334 L F
.69468 .44945 m .69641 .44601 L .69804 .44921 L 0 1 .235 r
F
.69468 .44945 m .69305 .44625 L .69641 .44601 L F
.55732 .37128 m .55886 .36879 L .56057 .37119 L 0 1 .531 r
F
.55732 .37128 m .55561 .36889 L .55886 .36879 L F
.36125 .30463 m .36242 .30223 L .36434 .30426 L 0 .538 1 r
F
.36125 .30463 m .35933 .30261 L .36242 .30223 L F
.79533 .49102 m .79735 .48931 L .79871 .49005 L 0 .99 1 r
F
.79533 .49102 m .79397 .4903 L .79735 .48931 L F
.72122 .46744 m .72297 .4636 L .72458 .46691 L 0 1 .342 r
F
.72122 .46744 m .7196 .46411 L .72297 .4636 L F
.34316 .30013 m .34429 .29773 L .34623 .29974 L 0 .445 1 r
F
.34316 .30013 m .34121 .29813 L .34429 .29773 L F
.24948 .28041 m .25043 .27794 L .25249 .27988 L .029 0 1 r
F
.24948 .28041 m .24743 .27847 L .25043 .27794 L F
.6317 .40876 m .63336 .40601 L .63502 .40874 L 0 1 .279 r
F
.6317 .40876 m .63005 .40604 L .63336 .40601 L F
.29384 .28905 m .29487 .28661 L .29687 .28858 L 0 .194 1 r
F
.29384 .28905 m .29184 .28709 L .29487 .28661 L F
.82308 .48677 m .82515 .48496 L .82648 .48584 L 0 .716 1 r
F
.82308 .48677 m .82175 .48591 L .82515 .48496 L F
.77081 .49248 m .77261 .48836 L .77418 .4915 L 0 1 .75 r
F
.77081 .49248 m .76924 .48932 L .77261 .48836 L F
.37934 .3093 m .38054 .3069 L .38244 .30895 L 0 .629 1 r
F
.37934 .3093 m .37744 .30725 L .38054 .3069 L F
.50452 .34948 m .50595 .34705 L .50772 .34932 L 0 1 .76 r
F
.50452 .34948 m .50275 .34723 L .50595 .34705 L F
.55236 .36899 m .55389 .36651 L .55561 .36889 L 0 1 .553 r
F
.55236 .36899 m .55064 .36662 L .55389 .36651 L F
.47155 .33749 m .47292 .33508 L .47472 .33728 L 0 1 .914 r
F
.47155 .33749 m .46975 .3353 L .47292 .33508 L F
.42048 .32095 m .42176 .31856 L .42361 .32067 L 0 .836 1 r
F
.42048 .32095 m .41863 .31886 L .42176 .31856 L F
.32505 .29579 m .32615 .29338 L .32811 .29537 L 0 .352 1 r
F
.32505 .29579 m .32309 .29381 L .32615 .29338 L F
.67312 .43437 m .67484 .43124 L .67647 .43427 L 0 1 .22 r
F
.67312 .43437 m .67149 .43135 L .67484 .43124 L F
.63667 .41149 m .63834 .4087 L .63999 .41147 L 0 1 .27 r
F
.63667 .41149 m .63502 .40874 L .63834 .4087 L F
.85902 .48225 m .86115 .48032 L .86244 .48134 L 0 .401 1 r
F
.85902 .48225 m .85772 .48125 L .86115 .48032 L F
.7262 .47025 m .72795 .46635 L .72956 .46965 L 0 1 .376 r
F
.7262 .47025 m .72458 .46691 L .72795 .46635 L F
.26259 .28272 m .26357 .28026 L .26561 .28221 L 0 .035 1 r
F
.26259 .28272 m .26055 .28078 L .26357 .28026 L F
.44353 .32808 m .44485 .32568 L .44668 .32783 L 0 .95 1 r
F
.44353 .32808 m .4417 .32594 L .44485 .32568 L F
.76588 .49027 m .76766 .48616 L .76924 .48932 L 0 1 .706 r
F
.76588 .49027 m .7643 .48708 L .76766 .48616 L F
.5474 .36672 m .54892 .36424 L .55064 .36662 L 0 1 .576 r
F
.5474 .36672 m .54568 .36436 L .54892 .36424 L F
.69967 .45245 m .7014 .44893 L .70303 .45215 L 0 1 .255 r
F
.69967 .45245 m .69804 .44921 L .7014 .44893 L F
.39742 .31413 m .39865 .31174 L .40053 .31382 L 0 .719 1 r
F
.39742 .31413 m .39554 .31207 L .39865 .31174 L F
.64163 .41425 m .64331 .41142 L .64496 .41422 L 0 1 .262 r
F
.64163 .41425 m .63999 .41147 L .64331 .41142 L F
.73117 .47298 m .73293 .46904 L .73454 .47234 L 0 1 .413 r
F
.73117 .47298 m .72956 .46965 L .73293 .46904 L F
.30694 .2916 m .308 .28917 L .30998 .29116 L 0 .258 1 r
F
.30694 .2916 m .30495 .28963 L .308 .28917 L F
.76093 .488 m .76271 .48389 L .7643 .48708 L 0 1 .662 r
F
.76093 .488 m .75935 .48478 L .76271 .48389 L F
.49955 .3474 m .50098 .34498 L .50275 .34723 L 0 1 .786 r
F
.49955 .3474 m .49778 .34516 L .50098 .34498 L F
.81495 .4878 m .81701 .48601 L .81835 .48686 L 0 .791 1 r
F
.81495 .4878 m .81361 .48698 L .81701 .48601 L F
.54245 .36447 m .54396 .362 L .54568 .36436 L 0 1 .599 r
F
.54245 .36447 m .54072 .36213 L .54396 .362 L F
.85088 .48308 m .853 .48118 L .8543 .48217 L 0 .468 1 r
F
.85088 .48308 m .84958 .48211 L .853 .48118 L F
.2757 .28511 m .2767 .28266 L .27872 .28461 L 0 .1 1 r
F
.2757 .28511 m .27367 .28315 L .2767 .28266 L F
.73614 .47566 m .7379 .47167 L .73951 .47496 L 0 1 .451 r
F
.73614 .47566 m .73454 .47234 L .7379 .47167 L F
.6781 .43733 m .67982 .43413 L .68145 .4372 L 0 1 .228 r
F
.6781 .43733 m .67647 .43427 L .67982 .43413 L F
.46658 .33552 m .46794 .33312 L .46975 .3353 L 0 1 .942 r
F
.46658 .33552 m .46477 .33335 L .46794 .33312 L F
.75598 .48567 m .75776 .48157 L .75935 .48478 L 0 1 .618 r
F
.75598 .48567 m .75439 .48243 L .75776 .48157 L F
.78722 .49227 m .78923 .49059 L .79059 .49129 L 0 1 .926 r
F
.78722 .49227 m .78585 .4916 L .78923 .49059 L F
.74111 .47826 m .74287 .47424 L .74447 .47751 L 0 1 .491 r
F
.74111 .47826 m .73951 .47496 L .74287 .47424 L F
.6466 .41703 m .64829 .41417 L .64993 .417 L 0 1 .257 r
F
.6466 .41703 m .64496 .41422 L .64829 .41417 L F
.75103 .48327 m .7528 .47919 L .75439 .48243 L 0 1 .575 r
F
.75103 .48327 m .74944 .48 L .7528 .47919 L F
.74607 .4808 m .74784 .47674 L .74944 .48 L 0 1 .533 r
F
.74607 .4808 m .74447 .47751 L .74784 .47674 L F
.35625 .30299 m .3574 .30058 L .35933 .30261 L 0 .508 1 r
F
.35625 .30299 m .35432 .30097 L .3574 .30058 L F
.70465 .45541 m .70639 .45182 L .70801 .45507 L 0 1 .277 r
F
.70465 .45541 m .70303 .45215 L .70639 .45182 L F
.4155 .31915 m .41677 .31676 L .41863 .31886 L 0 .807 1 r
F
.4155 .31915 m .41364 .31706 L .41677 .31676 L F
.53749 .36225 m .53899 .35978 L .54072 .36213 L 0 1 .622 r
F
.53749 .36225 m .53576 .35991 L .53899 .35978 L F
.43856 .3262 m .43987 .32381 L .4417 .32594 L 0 .921 1 r
F
.43856 .3262 m .43672 .32408 L .43987 .32381 L F
.33815 .29853 m .33927 .29612 L .34121 .29813 L 0 .415 1 r
F
.33815 .29853 m .3362 .29653 L .33927 .29612 L F
.37434 .30761 m .37553 .30521 L .37744 .30725 L 0 .599 1 r
F
.37434 .30761 m .37243 .30557 L .37553 .30521 L F
.49459 .34534 m .49601 .34292 L .49778 .34516 L 0 1 .813 r
F
.49459 .34534 m .49281 .34311 L .49601 .34292 L F
.84274 .48396 m .84485 .48208 L .84616 .48304 L 0 .537 1 r
F
.84274 .48396 m .84143 .48301 L .84485 .48208 L F
.2888 .28756 m .28983 .28512 L .29184 .28709 L 0 .164 1 r
F
.2888 .28756 m .28679 .2856 L .28983 .28512 L F
.65158 .41985 m .65327 .41694 L .65491 .4198 L 0 1 .252 r
F
.65158 .41985 m .64993 .417 L .65327 .41694 L F
.68308 .4403 m .68481 .43704 L .68644 .44014 L 0 1 .237 r
F
.68308 .4403 m .68145 .4372 L .68481 .43704 L F
.32003 .29424 m .32112 .29181 L .32309 .29381 L 0 .322 1 r
F
.32003 .29424 m .31806 .29225 L .32112 .29181 L F
.39243 .31239 m .39365 .31 L .39554 .31207 L 0 .689 1 r
F
.39243 .31239 m .39054 .31033 L .39365 .31 L F
.53253 .36004 m .53402 .35758 L .53576 .35991 L 0 1 .646 r
F
.53253 .36004 m .53079 .35772 L .53402 .35758 L F
.80683 .48889 m .80887 .48713 L .81022 .48794 L 0 .869 1 r
F
.80683 .48889 m .80548 .48811 L .80887 .48713 L F
.46161 .33357 m .46296 .33117 L .46477 .33335 L 0 1 .97 r
F
.46161 .33357 m .4598 .33141 L .46296 .33117 L F
.70964 .45835 m .71138 .45469 L .713 .45796 L 0 1 .302 r
F
.70964 .45835 m .70801 .45507 L .71138 .45469 L F
.25754 .2813 m .25851 .27883 L .26055 .28078 L 0 .006 1 r
F
.25754 .2813 m .25549 .27935 L .25851 .27883 L F
.65655 .42269 m .65825 .41973 L .65989 .42263 L 0 1 .25 r
F
.65655 .42269 m .65491 .4198 L .65825 .41973 L F
.48962 .3433 m .49104 .34088 L .49281 .34311 L 0 1 .839 r
F
.48962 .3433 m .48784 .34108 L .49104 .34088 L F
.83461 .48487 m .8367 .48302 L .83802 .48395 L 0 .608 1 r
F
.83461 .48487 m .83329 .48396 L .8367 .48302 L F
.52757 .35786 m .52905 .3554 L .53079 .35772 L 0 1 .67 r
F
.52757 .35786 m .52583 .35555 L .52905 .3554 L F
.30191 .29009 m .30296 .28765 L .30495 .28963 L 0 .228 1 r
F
.30191 .29009 m .29991 .28812 L .30296 .28765 L F
.43358 .32434 m .43488 .32195 L .43672 .32408 L 0 .892 1 r
F
.43358 .32434 m .43174 .32222 L .43488 .32195 L F
.77911 .49362 m .78092 .48953 L .78248 .49261 L 0 1 .84 r
F
.77911 .49362 m .77755 .49051 L .78092 .48953 L F
.41051 .31736 m .41177 .31496 L .41364 .31706 L 0 .778 1 r
F
.41051 .31736 m .40865 .31527 L .41177 .31496 L F
.68807 .44328 m .6898 .43994 L .69143 .44308 L 0 1 .25 r
F
.68807 .44328 m .68644 .44014 L .6898 .43994 L F
.71462 .46125 m .71637 .45752 L .71799 .4608 L 0 1 .33 r
F
.71462 .46125 m .713 .45796 L .71637 .45752 L F
.27065 .28366 m .27165 .2812 L .27367 .28315 L 0 .07 1 r
F
.27065 .28366 m .26862 .2817 L .27165 .2812 L F
.35124 .30136 m .35239 .29895 L .35432 .30097 L 0 .478 1 r
F
.35124 .30136 m .34931 .29934 L .35239 .29895 L F
.36934 .30593 m .37052 .30353 L .37243 .30557 L 0 .569 1 r
F
.36934 .30593 m .36743 .30389 L .37052 .30353 L F
.66153 .42555 m .66323 .42255 L .66487 .42548 L 0 1 .249 r
F
.66153 .42555 m .65989 .42263 L .66323 .42255 L F
.45663 .33164 m .45798 .32924 L .4598 .33141 L 0 1 .998 r
F
.45663 .33164 m .45482 .32948 L .45798 .32924 L F
.52261 .35569 m .52408 .35324 L .52583 .35555 L 0 1 .694 r
F
.52261 .35569 m .52086 .3534 L .52408 .35324 L F
.33313 .29695 m .33424 .29453 L .3362 .29653 L 0 .385 1 r
F
.33313 .29695 m .33117 .29495 L .33424 .29453 L F
.79871 .49005 m .80074 .48831 L .80209 .48908 L 0 .949 1 r
F
.79871 .49005 m .79735 .48931 L .80074 .48831 L F
.48466 .34127 m .48606 .33886 L .48784 .34108 L 0 1 .866 r
F
.48466 .34127 m .48287 .33906 L .48606 .33886 L F
.38743 .31067 m .38865 .30827 L .39054 .31033 L 0 .66 1 r
F
.38743 .31067 m .38554 .30861 L .38865 .30827 L F
.77418 .4915 m .77598 .4874 L .77755 .49051 L 0 1 .796 r
F
.77418 .4915 m .77261 .48836 L .77598 .4874 L F
.82648 .48584 m .82856 .484 L .82988 .4849 L 0 .68 1 r
F
.82648 .48584 m .82515 .48496 L .82856 .484 L F
.7196 .46411 m .72135 .46031 L .72297 .4636 L 0 1 .36 r
F
.7196 .46411 m .71799 .4608 L .72135 .46031 L F
.69305 .44625 m .69479 .44284 L .69641 .44601 L 0 1 .265 r
F
.69305 .44625 m .69143 .44308 L .69479 .44284 L F
.28377 .28608 m .28478 .28363 L .28679 .2856 L 0 .134 1 r
F
.28377 .28608 m .28175 .28412 L .28478 .28363 L F
.59529 .38797 m .5969 .38537 L .59858 .38791 L 0 1 .412 r
F
.59529 .38797 m .59361 .38544 L .5969 .38537 L F
.60025 .39047 m .60187 .38785 L .60354 .39042 L 0 1 .395 r
F
.60025 .39047 m .59858 .38791 L .60187 .38785 L F
.31501 .29269 m .31608 .29026 L .31806 .29225 L 0 .292 1 r
F
.31501 .29269 m .31303 .29071 L .31608 .29026 L F
.59033 .3855 m .59193 .38291 L .59361 .38544 L 0 1 .429 r
F
.59033 .3855 m .58865 .38299 L .59193 .38291 L F
.60522 .39299 m .60684 .39036 L .60851 .39295 L 0 1 .38 r
F
.60522 .39299 m .60354 .39042 L .60684 .39036 L F
.51765 .35355 m .51911 .3511 L .52086 .3534 L 0 1 .719 r
F
.51765 .35355 m .51589 .35126 L .51911 .3511 L F
.58537 .38305 m .58696 .38048 L .58865 .38299 L 0 1 .447 r
F
.58537 .38305 m .58368 .38056 L .58696 .38048 L F
.66651 .42844 m .66822 .42538 L .66985 .42835 L 0 1 .251 r
F
.66651 .42844 m .66487 .42548 L .66822 .42538 L F
.61018 .39555 m .61181 .39289 L .61348 .3955 L 0 1 .365 r
F
.61018 .39555 m .60851 .39295 L .61181 .39289 L F
.4286 .3225 m .42989 .3201 L .43174 .32222 L 0 .863 1 r
F
.4286 .3225 m .42675 .32039 L .42989 .3201 L F
.58041 .38063 m .58199 .37807 L .58368 .38056 L 0 1 .466 r
F
.58041 .38063 m .57872 .37816 L .58199 .37807 L F
.76924 .48932 m .77103 .48523 L .77261 .48836 L 0 1 .752 r
F
.76924 .48932 m .76766 .48616 L .77103 .48523 L F
.61515 .39813 m .61678 .39545 L .61845 .39809 L 0 1 .351 r
F
.61515 .39813 m .61348 .3955 L .61678 .39545 L F
.72458 .46691 m .72634 .46306 L .72795 .46635 L 0 1 .393 r
F
.72458 .46691 m .72297 .4636 L .72634 .46306 L F
.40552 .31558 m .40677 .31318 L .40865 .31527 L 0 .748 1 r
F
.40552 .31558 m .40365 .3135 L .40677 .31318 L F
.57545 .37823 m .57702 .37569 L .57872 .37816 L 0 1 .485 r
F
.57545 .37823 m .57375 .37578 L .57702 .37569 L F
.62011 .40074 m .62176 .39804 L .62342 .4007 L 0 1 .339 r
F
.62011 .40074 m .61845 .39809 L .62176 .39804 L F
.45166 .32973 m .453 .32732 L .45482 .32948 L 0 .974 1 r
F
.45166 .32973 m .44984 .32758 L .453 .32732 L F
.47969 .33927 m .48108 .33685 L .48287 .33906 L 0 1 .893 r
F
.47969 .33927 m .4779 .33706 L .48108 .33685 L F
.57049 .37586 m .57205 .37333 L .57375 .37578 L 0 1 .505 r
F
.57049 .37586 m .56879 .37343 L .57205 .37333 L F
.25249 .27988 m .25344 .2774 L .25549 .27935 L .023 0 1 r
F
.25249 .27988 m .25043 .27794 L .25344 .2774 L F
.7643 .48708 m .76609 .483 L .76766 .48616 L 0 1 .709 r
F
.7643 .48708 m .76271 .48389 L .76609 .483 L F
.81835 .48686 m .82041 .48505 L .82175 .48591 L 0 .754 1 r
F
.81835 .48686 m .81701 .48601 L .82041 .48505 L F
.69804 .44921 m .69978 .44573 L .7014 .44893 L 0 1 .282 r
F
.69804 .44921 m .69641 .44601 L .69978 .44573 L F
.62508 .40338 m .62673 .40065 L .62839 .40334 L 0 1 .327 r
F
.62508 .40338 m .62342 .4007 L .62673 .40065 L F
.51268 .35142 m .51414 .34898 L .51589 .35126 L 0 1 .744 r
F
.51268 .35142 m .51092 .34915 L .51414 .34898 L F
.72956 .46965 m .73132 .46575 L .73293 .46904 L 0 1 .428 r
F
.72956 .46965 m .72795 .46635 L .73132 .46575 L F
.29687 .28858 m .29791 .28614 L .29991 .28812 L 0 .198 1 r
F
.29687 .28858 m .29487 .28661 L .29791 .28614 L F
.8543 .48217 m .85643 .48025 L .85772 .48125 L 0 .436 1 r
F
.8543 .48217 m .853 .48118 L .85643 .48025 L F
.36434 .30426 m .36551 .30186 L .36743 .30389 L 0 .539 1 r
F
.36434 .30426 m .36242 .30223 L .36551 .30186 L F
.67149 .43135 m .6732 .42823 L .67484 .43124 L 0 1 .255 r
F
.67149 .43135 m .66985 .42835 L .6732 .42823 L F
.34623 .29974 m .34736 .29732 L .34931 .29934 L 0 .448 1 r
F
.34623 .29974 m .34429 .29773 L .34736 .29732 L F
.79059 .49129 m .79261 .48958 L .79397 .4903 L 0 1 .968 r
F
.79059 .49129 m .78923 .49059 L .79261 .48958 L F
.56553 .37352 m .56708 .371 L .56879 .37343 L 0 1 .525 r
F
.56553 .37352 m .56382 .3711 L .56708 .371 L F
.75935 .48478 m .76113 .48071 L .76271 .48389 L 0 1 .666 r
F
.75935 .48478 m .75776 .48157 L .76113 .48071 L F
.63005 .40604 m .63171 .40329 L .63336 .40601 L 0 1 .317 r
F
.63005 .40604 m .62839 .40334 L .63171 .40329 L F
.73454 .47234 m .7363 .46839 L .7379 .47167 L 0 1 .464 r
F
.73454 .47234 m .73293 .46904 L .7363 .46839 L F
.38244 .30895 m .38364 .30655 L .38554 .30861 L 0 .63 1 r
F
.38244 .30895 m .38054 .3069 L .38364 .30655 L F
.32811 .29537 m .32921 .29295 L .33117 .29495 L 0 .355 1 r
F
.32811 .29537 m .32615 .29338 L .32921 .29295 L F
.26561 .28221 m .26659 .27975 L .26862 .2817 L 0 .041 1 r
F
.26561 .28221 m .26357 .28026 L .26659 .27975 L F
.56057 .37119 m .56211 .36868 L .56382 .3711 L 0 1 .546 r
F
.56057 .37119 m .55886 .36879 L .56211 .36868 L F
.75439 .48243 m .75617 .47836 L .75776 .48157 L 0 1 .624 r
F
.75439 .48243 m .7528 .47919 L .75617 .47836 L F
.73951 .47496 m .74127 .47097 L .74287 .47424 L 0 1 .502 r
F
.73951 .47496 m .7379 .47167 L .74127 .47097 L F
.42361 .32067 m .4249 .31827 L .42675 .32039 L 0 .834 1 r
F
.42361 .32067 m .42176 .31856 L .4249 .31827 L F
.74944 .48 m .75121 .47596 L .7528 .47919 L 0 1 .582 r
F
.74944 .48 m .74784 .47674 L .75121 .47596 L F
.63502 .40874 m .63669 .40595 L .63834 .4087 L 0 1 .308 r
F
.63502 .40874 m .63336 .40601 L .63669 .40595 L F
.74447 .47751 m .74624 .4735 L .74784 .47674 L 0 1 .542 r
F
.74447 .47751 m .74287 .47424 L .74624 .4735 L F
.47472 .33728 m .4761 .33486 L .4779 .33706 L 0 1 .92 r
F
.47472 .33728 m .47292 .33508 L .4761 .33486 L F
.50772 .34932 m .50916 .34688 L .51092 .34915 L 0 1 .769 r
F
.50772 .34932 m .50595 .34705 L .50916 .34688 L F
.70303 .45215 m .70477 .44861 L .70639 .45182 L 0 1 .303 r
F
.70303 .45215 m .7014 .44893 L .70477 .44861 L F
.84616 .48304 m .84827 .48114 L .84958 .48211 L 0 .504 1 r
F
.84616 .48304 m .84485 .48208 L .84827 .48114 L F
.55561 .36889 m .55714 .36639 L .55886 .36879 L 0 1 .568 r
F
.55561 .36889 m .55389 .36651 L .55714 .36639 L F
.67647 .43427 m .67819 .4311 L .67982 .43413 L 0 1 .261 r
F
.67647 .43427 m .67484 .43124 L .67819 .4311 L F
.44668 .32783 m .44801 .32542 L .44984 .32758 L 0 .946 1 r
F
.44668 .32783 m .44485 .32568 L .44801 .32542 L F
.40053 .31382 m .40177 .31142 L .40365 .3135 L 0 .719 1 r
F
.40053 .31382 m .39865 .31174 L .40177 .31142 L F
.30998 .29116 m .31105 .28872 L .31303 .29071 L 0 .262 1 r
F
.30998 .29116 m .308 .28917 L .31105 .28872 L F
.81022 .48794 m .81227 .48615 L .81361 .48698 L 0 .831 1 r
F
.81022 .48794 m .80887 .48713 L .81227 .48615 L F
.63999 .41147 m .64166 .40864 L .64331 .41142 L 0 1 .3 r
F
.63999 .41147 m .63834 .4087 L .64166 .40864 L F
.27872 .28461 m .27973 .28216 L .28175 .28412 L 0 .105 1 r
F
.27872 .28461 m .2767 .28266 L .27973 .28216 L F
.55064 .36662 m .55217 .36412 L .55389 .36651 L 0 1 .59 r
F
.55064 .36662 m .54892 .36424 L .55217 .36412 L F
.50275 .34723 m .50419 .34479 L .50595 .34705 L 0 1 .795 r
F
.50275 .34723 m .50098 .34498 L .50419 .34479 L F
.70801 .45507 m .70976 .45146 L .71138 .45469 L 0 1 .326 r
F
.70801 .45507 m .70639 .45182 L .70976 .45146 L F
.64496 .41422 m .64664 .41136 L .64829 .41417 L 0 1 .294 r
F
.64496 .41422 m .64331 .41142 L .64664 .41136 L F
.83802 .48395 m .84012 .48207 L .84143 .48301 L 0 .573 1 r
F
.83802 .48395 m .8367 .48302 L .84012 .48207 L F
.68145 .4372 m .68318 .43397 L .68481 .43704 L 0 1 .269 r
F
.68145 .4372 m .67982 .43413 L .68318 .43397 L F
.35933 .30261 m .36049 .3002 L .36242 .30223 L 0 .51 1 r
F
.35933 .30261 m .3574 .30058 L .36049 .3002 L F
.46975 .3353 m .47112 .33289 L .47292 .33508 L 0 1 .947 r
F
.46975 .3353 m .46794 .33312 L .47112 .33289 L F
.54568 .36436 m .5472 .36187 L .54892 .36424 L 0 1 .612 r
F
.54568 .36436 m .54396 .362 L .5472 .36187 L F
.78248 .49261 m .78429 .48854 L .78585 .4916 L 0 1 .883 r
F
.78248 .49261 m .78092 .48953 L .78429 .48854 L F
.34121 .29813 m .34234 .29571 L .34429 .29773 L 0 .418 1 r
F
.34121 .29813 m .33927 .29612 L .34234 .29571 L F
.37744 .30725 m .37863 .30485 L .38054 .3069 L 0 .6 1 r
F
.37744 .30725 m .37553 .30521 L .37863 .30485 L F
.41863 .31886 m .4199 .31645 L .42176 .31856 L 0 .805 1 r
F
.41863 .31886 m .41677 .31676 L .4199 .31645 L F
.29184 .28709 m .29287 .28464 L .29487 .28661 L 0 .169 1 r
F
.29184 .28709 m .28983 .28512 L .29287 .28464 L F
.4417 .32594 m .44302 .32354 L .44485 .32568 L 0 .918 1 r
F
.4417 .32594 m .43987 .32381 L .44302 .32354 L F
.64993 .417 m .65163 .41409 L .65327 .41694 L 0 1 .289 r
F
.64993 .417 m .64829 .41417 L .65163 .41409 L F
.54072 .36213 m .54223 .35964 L .54396 .362 L 0 1 .635 r
F
.54072 .36213 m .53899 .35978 L .54223 .35964 L F
.32309 .29381 m .32418 .29138 L .32615 .29338 L 0 .325 1 r
F
.32309 .29381 m .32112 .29181 L .32418 .29138 L F
.713 .45796 m .71475 .45427 L .71637 .45752 L 0 1 .352 r
F
.713 .45796 m .71138 .45469 L .71475 .45427 L F
.80209 .48908 m .80413 .48732 L .80548 .48811 L 0 .91 1 r
F
.80209 .48908 m .80074 .48831 L .80413 .48732 L F
.49778 .34516 m .49921 .34273 L .50098 .34498 L 0 1 .821 r
F
.49778 .34516 m .49601 .34292 L .49921 .34273 L F
.39554 .31207 m .39677 .30966 L .39865 .31174 L 0 .689 1 r
F
.39554 .31207 m .39365 .31 L .39677 .30966 L F
.77755 .49051 m .77935 .48644 L .78092 .48953 L 0 1 .84 r
F
.77755 .49051 m .77598 .4874 L .77935 .48644 L F
.68644 .44014 m .68817 .43684 L .6898 .43994 L 0 1 .28 r
F
.68644 .44014 m .68481 .43704 L .68817 .43684 L F
.26055 .28078 m .26152 .27831 L .26357 .28026 L 0 .012 1 r
F
.26055 .28078 m .25851 .27883 L .26152 .27831 L F
.82988 .4849 m .83197 .48305 L .83329 .48396 L 0 .645 1 r
F
.82988 .4849 m .82856 .484 L .83197 .48305 L F
.65491 .4198 m .65661 .41686 L .65825 .41973 L 0 1 .286 r
F
.65491 .4198 m .65327 .41694 L .65661 .41686 L F
.46477 .33335 m .46614 .33093 L .46794 .33312 L 0 1 .975 r
F
.46477 .33335 m .46296 .33117 L .46614 .33093 L F
.53576 .35991 m .53726 .35744 L .53899 .35978 L 0 1 .658 r
F
.53576 .35991 m .53402 .35758 L .53726 .35744 L F
.71799 .4608 m .71974 .45706 L .72135 .46031 L 0 1 .38 r
F
.71799 .4608 m .71637 .45752 L .71974 .45706 L F
.30495 .28963 m .30601 .28719 L .308 .28917 L 0 .232 1 r
F
.30495 .28963 m .30296 .28765 L .30601 .28719 L F
.77261 .48836 m .77441 .48429 L .77598 .4874 L 0 1 .798 r
F
.77261 .48836 m .77103 .48523 L .77441 .48429 L F
.27367 .28315 m .27467 .28069 L .2767 .28266 L 0 .075 1 r
F
.27367 .28315 m .27165 .2812 L .27467 .28069 L F
.49281 .34311 m .49423 .34068 L .49601 .34292 L 0 1 .847 r
F
.49281 .34311 m .49104 .34088 L .49423 .34068 L F
.43672 .32408 m .43803 .32167 L .43987 .32381 L 0 .889 1 r
F
.43672 .32408 m .43488 .32195 L .43803 .32167 L F
.65989 .42263 m .66159 .41964 L .66323 .42255 L 0 1 .285 r
F
.65989 .42263 m .65825 .41973 L .66159 .41964 L F
.41364 .31706 m .4149 .31465 L .41677 .31676 L 0 .776 1 r
F
.41364 .31706 m .41177 .31496 L .4149 .31465 L F
.69143 .44308 m .69316 .43971 L .69479 .44284 L 0 1 .294 r
F
.69143 .44308 m .6898 .43994 L .69316 .43971 L F
.53079 .35772 m .53228 .35525 L .53402 .35758 L 0 1 .681 r
F
.53079 .35772 m .52905 .3554 L .53228 .35525 L F
.35432 .30097 m .35547 .29855 L .3574 .30058 L 0 .48 1 r
F
.35432 .30097 m .35239 .29895 L .35547 .29855 L F
.37243 .30557 m .37362 .30316 L .37553 .30521 L 0 .57 1 r
F
.37243 .30557 m .37052 .30353 L .37362 .30316 L F
.72297 .4636 m .72472 .4598 L .72634 .46306 L 0 1 .411 r
F
.72297 .4636 m .72135 .46031 L .72472 .4598 L F
.3362 .29653 m .33731 .29411 L .33927 .29612 L 0 .388 1 r
F
.3362 .29653 m .33424 .29453 L .33731 .29411 L F
.82175 .48591 m .82382 .48408 L .82515 .48496 L 0 .718 1 r
F
.82175 .48591 m .82041 .48505 L .82382 .48408 L F
.76766 .48616 m .76946 .48209 L .77103 .48523 L 0 1 .755 r
F
.76766 .48616 m .76609 .483 L .76946 .48209 L F
.79397 .4903 m .79599 .48856 L .79735 .48931 L 0 .991 1 r
F
.79397 .4903 m .79261 .48958 L .79599 .48856 L F
.85772 .48125 m .85986 .47931 L .86115 .48032 L 0 .405 1 r
F
.85772 .48125 m .85643 .48025 L .85986 .47931 L F
.4598 .33141 m .46115 .32899 L .46296 .33117 L 0 .998 1 r
F
.4598 .33141 m .45798 .32924 L .46115 .32899 L F
.39054 .31033 m .39176 .30793 L .39365 .31 L 0 .66 1 r
F
.39054 .31033 m .38865 .30827 L .39176 .30793 L F
.72795 .46635 m .72971 .46249 L .73132 .46575 L 0 1 .443 r
F
.72795 .46635 m .72634 .46306 L .72971 .46249 L F
.28679 .2856 m .28782 .28314 L .28983 .28512 L 0 .139 1 r
F
.28679 .2856 m .28478 .28363 L .28782 .28314 L F
.66487 .42548 m .66658 .42244 L .66822 .42538 L 0 1 .286 r
F
.66487 .42548 m .66323 .42255 L .66658 .42244 L F
.52583 .35555 m .52731 .35308 L .52905 .3554 L 0 1 .705 r
F
.52583 .35555 m .52408 .35324 L .52731 .35308 L F
.76271 .48389 m .76451 .47984 L .76609 .483 L 0 1 .713 r
F
.76271 .48389 m .76113 .48071 L .76451 .47984 L F
.31806 .29225 m .31914 .28981 L .32112 .29181 L 0 .295 1 r
F
.31806 .29225 m .31608 .29026 L .31914 .28981 L F
.48784 .34108 m .48925 .33865 L .49104 .34088 L 0 1 .873 r
F
.48784 .34108 m .48606 .33886 L .48925 .33865 L F
.69641 .44601 m .69815 .44257 L .69978 .44573 L 0 1 .31 r
F
.69641 .44601 m .69479 .44284 L .69815 .44257 L F
.73293 .46904 m .73469 .46514 L .7363 .46839 L 0 1 .478 r
F
.73293 .46904 m .73132 .46575 L .73469 .46514 L F
.75776 .48157 m .75955 .47753 L .76113 .48071 L 0 1 .672 r
F
.75776 .48157 m .75617 .47836 L .75955 .47753 L F
.43174 .32222 m .43304 .31981 L .43488 .32195 L 0 .861 1 r
F
.43174 .32222 m .42989 .3201 L .43304 .31981 L F
.84958 .48211 m .8517 .48019 L .853 .48118 L 0 .471 1 r
F
.84958 .48211 m .84827 .48114 L .8517 .48019 L F
.7379 .47167 m .73967 .46773 L .74127 .47097 L 0 1 .514 r
F
.7379 .47167 m .7363 .46839 L .73967 .46773 L F
.7528 .47919 m .75458 .47516 L .75617 .47836 L 0 1 .631 r
F
.7528 .47919 m .75121 .47596 L .75458 .47516 L F
.25549 .27935 m .25646 .27687 L .25851 .27883 L .017 0 1 r
F
.25549 .27935 m .25344 .2774 L .25646 .27687 L F
.59858 .38791 m .60019 .38529 L .60187 .38785 L 0 1 .433 r
F
.59858 .38791 m .5969 .38537 L .60019 .38529 L F
.52086 .3534 m .52233 .35093 L .52408 .35324 L 0 1 .729 r
F
.52086 .3534 m .51911 .3511 L .52233 .35093 L F
.60354 .39042 m .60516 .38777 L .60684 .39036 L 0 1 .417 r
F
.60354 .39042 m .60187 .38785 L .60516 .38777 L F
.66985 .42835 m .67157 .42525 L .6732 .42823 L 0 1 .289 r
F
.66985 .42835 m .66822 .42538 L .67157 .42525 L F
.59361 .38544 m .59522 .38283 L .5969 .38537 L 0 1 .449 r
F
.59361 .38544 m .59193 .38291 L .59522 .38283 L F
.74287 .47424 m .74465 .47026 L .74624 .4735 L 0 1 .552 r
F
.74287 .47424 m .74127 .47097 L .74465 .47026 L F
.40865 .31527 m .4099 .31286 L .41177 .31496 L 0 .747 1 r
F
.40865 .31527 m .40677 .31318 L .4099 .31286 L F
.74784 .47674 m .74962 .47274 L .75121 .47596 L 0 1 .591 r
F
.74784 .47674 m .74624 .4735 L .74962 .47274 L F
.60851 .39295 m .61014 .39028 L .61181 .39289 L 0 1 .403 r
F
.60851 .39295 m .60684 .39036 L .61014 .39028 L F
.81361 .48698 m .81567 .48517 L .81701 .48601 L 0 .793 1 r
F
.81361 .48698 m .81227 .48615 L .81567 .48517 L F
.58865 .38299 m .59024 .38039 L .59193 .38291 L 0 1 .466 r
F
.58865 .38299 m .58696 .38048 L .59024 .38039 L F
.61348 .3955 m .61512 .39282 L .61678 .39545 L 0 1 .389 r
F
.61348 .3955 m .61181 .39289 L .61512 .39282 L F
.29991 .28812 m .30096 .28567 L .30296 .28765 L 0 .202 1 r
F
.29991 .28812 m .29791 .28614 L .30096 .28567 L F
.58368 .38056 m .58527 .37798 L .58696 .38048 L 0 1 .484 r
F
.58368 .38056 m .58199 .37807 L .58527 .37798 L F
.7014 .44893 m .70315 .44542 L .70477 .44861 L 0 1 .329 r
F
.7014 .44893 m .69978 .44573 L .70315 .44542 L F
.45482 .32948 m .45616 .32707 L .45798 .32924 L 0 .97 1 r
F
.45482 .32948 m .453 .32732 L .45616 .32707 L F
.61845 .39809 m .62009 .39538 L .62176 .39804 L 0 1 .376 r
F
.61845 .39809 m .61678 .39545 L .62009 .39538 L F
.48287 .33906 m .48427 .33663 L .48606 .33886 L 0 1 .9 r
F
.48287 .33906 m .48108 .33685 L .48427 .33663 L F
.34931 .29934 m .35045 .29692 L .35239 .29895 L 0 .45 1 r
F
.34931 .29934 m .34736 .29732 L .35045 .29692 L F
.57872 .37816 m .58029 .37559 L .58199 .37807 L 0 1 .503 r
F
.57872 .37816 m .57702 .37569 L .58029 .37559 L F
.36743 .30389 m .3686 .30148 L .37052 .30353 L 0 .541 1 r
F
.36743 .30389 m .36551 .30186 L .3686 .30148 L F
.62342 .4007 m .62507 .39797 L .62673 .40065 L 0 1 .364 r
F
.62342 .4007 m .62176 .39804 L .62507 .39797 L F
.26862 .2817 m .26961 .27923 L .27165 .2812 L 0 .046 1 r
F
.26862 .2817 m .26659 .27975 L .26961 .27923 L F
.78585 .4916 m .78767 .48755 L .78923 .49059 L 0 1 .926 r
F
.78585 .4916 m .78429 .48854 L .78767 .48755 L F
.57375 .37578 m .57532 .37323 L .57702 .37569 L 0 1 .522 r
F
.57375 .37578 m .57205 .37333 L .57532 .37323 L F
.51589 .35126 m .51736 .3488 L .51911 .3511 L 0 1 .754 r
F
.51589 .35126 m .51414 .34898 L .51736 .3488 L F
.33117 .29495 m .33228 .29252 L .33424 .29453 L 0 .358 1 r
F
.33117 .29495 m .32921 .29295 L .33228 .29252 L F
.84143 .48301 m .84354 .48112 L .84485 .48208 L 0 .54 1 r
F
.84143 .48301 m .84012 .48207 L .84354 .48112 L F
.67484 .43124 m .67656 .42808 L .67819 .4311 L 0 1 .294 r
F
.67484 .43124 m .6732 .42823 L .67656 .42808 L F
.38554 .30861 m .38675 .3062 L .38865 .30827 L 0 .63 1 r
F
.38554 .30861 m .38364 .30655 L .38675 .3062 L F
.62839 .40334 m .63005 .40058 L .63171 .40329 L 0 1 .354 r
F
.62839 .40334 m .62673 .40065 L .63005 .40058 L F
.56879 .37343 m .57035 .37089 L .57205 .37333 L 0 1 .541 r
F
.56879 .37343 m .56708 .371 L .57035 .37089 L F
.70639 .45182 m .70814 .44825 L .70976 .45146 L 0 1 .35 r
F
.70639 .45182 m .70477 .44861 L .70814 .44825 L F
.63336 .40601 m .63503 .40321 L .63669 .40595 L 0 1 .345 r
F
.63336 .40601 m .63171 .40329 L .63503 .40321 L F
.42675 .32039 m .42804 .31798 L .42989 .3201 L 0 .832 1 r
F
.42675 .32039 m .4249 .31827 L .42804 .31798 L F
.56382 .3711 m .56537 .36857 L .56708 .371 L 0 1 .562 r
F
.56382 .3711 m .56211 .36868 L .56537 .36857 L F
.31303 .29071 m .3141 .28827 L .31608 .29026 L 0 .266 1 r
F
.31303 .29071 m .31105 .28872 L .3141 .28827 L F
.28175 .28412 m .28276 .28166 L .28478 .28363 L 0 .11 1 r
F
.28175 .28412 m .27973 .28216 L .28276 .28166 L F
.80548 .48811 m .80753 .48632 L .80887 .48713 L 0 .871 1 r
F
.80548 .48811 m .80413 .48732 L .80753 .48632 L F
.4779 .33706 m .47929 .33463 L .48108 .33685 L 0 1 .926 r
F
.4779 .33706 m .4761 .33486 L .47929 .33463 L F
.78092 .48953 m .78273 .48547 L .78429 .48854 L 0 1 .884 r
F
.78092 .48953 m .77935 .48644 L .78273 .48547 L F
.51092 .34915 m .51238 .34669 L .51414 .34898 L 0 1 .779 r
F
.51092 .34915 m .50916 .34688 L .51238 .34669 L F
.44984 .32758 m .45117 .32516 L .453 .32732 L 0 .942 1 r
F
.44984 .32758 m .44801 .32542 L .45117 .32516 L F
.40365 .3135 m .4049 .31109 L .40677 .31318 L 0 .718 1 r
F
.40365 .3135 m .40177 .31142 L .4049 .31109 L F
.67982 .43413 m .68155 .43092 L .68318 .43397 L 0 1 .301 r
F
.67982 .43413 m .67819 .4311 L .68155 .43092 L F
.63834 .4087 m .64001 .40588 L .64166 .40864 L 0 1 .337 r
F
.63834 .4087 m .63669 .40595 L .64001 .40588 L F
.83329 .48396 m .83538 .48209 L .8367 .48302 L 0 .61 1 r
F
.83329 .48396 m .83197 .48305 L .83538 .48209 L F
.55886 .36879 m .5604 .36627 L .56211 .36868 L 0 1 .582 r
F
.55886 .36879 m .55714 .36639 L .5604 .36627 L F
.71138 .45469 m .71313 .45105 L .71475 .45427 L 0 1 .374 r
F
.71138 .45469 m .70976 .45146 L .71313 .45105 L F
.64331 .41142 m .645 .40856 L .64664 .41136 L 0 1 .33 r
F
.64331 .41142 m .64166 .40864 L .645 .40856 L F
.55389 .36651 m .55542 .36399 L .55714 .36639 L 0 1 .604 r
F
.55389 .36651 m .55217 .36412 L .55542 .36399 L F
.36242 .30223 m .36358 .29981 L .36551 .30186 L 0 .511 1 r
F
.36242 .30223 m .36049 .3002 L .36358 .29981 L F
.77598 .4874 m .77779 .48335 L .77935 .48644 L 0 1 .842 r
F
.77598 .4874 m .77441 .48429 L .77779 .48335 L F
.34429 .29773 m .34542 .2953 L .34736 .29732 L 0 .42 1 r
F
.34429 .29773 m .34234 .29571 L .34542 .2953 L F
.29487 .28661 m .29591 .28416 L .29791 .28614 L 0 .173 1 r
F
.29487 .28661 m .29287 .28464 L .29591 .28416 L F
.50595 .34705 m .5074 .3446 L .50916 .34688 L 0 1 .804 r
F
.50595 .34705 m .50419 .34479 L .5074 .3446 L F
.68481 .43704 m .68654 .43376 L .68817 .43684 L 0 1 .311 r
F
.68481 .43704 m .68318 .43397 L .68654 .43376 L F
.71637 .45752 m .71812 .45382 L .71974 .45706 L 0 1 .401 r
F
.71637 .45752 m .71475 .45427 L .71812 .45382 L F
.38054 .3069 m .38174 .30449 L .38364 .30655 L 0 .601 1 r
F
.38054 .3069 m .37863 .30485 L .38174 .30449 L F
.47292 .33508 m .4743 .33265 L .4761 .33486 L 0 1 .953 r
F
.47292 .33508 m .47112 .33289 L .4743 .33265 L F
.64829 .41417 m .64998 .41127 L .65163 .41409 L 0 1 .325 r
F
.64829 .41417 m .64664 .41136 L .64998 .41127 L F
.42176 .31856 m .42304 .31615 L .4249 .31827 L 0 .803 1 r
F
.42176 .31856 m .4199 .31645 L .42304 .31615 L F
.54892 .36424 m .55045 .36174 L .55217 .36412 L 0 1 .625 r
F
.54892 .36424 m .5472 .36187 L .55045 .36174 L F
.32615 .29338 m .32725 .29094 L .32921 .29295 L 0 .328 1 r
F
.32615 .29338 m .32418 .29138 L .32725 .29094 L F
.44485 .32568 m .44618 .32327 L .44801 .32542 L 0 .914 1 r
F
.44485 .32568 m .44302 .32354 L .44618 .32327 L F
.82515 .48496 m .82723 .48311 L .82856 .484 L 0 .682 1 r
F
.82515 .48496 m .82382 .48408 L .82723 .48311 L F
.26357 .28026 m .26455 .27778 L .26659 .27975 L 0 .017 1 r
F
.26357 .28026 m .26152 .27831 L .26455 .27778 L F
.79735 .48931 m .79938 .48755 L .80074 .48831 L 0 .95 1 r
F
.79735 .48931 m .79599 .48856 L .79938 .48755 L F
.77103 .48523 m .77284 .48118 L .77441 .48429 L 0 1 .801 r
F
.77103 .48523 m .76946 .48209 L .77284 .48118 L F
.72135 .46031 m .72311 .45656 L .72472 .4598 L 0 1 .429 r
F
.72135 .46031 m .71974 .45706 L .72311 .45656 L F
.65327 .41694 m .65497 .414 L .65661 .41686 L 0 1 .322 r
F
.65327 .41694 m .65163 .41409 L .65497 .414 L F
.39865 .31174 m .39989 .30933 L .40177 .31142 L 0 .689 1 r
F
.39865 .31174 m .39677 .30966 L .39989 .30933 L F
.54396 .362 m .54547 .3595 L .5472 .36187 L 0 1 .648 r
F
.54396 .362 m .54223 .35964 L .54547 .3595 L F
.6898 .43994 m .69154 .4366 L .69316 .43971 L 0 1 .323 r
F
.6898 .43994 m .68817 .43684 L .69154 .4366 L F
.50098 .34498 m .50242 .34253 L .50419 .34479 L 0 1 .829 r
F
.50098 .34498 m .49921 .34273 L .50242 .34253 L F
.308 .28917 m .30906 .28673 L .31105 .28872 L 0 .236 1 r
F
.308 .28917 m .30601 .28719 L .30906 .28673 L F
.76609 .483 m .76788 .47896 L .76946 .48209 L 0 1 .759 r
F
.76609 .483 m .76451 .47984 L .76788 .47896 L F
.72634 .46306 m .7281 .45925 L .72971 .46249 L 0 1 .46 r
F
.72634 .46306 m .72472 .4598 L .7281 .45925 L F
.2767 .28266 m .2777 .28018 L .27973 .28216 L 0 .08 1 r
F
.2767 .28266 m .27467 .28069 L .2777 .28018 L F
.46794 .33312 m .46932 .33069 L .47112 .33289 L 0 1 .98 r
F
.46794 .33312 m .46614 .33093 L .46932 .33069 L F
.65825 .41973 m .65995 .41675 L .66159 .41964 L 0 1 .32 r
F
.65825 .41973 m .65661 .41686 L .65995 .41675 L F
.53899 .35978 m .5405 .35729 L .54223 .35964 L 0 1 .67 r
F
.53899 .35978 m .53726 .35744 L .5405 .35729 L F
.76113 .48071 m .76293 .47668 L .76451 .47984 L 0 1 .718 r
F
.76113 .48071 m .75955 .47753 L .76293 .47668 L F
.853 .48118 m .85512 .47924 L .85643 .48025 L 0 .439 1 r
F
.853 .48118 m .8517 .48019 L .85512 .47924 L F
.73132 .46575 m .73308 .4619 L .73469 .46514 L 0 1 .493 r
F
.73132 .46575 m .72971 .46249 L .73308 .4619 L F
.3574 .30058 m .35856 .29816 L .36049 .3002 L 0 .481 1 r
F
.3574 .30058 m .35547 .29855 L .35856 .29816 L F
.81701 .48601 m .81907 .48418 L .82041 .48505 L 0 .756 1 r
F
.81701 .48601 m .81567 .48517 L .81907 .48418 L F
.69479 .44284 m .69653 .43944 L .69815 .44257 L 0 1 .338 r
F
.69479 .44284 m .69316 .43971 L .69653 .43944 L F
.41677 .31676 m .41804 .31434 L .4199 .31645 L 0 .774 1 r
F
.41677 .31676 m .4149 .31465 L .41804 .31434 L F
.43987 .32381 m .44119 .32139 L .44302 .32354 L 0 .886 1 r
F
.43987 .32381 m .43803 .32167 L .44119 .32139 L F
.49601 .34292 m .49744 .34047 L .49921 .34273 L 0 1 .855 r
F
.49601 .34292 m .49423 .34068 L .49744 .34047 L F
.75617 .47836 m .75796 .47435 L .75955 .47753 L 0 1 .678 r
F
.75617 .47836 m .75458 .47516 L .75796 .47435 L F
.37553 .30521 m .37672 .30279 L .37863 .30485 L 0 .571 1 r
F
.37553 .30521 m .37362 .30316 L .37672 .30279 L F
.33927 .29612 m .34039 .29369 L .34234 .29571 L 0 .39 1 r
F
.33927 .29612 m .33731 .29411 L .34039 .29369 L F
.7363 .46839 m .73807 .46449 L .73967 .46773 L 0 1 .527 r
F
.7363 .46839 m .73469 .46514 L .73807 .46449 L F
.66323 .42255 m .66494 .41952 L .66658 .42244 L 0 1 .32 r
F
.66323 .42255 m .66159 .41964 L .66494 .41952 L F
.75121 .47596 m .75299 .47197 L .75458 .47516 L 0 1 .639 r
F
.75121 .47596 m .74962 .47274 L .75299 .47197 L F
.74127 .47097 m .74305 .46704 L .74465 .47026 L 0 1 .563 r
F
.74127 .47097 m .73967 .46773 L .74305 .46704 L F
.53402 .35758 m .53552 .35509 L .53726 .35744 L 0 1 .693 r
F
.53402 .35758 m .53228 .35525 L .53552 .35509 L F
.74624 .4735 m .74802 .46953 L .74962 .47274 L 0 1 .6 r
F
.74624 .4735 m .74465 .47026 L .74802 .46953 L F
.28983 .28512 m .29086 .28265 L .29287 .28464 L 0 .144 1 r
F
.28983 .28512 m .28782 .28314 L .29086 .28265 L F
.78923 .49059 m .79106 .48655 L .79261 .48958 L 0 1 .968 r
F
.78923 .49059 m .78767 .48755 L .79106 .48655 L F
.32112 .29181 m .32221 .28937 L .32418 .29138 L 0 .299 1 r
F
.32112 .29181 m .31914 .28981 L .32221 .28937 L F
.39365 .31 m .39488 .30758 L .39677 .30966 L 0 .659 1 r
F
.39365 .31 m .39176 .30793 L .39488 .30758 L F
.46296 .33117 m .46433 .32874 L .46614 .33093 L 0 .992 1 r
F
.46296 .33117 m .46115 .32899 L .46433 .32874 L F
.84485 .48208 m .84696 .48016 L .84827 .48114 L 0 .507 1 r
F
.84485 .48208 m .84354 .48112 L .84696 .48016 L F
.69978 .44573 m .70152 .44227 L .70315 .44542 L 0 1 .355 r
F
.69978 .44573 m .69815 .44257 L .70152 .44227 L F
.66822 .42538 m .66993 .4223 L .67157 .42525 L 0 1 .323 r
F
.66822 .42538 m .66658 .42244 L .66993 .4223 L F
.52905 .3554 m .53054 .35292 L .53228 .35525 L 0 1 .717 r
F
.52905 .3554 m .52731 .35308 L .53054 .35292 L F
.25851 .27883 m .25948 .27634 L .26152 .27831 L .012 0 1 r
F
.25851 .27883 m .25646 .27687 L .25948 .27634 L F
.49104 .34088 m .49245 .33843 L .49423 .34068 L 0 1 .881 r
F
.49104 .34088 m .48925 .33865 L .49245 .33843 L F
.80887 .48713 m .81092 .48532 L .81227 .48615 L 0 .832 1 r
F
.80887 .48713 m .80753 .48632 L .81092 .48532 L F
.78429 .48854 m .78612 .4845 L .78767 .48755 L 0 1 .927 r
F
.78429 .48854 m .78273 .48547 L .78612 .4845 L F
.43488 .32195 m .43619 .31953 L .43803 .32167 L 0 .858 1 r
F
.43488 .32195 m .43304 .31981 L .43619 .31953 L F
.30296 .28765 m .30401 .2852 L .30601 .28719 L 0 .207 1 r
F
.30296 .28765 m .30096 .28567 L .30401 .2852 L F
.70477 .44861 m .70652 .44507 L .70814 .44825 L 0 1 .375 r
F
.70477 .44861 m .70315 .44542 L .70652 .44507 L F
.41177 .31496 m .41304 .31254 L .4149 .31465 L 0 .746 1 r
F
.41177 .31496 m .4099 .31286 L .41304 .31254 L F
.6732 .42823 m .67492 .4251 L .67656 .42808 L 0 1 .327 r
F
.6732 .42823 m .67157 .42525 L .67492 .4251 L F
.8367 .48302 m .8388 .48112 L .84012 .48207 L 0 .576 1 r
F
.8367 .48302 m .83538 .48209 L .8388 .48112 L F
.52408 .35324 m .52556 .35076 L .52731 .35308 L 0 1 .74 r
F
.52408 .35324 m .52233 .35093 L .52556 .35076 L F
.27165 .2812 m .27264 .27872 L .27467 .28069 L 0 .051 1 r
F
.27165 .2812 m .26961 .27923 L .27264 .27872 L F
.35239 .29895 m .35353 .29652 L .35547 .29855 L 0 .452 1 r
F
.35239 .29895 m .35045 .29692 L .35353 .29652 L F
.60187 .38785 m .60349 .3852 L .60516 .38777 L 0 1 .454 r
F
.60187 .38785 m .60019 .38529 L .60349 .3852 L F
.37052 .30353 m .37171 .3011 L .37362 .30316 L 0 .542 1 r
F
.37052 .30353 m .3686 .30148 L .37171 .3011 L F
.60684 .39036 m .60847 .38769 L .61014 .39028 L 0 1 .44 r
F
.60684 .39036 m .60516 .38777 L .60847 .38769 L F
.5969 .38537 m .59851 .38274 L .60019 .38529 L 0 1 .47 r
F
.5969 .38537 m .59522 .38283 L .59851 .38274 L F
.45798 .32924 m .45933 .32681 L .46115 .32899 L 0 .965 1 r
F
.45798 .32924 m .45616 .32707 L .45933 .32681 L F
.61181 .39289 m .61345 .3902 L .61512 .39282 L 0 1 .426 r
F
.61181 .39289 m .61014 .39028 L .61345 .3902 L F
.59193 .38291 m .59353 .3803 L .59522 .38283 L 0 1 .486 r
F
.59193 .38291 m .59024 .38039 L .59353 .3803 L F
.61678 .39545 m .61843 .39274 L .62009 .39538 L 0 1 .413 r
F
.61678 .39545 m .61512 .39282 L .61843 .39274 L F
.33424 .29453 m .33536 .29209 L .33731 .29411 L 0 .361 1 r
F
.33424 .29453 m .33228 .29252 L .33536 .29209 L F
.48606 .33886 m .48747 .33641 L .48925 .33865 L 0 1 .907 r
F
.48606 .33886 m .48427 .33663 L .48747 .33641 L F
.58696 .38048 m .58855 .37788 L .59024 .38039 L 0 1 .503 r
F
.58696 .38048 m .58527 .37798 L .58855 .37788 L F
.77935 .48644 m .78117 .48241 L .78273 .48547 L 0 1 .886 r
F
.77935 .48644 m .77779 .48335 L .78117 .48241 L F
.62176 .39804 m .62341 .3953 L .62507 .39797 L 0 1 .401 r
F
.62176 .39804 m .62009 .39538 L .62341 .3953 L F
.70976 .45146 m .71151 .44786 L .71313 .45105 L 0 1 .397 r
F
.70976 .45146 m .70814 .44825 L .71151 .44786 L F
.38865 .30827 m .38987 .30585 L .39176 .30793 L 0 .63 1 r
F
.38865 .30827 m .38675 .3062 L .38987 .30585 L F
.58199 .37807 m .58357 .37549 L .58527 .37798 L 0 1 .521 r
F
.58199 .37807 m .58029 .37559 L .58357 .37549 L F
.67819 .4311 m .67992 .4279 L .68155 .43092 L 0 1 .333 r
F
.67819 .4311 m .67656 .42808 L .67992 .4279 L F
.62673 .40065 m .62839 .39788 L .63005 .40058 L 0 1 .391 r
F
.62673 .40065 m .62507 .39797 L .62839 .39788 L F
.51911 .3511 m .52058 .34863 L .52233 .35093 L 0 1 .764 r
F
.51911 .3511 m .51736 .3488 L .52058 .34863 L F
.57702 .37569 m .5786 .37312 L .58029 .37559 L 0 1 .539 r
F
.57702 .37569 m .57532 .37323 L .5786 .37312 L F
.28478 .28363 m .2858 .28116 L .28782 .28314 L 0 .114 1 r
F
.28478 .28363 m .28276 .28166 L .2858 .28116 L F
.31608 .29026 m .31716 .28781 L .31914 .28981 L 0 .269 1 r
F
.31608 .29026 m .3141 .28827 L .31716 .28781 L F
.63171 .40329 m .63337 .40049 L .63503 .40321 L 0 1 .381 r
F
.63171 .40329 m .63005 .40058 L .63337 .40049 L F
.80074 .48831 m .80278 .48653 L .80413 .48732 L 0 .91 1 r
F
.80074 .48831 m .79938 .48755 L .80278 .48653 L F
.82856 .484 m .83064 .48213 L .83197 .48305 L 0 .647 1 r
F
.82856 .484 m .82723 .48311 L .83064 .48213 L F
.42989 .3201 m .43119 .31768 L .43304 .31981 L 0 .829 1 r
F
.42989 .3201 m .42804 .31798 L .43119 .31768 L F
.57205 .37333 m .57362 .37077 L .57532 .37323 L 0 1 .558 r
F
.57205 .37333 m .57035 .37089 L .57362 .37077 L F
.71475 .45427 m .71651 .45062 L .71812 .45382 L 0 1 .422 r
F
.71475 .45427 m .71313 .45105 L .71651 .45062 L F
.77441 .48429 m .77622 .48026 L .77779 .48335 L 0 1 .845 r
F
.77441 .48429 m .77284 .48118 L .77622 .48026 L F
.40677 .31318 m .40803 .31076 L .4099 .31286 L 0 .717 1 r
F
.40677 .31318 m .4049 .31109 L .40803 .31076 L F
.63669 .40595 m .63836 .40313 L .64001 .40588 L 0 1 .373 r
F
.63669 .40595 m .63503 .40321 L .63836 .40313 L F
.48108 .33685 m .48248 .33441 L .48427 .33663 L 0 1 .933 r
F
.48108 .33685 m .47929 .33463 L .48248 .33441 L F
.453 .32732 m .45434 .32489 L .45616 .32707 L 0 .938 1 r
F
.453 .32732 m .45117 .32516 L .45434 .32489 L F
.68318 .43397 m .68491 .43071 L .68654 .43376 L 0 1 .342 r
F
.68318 .43397 m .68155 .43092 L .68491 .43071 L F
.56708 .371 m .56864 .36844 L .57035 .37089 L 0 1 .578 r
F
.56708 .371 m .56537 .36857 L .56864 .36844 L F
.51414 .34898 m .5156 .34651 L .51736 .3488 L 0 1 .788 r
F
.51414 .34898 m .51238 .34669 L .5156 .34651 L F
.71974 .45706 m .7215 .45334 L .72311 .45656 L 0 1 .449 r
F
.71974 .45706 m .71812 .45382 L .7215 .45334 L F
.64166 .40864 m .64335 .40578 L .645 .40856 L 0 1 .366 r
F
.64166 .40864 m .64001 .40588 L .64335 .40578 L F
.76946 .48209 m .77127 .47807 L .77284 .48118 L 0 1 .804 r
F
.76946 .48209 m .76788 .47896 L .77127 .47807 L F
.29791 .28614 m .29896 .28368 L .30096 .28567 L 0 .177 1 r
F
.29791 .28614 m .29591 .28416 L .29896 .28368 L F
.56211 .36868 m .56366 .36614 L .56537 .36857 L 0 1 .598 r
F
.56211 .36868 m .5604 .36627 L .56366 .36614 L F
.36551 .30186 m .36668 .29943 L .3686 .30148 L 0 .512 1 r
F
.36551 .30186 m .36358 .29981 L .36668 .29943 L F
.34736 .29732 m .3485 .29489 L .35045 .29692 L 0 .422 1 r
F
.34736 .29732 m .34542 .2953 L .3485 .29489 L F
.85643 .48025 m .85856 .47829 L .85986 .47931 L 0 .408 1 r
F
.85643 .48025 m .85512 .47924 L .85856 .47829 L F
.64664 .41136 m .64833 .40846 L .64998 .41127 L 0 1 .361 r
F
.64664 .41136 m .645 .40856 L .64833 .40846 L F
.72472 .4598 m .72649 .45603 L .7281 .45925 L 0 1 .477 r
F
.72472 .4598 m .72311 .45656 L .72649 .45603 L F
.38364 .30655 m .38485 .30413 L .38675 .3062 L 0 .601 1 r
F
.38364 .30655 m .38174 .30449 L .38485 .30413 L F
.68817 .43684 m .68991 .43353 L .69154 .4366 L 0 1 .353 r
F
.68817 .43684 m .68654 .43376 L .68991 .43353 L F
.82041 .48505 m .82248 .4832 L .82382 .48408 L 0 .72 1 r
F
.82041 .48505 m .81907 .48418 L .82248 .4832 L F
.26659 .27975 m .26757 .27726 L .26961 .27923 L 0 .022 1 r
F
.26659 .27975 m .26455 .27778 L .26757 .27726 L F
.76451 .47984 m .76631 .47582 L .76788 .47896 L 0 1 .764 r
F
.76451 .47984 m .76293 .47668 L .76631 .47582 L F
.32921 .29295 m .33032 .2905 L .33228 .29252 L 0 .331 1 r
F
.32921 .29295 m .32725 .29094 L .33032 .2905 L F
.55714 .36639 m .55868 .36385 L .5604 .36627 L 0 1 .618 r
F
.55714 .36639 m .55542 .36399 L .55868 .36385 L F
.50916 .34688 m .51061 .34441 L .51238 .34669 L 0 1 .813 r
F
.50916 .34688 m .5074 .3446 L .51061 .34441 L F
.4761 .33486 m .47749 .33242 L .47929 .33463 L 0 1 .959 r
F
.4761 .33486 m .4743 .33265 L .47749 .33242 L F
.4249 .31827 m .42619 .31585 L .42804 .31798 L 0 .801 1 r
F
.4249 .31827 m .42304 .31615 L .42619 .31585 L F
.72971 .46249 m .73148 .45868 L .73308 .4619 L 0 1 .508 r
F
.72971 .46249 m .7281 .45925 L .73148 .45868 L F
.79261 .48958 m .79445 .48556 L .79599 .48856 L 0 .991 1 r
F
.79261 .48958 m .79106 .48655 L .79445 .48556 L F
.75955 .47753 m .76134 .47353 L .76293 .47668 L 0 1 .725 r
F
.75955 .47753 m .75796 .47435 L .76134 .47353 L F
.65163 .41409 m .65332 .41116 L .65497 .414 L 0 1 .357 r
F
.65163 .41409 m .64998 .41127 L .65332 .41116 L F
.44801 .32542 m .44934 .32299 L .45117 .32516 L 0 .91 1 r
F
.44801 .32542 m .44618 .32327 L .44934 .32299 L F
.55217 .36412 m .5537 .36159 L .55542 .36399 L 0 1 .64 r
F
.55217 .36412 m .55045 .36174 L .5537 .36159 L F
.73469 .46514 m .73646 .46128 L .73807 .46449 L 0 1 .541 r
F
.73469 .46514 m .73308 .4619 L .73646 .46128 L F
.40177 .31142 m .40302 .30899 L .4049 .31109 L 0 .688 1 r
F
.40177 .31142 m .39989 .30933 L .40302 .30899 L F
.75458 .47516 m .75637 .47118 L .75796 .47435 L 0 1 .686 r
F
.75458 .47516 m .75299 .47197 L .75637 .47118 L F
.69316 .43971 m .6949 .43634 L .69653 .43944 L 0 1 .366 r
F
.69316 .43971 m .69154 .4366 L .6949 .43634 L F
.31105 .28872 m .31212 .28626 L .3141 .28827 L 0 .24 1 r
F
.31105 .28872 m .30906 .28673 L .31212 .28626 L F
.27973 .28216 m .28074 .27968 L .28276 .28166 L 0 .085 1 r
F
.27973 .28216 m .2777 .28018 L .28074 .27968 L F
.84827 .48114 m .85039 .4792 L .8517 .48019 L 0 .474 1 r
F
.84827 .48114 m .84696 .48016 L .85039 .4792 L F
.73967 .46773 m .74145 .46383 L .74305 .46704 L 0 1 .575 r
F
.73967 .46773 m .73807 .46449 L .74145 .46383 L F
.74962 .47274 m .7514 .46878 L .75299 .47197 L 0 1 .648 r
F
.74962 .47274 m .74802 .46953 L .7514 .46878 L F
.74465 .47026 m .74643 .46633 L .74802 .46953 L 0 1 .611 r
F
.74465 .47026 m .74305 .46704 L .74643 .46633 L F
.65661 .41686 m .65831 .41388 L .65995 .41675 L 0 1 .355 r
F
.65661 .41686 m .65497 .414 L .65831 .41388 L F
.50419 .34479 m .50563 .34233 L .5074 .3446 L 0 1 .838 r
F
.50419 .34479 m .50242 .34253 L .50563 .34233 L F
.5472 .36187 m .54872 .35935 L .55045 .36174 L 0 1 .661 r
F
.5472 .36187 m .54547 .3595 L .54872 .35935 L F
.81227 .48615 m .81433 .48432 L .81567 .48517 L 0 .794 1 r
F
.81227 .48615 m .81092 .48532 L .81433 .48432 L F
.47112 .33289 m .4725 .33045 L .4743 .33265 L 0 1 .986 r
F
.47112 .33289 m .46932 .33069 L .4725 .33045 L F
.78767 .48755 m .7895 .48353 L .79106 .48655 L 0 1 .969 r
F
.78767 .48755 m .78612 .4845 L .7895 .48353 L F
.36049 .3002 m .36166 .29776 L .36358 .29981 L 0 .483 1 r
F
.36049 .3002 m .35856 .29816 L .36166 .29776 L F
.69815 .44257 m .6999 .43914 L .70152 .44227 L 0 1 .382 r
F
.69815 .44257 m .69653 .43944 L .6999 .43914 L F
.66159 .41964 m .6633 .41662 L .66494 .41952 L 0 1 .355 r
F
.66159 .41964 m .65995 .41675 L .6633 .41662 L F
.34234 .29571 m .34347 .29327 L .34542 .2953 L 0 .393 1 r
F
.34234 .29571 m .34039 .29369 L .34347 .29327 L F
.54223 .35964 m .54374 .35713 L .54547 .3595 L 0 1 .683 r
F
.54223 .35964 m .5405 .35729 L .54374 .35713 L F
.37863 .30485 m .37983 .30242 L .38174 .30449 L 0 .572 1 r
F
.37863 .30485 m .37672 .30279 L .37983 .30242 L F
.4199 .31645 m .42118 .31403 L .42304 .31615 L 0 .772 1 r
F
.4199 .31645 m .41804 .31434 L .42118 .31403 L F
.29287 .28464 m .2939 .28217 L .29591 .28416 L 0 .148 1 r
F
.29287 .28464 m .29086 .28265 L .2939 .28217 L F
.44302 .32354 m .44435 .32111 L .44618 .32327 L 0 .882 1 r
F
.44302 .32354 m .44119 .32139 L .44435 .32111 L F
.84012 .48207 m .84222 .48016 L .84354 .48112 L 0 .542 1 r
F
.84012 .48207 m .8388 .48112 L .84222 .48016 L F
.49921 .34273 m .50064 .34026 L .50242 .34253 L 0 1 .863 r
F
.49921 .34273 m .49744 .34047 L .50064 .34026 L F
.32418 .29138 m .32528 .28892 L .32725 .29094 L 0 .302 1 r
F
.32418 .29138 m .32221 .28937 L .32528 .28892 L F
.66658 .42244 m .6683 .41937 L .66993 .4223 L 0 1 .356 r
F
.66658 .42244 m .66494 .41952 L .6683 .41937 L F
.70315 .44542 m .7049 .44193 L .70652 .44507 L 0 1 .4 r
F
.70315 .44542 m .70152 .44227 L .7049 .44193 L F
.78273 .48547 m .78456 .48146 L .78612 .4845 L 0 1 .929 r
F
.78273 .48547 m .78117 .48241 L .78456 .48146 L F
.39677 .30966 m .39801 .30724 L .39989 .30933 L 0 .659 1 r
F
.39677 .30966 m .39488 .30758 L .39801 .30724 L F
.53726 .35744 m .53876 .35493 L .5405 .35729 L 0 1 .705 r
F
.53726 .35744 m .53552 .35509 L .53876 .35493 L F
.26152 .27831 m .2625 .27581 L .26455 .27778 L .007 0 1 r
F
.26152 .27831 m .25948 .27634 L .2625 .27581 L F
.46614 .33093 m .46751 .32849 L .46932 .33069 L 0 .987 1 r
F
.46614 .33093 m .46433 .32874 L .46751 .32849 L F
.80413 .48732 m .80617 .48551 L .80753 .48632 L 0 .871 1 r
F
.80413 .48732 m .80278 .48653 L .80617 .48551 L F
.67157 .42525 m .67329 .42213 L .67492 .4251 L 0 1 .36 r
F
.67157 .42525 m .66993 .4223 L .67329 .42213 L F
.30601 .28719 m .30707 .28473 L .30906 .28673 L 0 .21 1 r
F
.30601 .28719 m .30401 .2852 L .30707 .28473 L F
.83197 .48305 m .83406 .48116 L .83538 .48209 L 0 .612 1 r
F
.83197 .48305 m .83064 .48213 L .83406 .48116 L F
.70814 .44825 m .70989 .44469 L .71151 .44786 L 0 1 .421 r
F
.70814 .44825 m .70652 .44507 L .70989 .44469 L F
.49423 .34068 m .49566 .33822 L .49744 .34047 L 0 1 .889 r
F
.49423 .34068 m .49245 .33843 L .49566 .33822 L F
.53228 .35525 m .53378 .35275 L .53552 .35509 L 0 1 .728 r
F
.53228 .35525 m .53054 .35292 L .53378 .35275 L F
.77779 .48335 m .77961 .47934 L .78117 .48241 L 0 1 .889 r
F
.77779 .48335 m .77622 .48026 L .77961 .47934 L F
.27467 .28069 m .27567 .27821 L .2777 .28018 L 0 .056 1 r
F
.27467 .28069 m .27264 .27872 L .27567 .27821 L F
.43803 .32167 m .43935 .31924 L .44119 .32139 L 0 .854 1 r
F
.43803 .32167 m .43619 .31953 L .43935 .31924 L F
.4149 .31465 m .41617 .31222 L .41804 .31434 L 0 .744 1 r
F
.4149 .31465 m .41304 .31254 L .41617 .31222 L F
.35547 .29855 m .35663 .29611 L .35856 .29816 L 0 .454 1 r
F
.35547 .29855 m .35353 .29652 L .35663 .29611 L F
.37362 .30316 m .37481 .30072 L .37672 .30279 L 0 .543 1 r
F
.37362 .30316 m .37171 .3011 L .37481 .30072 L F
.71313 .45105 m .71489 .44744 L .71651 .45062 L 0 1 .444 r
F
.71313 .45105 m .71151 .44786 L .71489 .44744 L F
.67656 .42808 m .67829 .42491 L .67992 .4279 L 0 1 .365 r
F
.67656 .42808 m .67492 .4251 L .67829 .42491 L F
.33731 .29411 m .33843 .29166 L .34039 .29369 L 0 .363 1 r
F
.33731 .29411 m .33536 .29209 L .33843 .29166 L F
.52731 .35308 m .52879 .35059 L .53054 .35292 L 0 1 .751 r
F
.52731 .35308 m .52556 .35076 L .52879 .35059 L F
.77284 .48118 m .77465 .47717 L .77622 .48026 L 0 1 .849 r
F
.77284 .48118 m .77127 .47807 L .77465 .47717 L F
.46115 .32899 m .46251 .32655 L .46433 .32874 L 0 .96 1 r
F
.46115 .32899 m .45933 .32681 L .46251 .32655 L F
.60516 .38777 m .60679 .3851 L .60847 .38769 L 0 1 .476 r
F
.60516 .38777 m .60349 .3852 L .60679 .3851 L F
.39176 .30793 m .39299 .30549 L .39488 .30758 L 0 .63 1 r
F
.39176 .30793 m .38987 .30585 L .39299 .30549 L F
.61014 .39028 m .61177 .38759 L .61345 .3902 L 0 1 .462 r
F
.61014 .39028 m .60847 .38769 L .61177 .38759 L F
.48925 .33865 m .49067 .33619 L .49245 .33843 L 0 1 .914 r
F
.48925 .33865 m .48747 .33641 L .49067 .33619 L F
.60019 .38529 m .60181 .38263 L .60349 .3852 L 0 1 .491 r
F
.60019 .38529 m .59851 .38274 L .60181 .38263 L F
.28782 .28314 m .28884 .28067 L .29086 .28265 L 0 .119 1 r
F
.28782 .28314 m .2858 .28116 L .28884 .28067 L F
.61512 .39282 m .61676 .3901 L .61843 .39274 L 0 1 .45 r
F
.61512 .39282 m .61345 .3902 L .61676 .3901 L F
.59522 .38283 m .59682 .38019 L .59851 .38274 L 0 1 .506 r
F
.59522 .38283 m .59353 .3803 L .59682 .38019 L F
.82382 .48408 m .82589 .48221 L .82723 .48311 L 0 .684 1 r
F
.82382 .48408 m .82248 .4832 L .82589 .48221 L F
.71812 .45382 m .71988 .45015 L .7215 .45334 L 0 1 .469 r
F
.71812 .45382 m .71651 .45062 L .71988 .45015 L F
.31914 .28981 m .32023 .28736 L .32221 .28937 L 0 .273 1 r
F
.31914 .28981 m .31716 .28781 L .32023 .28736 L F
.62009 .39538 m .62174 .39264 L .62341 .3953 L 0 1 .438 r
F
.62009 .39538 m .61843 .39274 L .62174 .39264 L F
.59024 .38039 m .59184 .37777 L .59353 .3803 L 0 1 .522 r
F
.59024 .38039 m .58855 .37788 L .59184 .37777 L F
.68155 .43092 m .68328 .42769 L .68491 .43071 L 0 1 .373 r
F
.68155 .43092 m .67992 .4279 L .68328 .42769 L F
.76788 .47896 m .76969 .47496 L .77127 .47807 L 0 1 .809 r
F
.76788 .47896 m .76631 .47582 L .76969 .47496 L F
.62507 .39797 m .62673 .3952 L .62839 .39788 L 0 1 .427 r
F
.62507 .39797 m .62341 .3953 L .62673 .3952 L F
.58527 .37798 m .58686 .37537 L .58855 .37788 L 0 1 .539 r
F
.58527 .37798 m .58357 .37549 L .58686 .37537 L F
.79599 .48856 m .79784 .48456 L .79938 .48755 L 0 .95 1 r
F
.79599 .48856 m .79445 .48556 L .79784 .48456 L F
.52233 .35093 m .52381 .34844 L .52556 .35076 L 0 1 .775 r
F
.52233 .35093 m .52058 .34863 L .52381 .34844 L F
.63005 .40058 m .63172 .39778 L .63337 .40049 L 0 1 .417 r
F
.63005 .40058 m .62839 .39788 L .63172 .39778 L F
.43304 .31981 m .43434 .31738 L .43619 .31953 L 0 .826 1 r
F
.43304 .31981 m .43119 .31768 L .43434 .31738 L F
.72311 .45656 m .72488 .45283 L .72649 .45603 L 0 1 .496 r
F
.72311 .45656 m .7215 .45334 L .72488 .45283 L F
.58029 .37559 m .58188 .37299 L .58357 .37549 L 0 1 .557 r
F
.58029 .37559 m .5786 .37312 L .58188 .37299 L F
.76293 .47668 m .76473 .4727 L .76631 .47582 L 0 1 .77 r
F
.76293 .47668 m .76134 .47353 L .76473 .4727 L F
.4099 .31286 m .41116 .31043 L .41304 .31254 L 0 .715 1 r
F
.4099 .31286 m .40803 .31076 L .41116 .31043 L F
.63503 .40321 m .6367 .40039 L .63836 .40313 L 0 1 .409 r
F
.63503 .40321 m .63337 .40049 L .6367 .40039 L F
.57532 .37323 m .57689 .37064 L .5786 .37312 L 0 1 .575 r
F
.57532 .37323 m .57362 .37077 L .57689 .37064 L F
.68654 .43376 m .68828 .43048 L .68991 .43353 L 0 1 .383 r
F
.68654 .43376 m .68491 .43071 L .68828 .43048 L F
.7281 .45925 m .72987 .45548 L .73148 .45868 L 0 1 .525 r
F
.7281 .45925 m .72649 .45603 L .72987 .45548 L F
.8517 .48019 m .85382 .47824 L .85512 .47924 L 0 .442 1 r
F
.8517 .48019 m .85039 .4792 L .85382 .47824 L F
.45616 .32707 m .45751 .32463 L .45933 .32681 L 0 .933 1 r
F
.45616 .32707 m .45434 .32489 L .45751 .32463 L F
.48427 .33663 m .48568 .33417 L .48747 .33641 L 0 1 .94 r
F
.48427 .33663 m .48248 .33441 L .48568 .33417 L F
.30096 .28567 m .30201 .2832 L .30401 .2852 L 0 .181 1 r
F
.30096 .28567 m .29896 .28368 L .30201 .2832 L F
.75796 .47435 m .75976 .47038 L .76134 .47353 L 0 1 .732 r
F
.75796 .47435 m .75637 .47118 L .75976 .47038 L F
.64001 .40588 m .64169 .40302 L .64335 .40578 L 0 1 .402 r
F
.64001 .40588 m .63836 .40313 L .64169 .40302 L F
.35045 .29692 m .35159 .29448 L .35353 .29652 L 0 .424 1 r
F
.35045 .29692 m .3485 .29489 L .35159 .29448 L F
.51736 .3488 m .51882 .34632 L .52058 .34863 L 0 1 .799 r
F
.51736 .3488 m .5156 .34651 L .51882 .34632 L F
.73308 .4619 m .73486 .45808 L .73646 .46128 L 0 1 .556 r
F
.73308 .4619 m .73148 .45868 L .73486 .45808 L F
.3686 .30148 m .36979 .29904 L .37171 .3011 L 0 .513 1 r
F
.3686 .30148 m .36668 .29943 L .36979 .29904 L F
.57035 .37089 m .57191 .36831 L .57362 .37077 L 0 1 .594 r
F
.57035 .37089 m .56864 .36844 L .57191 .36831 L F
.75299 .47197 m .75479 .46802 L .75637 .47118 L 0 1 .695 r
F
.75299 .47197 m .7514 .46878 L .75479 .46802 L F
.81567 .48517 m .81773 .48332 L .81907 .48418 L 0 .757 1 r
F
.81567 .48517 m .81433 .48432 L .81773 .48332 L F
.26961 .27923 m .2706 .27674 L .27264 .27872 L 0 .027 1 r
F
.26961 .27923 m .26757 .27726 L .2706 .27674 L F
.79106 .48655 m .7929 .48255 L .79445 .48556 L 0 .99 1 r
F
.79106 .48655 m .7895 .48353 L .7929 .48255 L F
.73807 .46449 m .73985 .46064 L .74145 .46383 L 0 1 .589 r
F
.73807 .46449 m .73646 .46128 L .73985 .46064 L F
.74802 .46953 m .74981 .46561 L .7514 .46878 L 0 1 .658 r
F
.74802 .46953 m .74643 .46633 L .74981 .46561 L F
.74305 .46704 m .74483 .46315 L .74643 .46633 L 0 1 .623 r
F
.74305 .46704 m .74145 .46383 L .74483 .46315 L F
.645 .40856 m .64668 .40567 L .64833 .40846 L 0 1 .396 r
F
.645 .40856 m .64335 .40578 L .64668 .40567 L F
.33228 .29252 m .33339 .29006 L .33536 .29209 L 0 .334 1 r
F
.33228 .29252 m .33032 .2905 L .33339 .29006 L F
.38675 .3062 m .38797 .30376 L .38987 .30585 L 0 .601 1 r
F
.38675 .3062 m .38485 .30413 L .38797 .30376 L F
.69154 .4366 m .69328 .43326 L .6949 .43634 L 0 1 .395 r
F
.69154 .4366 m .68991 .43353 L .69328 .43326 L F
.56537 .36857 m .56693 .366 L .56864 .36844 L 0 1 .614 r
F
.56537 .36857 m .56366 .36614 L .56693 .366 L F
.84354 .48112 m .84565 .47919 L .84696 .48016 L 0 .509 1 r
F
.84354 .48112 m .84222 .48016 L .84565 .47919 L F
.64998 .41127 m .65168 .40834 L .65332 .41116 L 0 1 .392 r
F
.64998 .41127 m .64833 .40846 L .65168 .40834 L F
.42804 .31798 m .42934 .31554 L .43119 .31768 L 0 .798 1 r
F
.42804 .31798 m .42619 .31585 L .42934 .31554 L F
.51238 .34669 m .51384 .34421 L .5156 .34651 L 0 1 .823 r
F
.51238 .34669 m .51061 .34441 L .51384 .34421 L F
.5604 .36627 m .56195 .36371 L .56366 .36614 L 0 1 .633 r
F
.5604 .36627 m .55868 .36385 L .56195 .36371 L F
.47929 .33463 m .48068 .33218 L .48248 .33441 L 0 1 .966 r
F
.47929 .33463 m .47749 .33242 L .48068 .33218 L F
.28276 .28166 m .28378 .27918 L .2858 .28116 L 0 .09 1 r
F
.28276 .28166 m .28074 .27968 L .28378 .27918 L F
.3141 .28827 m .31518 .2858 L .31716 .28781 L 0 .243 1 r
F
.3141 .28827 m .31212 .28626 L .31518 .2858 L F
.45117 .32516 m .45251 .32272 L .45434 .32489 L 0 .906 1 r
F
.45117 .32516 m .44934 .32299 L .45251 .32272 L F
.69653 .43944 m .69828 .43604 L .6999 .43914 L 0 1 .409 r
F
.69653 .43944 m .6949 .43634 L .69828 .43604 L F
.78612 .4845 m .78795 .4805 L .7895 .48353 L 0 1 .971 r
F
.78612 .4845 m .78456 .48146 L .78795 .4805 L F
.4049 .31109 m .40615 .30865 L .40803 .31076 L 0 .687 1 r
F
.4049 .31109 m .40302 .30899 L .40615 .30865 L F
.65497 .414 m .65667 .41103 L .65831 .41388 L 0 1 .39 r
F
.65497 .414 m .65332 .41116 L .65667 .41103 L F
.55542 .36399 m .55696 .36144 L .55868 .36385 L 0 1 .654 r
F
.55542 .36399 m .5537 .36159 L .55696 .36144 L F
.80753 .48632 m .80957 .48449 L .81092 .48532 L 0 .833 1 r
F
.80753 .48632 m .80617 .48551 L .80957 .48449 L F
.65995 .41675 m .66166 .41374 L .6633 .41662 L 0 1 .389 r
F
.65995 .41675 m .65831 .41388 L .66166 .41374 L F
.5074 .3446 m .50885 .34212 L .51061 .34441 L 0 1 .847 r
F
.5074 .3446 m .50563 .34233 L .50885 .34212 L F
.83538 .48209 m .83748 .48018 L .8388 .48112 L 0 .578 1 r
F
.83538 .48209 m .83406 .48116 L .83748 .48018 L F
.70152 .44227 m .70328 .4388 L .7049 .44193 L 0 1 .426 r
F
.70152 .44227 m .6999 .43914 L .70328 .4388 L F
.36358 .29981 m .36476 .29737 L .36668 .29943 L 0 .484 1 r
F
.36358 .29981 m .36166 .29776 L .36476 .29737 L F
.55045 .36174 m .55198 .3592 L .5537 .36159 L 0 1 .675 r
F
.55045 .36174 m .54872 .35935 L .55198 .3592 L F
.34542 .2953 m .34656 .29285 L .3485 .29489 L 0 .395 1 r
F
.34542 .2953 m .34347 .29327 L .34656 .29285 L F
.78117 .48241 m .783 .47841 L .78456 .48146 L 0 1 .931 r
F
.78117 .48241 m .77961 .47934 L .783 .47841 L F
.29591 .28416 m .29695 .28168 L .29896 .28368 L 0 .152 1 r
F
.29591 .28416 m .2939 .28217 L .29695 .28168 L F
.4743 .33265 m .47569 .3302 L .47749 .33242 L 0 1 .992 r
F
.4743 .33265 m .4725 .33045 L .47569 .3302 L F
.38174 .30449 m .38295 .30205 L .38485 .30413 L 0 .572 1 r
F
.38174 .30449 m .37983 .30242 L .38295 .30205 L F
.42304 .31615 m .42433 .31371 L .42619 .31585 L 0 .77 1 r
F
.42304 .31615 m .42118 .31403 L .42433 .31371 L F
.66494 .41952 m .66666 .41646 L .6683 .41937 L 0 1 .389 r
F
.66494 .41952 m .6633 .41662 L .66666 .41646 L F
.32725 .29094 m .32835 .28848 L .33032 .2905 L 0 .305 1 r
F
.32725 .29094 m .32528 .28892 L .32835 .28848 L F
.44618 .32327 m .44751 .32082 L .44934 .32299 L 0 .878 1 r
F
.44618 .32327 m .44435 .32111 L .44751 .32082 L F
.70652 .44507 m .70827 .44155 L .70989 .44469 L 0 1 .445 r
F
.70652 .44507 m .7049 .44193 L .70827 .44155 L F
.54547 .3595 m .54699 .35697 L .54872 .35935 L 0 1 .696 r
F
.54547 .3595 m .54374 .35713 L .54699 .35697 L F
.26455 .27778 m .26553 .27528 L .26757 .27726 L .001 0 1 r
F
.26455 .27778 m .2625 .27581 L .26553 .27528 L F
.50242 .34253 m .50386 .34005 L .50563 .34233 L 0 1 .872 r
F
.50242 .34253 m .50064 .34026 L .50386 .34005 L F
.77622 .48026 m .77804 .47627 L .77961 .47934 L 0 1 .892 r
F
.77622 .48026 m .77465 .47717 L .77804 .47627 L F
.39989 .30933 m .40113 .30689 L .40302 .30899 L 0 .658 1 r
F
.39989 .30933 m .39801 .30724 L .40113 .30689 L F
.66993 .4223 m .67165 .41919 L .67329 .42213 L 0 1 .392 r
F
.66993 .4223 m .6683 .41937 L .67165 .41919 L F
.82723 .48311 m .82931 .48122 L .83064 .48213 L 0 .649 1 r
F
.82723 .48311 m .82589 .48221 L .82931 .48122 L F
.71151 .44786 m .71327 .44428 L .71489 .44744 L 0 1 .466 r
F
.71151 .44786 m .70989 .44469 L .71327 .44428 L F
.5405 .35729 m .54201 .35476 L .54374 .35713 L 0 1 .718 r
F
.5405 .35729 m .53876 .35493 L .54201 .35476 L F
.30906 .28673 m .31013 .28426 L .31212 .28626 L 0 .214 1 r
F
.30906 .28673 m .30707 .28473 L .31013 .28426 L F
.46932 .33069 m .47069 .32824 L .4725 .33045 L 0 .981 1 r
F
.46932 .33069 m .46751 .32849 L .47069 .32824 L F
.79938 .48755 m .80123 .48356 L .80278 .48653 L 0 .91 1 r
F
.79938 .48755 m .79784 .48456 L .80123 .48356 L F
.2777 .28018 m .27871 .27769 L .28074 .27968 L 0 .061 1 r
F
.2777 .28018 m .27567 .27821 L .27871 .27769 L F
.77127 .47807 m .77308 .47408 L .77465 .47717 L 0 1 .853 r
F
.77127 .47807 m .76969 .47496 L .77308 .47408 L F
.67492 .4251 m .67665 .42194 L .67829 .42491 L 0 1 .397 r
F
.67492 .4251 m .67329 .42213 L .67665 .42194 L F
.71651 .45062 m .71827 .44699 L .71988 .45015 L 0 1 .489 r
F
.71651 .45062 m .71489 .44744 L .71827 .44699 L F
.49744 .34047 m .49887 .338 L .50064 .34026 L 0 1 .897 r
F
.49744 .34047 m .49566 .33822 L .49887 .338 L F
.35856 .29816 m .35972 .29571 L .36166 .29776 L 0 .455 1 r
F
.35856 .29816 m .35663 .29611 L .35972 .29571 L F
.44119 .32139 m .44251 .31894 L .44435 .32111 L 0 .851 1 r
F
.44119 .32139 m .43935 .31924 L .44251 .31894 L F
.53552 .35509 m .53702 .35257 L .53876 .35493 L 0 1 .74 r
F
.53552 .35509 m .53378 .35275 L .53702 .35257 L F
.41804 .31434 m .41932 .3119 L .42118 .31403 L 0 .742 1 r
F
.41804 .31434 m .41617 .31222 L .41932 .3119 L F
.37672 .30279 m .37792 .30034 L .37983 .30242 L 0 .543 1 r
F
.37672 .30279 m .37481 .30072 L .37792 .30034 L F
.76631 .47582 m .76812 .47185 L .76969 .47496 L 0 1 .815 r
F
.76631 .47582 m .76473 .4727 L .76812 .47185 L F
.85512 .47924 m .85725 .47728 L .85856 .47829 L 0 .41 1 r
F
.85512 .47924 m .85382 .47824 L .85725 .47728 L F
.34039 .29369 m .34152 .29123 L .34347 .29327 L 0 .366 1 r
F
.34039 .29369 m .33843 .29166 L .34152 .29123 L F
.7215 .45334 m .72327 .44966 L .72488 .45283 L 0 1 .515 r
F
.7215 .45334 m .71988 .45015 L .72327 .44966 L F
.67992 .4279 m .68165 .42469 L .68328 .42769 L 0 1 .403 r
F
.67992 .4279 m .67829 .42491 L .68165 .42469 L F
.29086 .28265 m .29189 .28017 L .2939 .28217 L 0 .123 1 r
F
.29086 .28265 m .28884 .28067 L .29189 .28017 L F
.81907 .48418 m .82114 .48231 L .82248 .4832 L 0 .721 1 r
F
.81907 .48418 m .81773 .48332 L .82114 .48231 L F
.79445 .48556 m .79629 .48157 L .79784 .48456 L 0 .949 1 r
F
.79445 .48556 m .7929 .48255 L .79629 .48157 L F
.76134 .47353 m .76315 .46957 L .76473 .4727 L 0 1 .777 r
F
.76134 .47353 m .75976 .47038 L .76315 .46957 L F
.46433 .32874 m .46569 .32629 L .46751 .32849 L 0 .955 1 r
F
.46433 .32874 m .46251 .32655 L .46569 .32629 L F
.72649 .45603 m .72826 .4523 L .72987 .45548 L 0 1 .542 r
F
.72649 .45603 m .72488 .45283 L .72826 .4523 L F
.39488 .30758 m .39612 .30514 L .39801 .30724 L 0 .629 1 r
F
.39488 .30758 m .39299 .30549 L .39612 .30514 L F
.32221 .28937 m .3233 .2869 L .32528 .28892 L 0 .276 1 r
F
.32221 .28937 m .32023 .28736 L .3233 .2869 L F
.53054 .35292 m .53203 .3504 L .53378 .35275 L 0 1 .763 r
F
.53054 .35292 m .52879 .35059 L .53203 .3504 L F
.75637 .47118 m .75817 .46724 L .75976 .47038 L 0 1 .74 r
F
.75637 .47118 m .75479 .46802 L .75817 .46724 L F
.49245 .33843 m .49387 .33596 L .49566 .33822 L 0 1 .922 r
F
.49245 .33843 m .49067 .33619 L .49387 .33596 L F
.73148 .45868 m .73325 .4549 L .73486 .45808 L 0 1 .572 r
F
.73148 .45868 m .72987 .45548 L .73325 .4549 L F
.68491 .43071 m .68665 .42745 L .68828 .43048 L 0 1 .412 r
F
.68491 .43071 m .68328 .42769 L .68665 .42745 L F
.60847 .38769 m .6101 .38498 L .61177 .38759 L 0 1 .498 r
F
.60847 .38769 m .60679 .3851 L .6101 .38498 L F
.61345 .3902 m .61509 .38747 L .61676 .3901 L 0 1 .486 r
F
.61345 .3902 m .61177 .38759 L .61509 .38747 L F
.60349 .3852 m .60511 .38251 L .60679 .3851 L 0 1 .512 r
F
.60349 .3852 m .60181 .38263 L .60511 .38251 L F
.84696 .48016 m .84908 .47821 L .85039 .4792 L 0 .476 1 r
F
.84696 .48016 m .84565 .47919 L .84908 .47821 L F
.7514 .46878 m .7532 .46487 L .75479 .46802 L 0 1 .704 r
F
.7514 .46878 m .74981 .46561 L .7532 .46487 L F
.61843 .39274 m .62008 .38999 L .62174 .39264 L 0 1 .474 r
F
.61843 .39274 m .61676 .3901 L .62008 .38999 L F
.73646 .46128 m .73824 .45746 L .73985 .46064 L 0 1 .603 r
F
.73646 .46128 m .73486 .45808 L .73824 .45746 L F
.59851 .38274 m .60012 .38007 L .60181 .38263 L 0 1 .527 r
F
.59851 .38274 m .59682 .38019 L .60012 .38007 L F
.74643 .46633 m .74821 .46244 L .74981 .46561 L 0 1 .669 r
F
.74643 .46633 m .74483 .46315 L .74821 .46244 L F
.74145 .46383 m .74323 .45997 L .74483 .46315 L 0 1 .635 r
F
.74145 .46383 m .73985 .46064 L .74323 .45997 L F
.62341 .3953 m .62507 .39253 L .62673 .3952 L 0 1 .463 r
F
.62341 .3953 m .62174 .39264 L .62507 .39253 L F
.59353 .3803 m .59514 .37764 L .59682 .38019 L 0 1 .542 r
F
.59353 .3803 m .59184 .37777 L .59514 .37764 L F
.43619 .31953 m .4375 .31708 L .43935 .31924 L 0 .823 1 r
F
.43619 .31953 m .43434 .31738 L .4375 .31708 L F
.62839 .39788 m .63006 .39508 L .63172 .39778 L 0 1 .453 r
F
.62839 .39788 m .62673 .3952 L .63006 .39508 L F
.52556 .35076 m .52704 .34825 L .52879 .35059 L 0 1 .786 r
F
.52556 .35076 m .52381 .34844 L .52704 .34825 L F
.7895 .48353 m .79134 .47954 L .7929 .48255 L 0 .988 1 r
F
.7895 .48353 m .78795 .4805 L .79134 .47954 L F
.58855 .37788 m .59015 .37524 L .59184 .37777 L 0 1 .558 r
F
.58855 .37788 m .58686 .37537 L .59015 .37524 L F
.30401 .2852 m .30507 .28272 L .30707 .28473 L 0 .185 1 r
F
.30401 .2852 m .30201 .2832 L .30507 .28272 L F
.41304 .31254 m .4143 .3101 L .41617 .31222 L 0 .714 1 r
F
.41304 .31254 m .41116 .31043 L .4143 .3101 L F
.63337 .40049 m .63505 .39767 L .6367 .40039 L 0 1 .445 r
F
.63337 .40049 m .63172 .39778 L .63505 .39767 L F
.68991 .43353 m .69165 .43021 L .69328 .43326 L 0 1 .423 r
F
.68991 .43353 m .68828 .43048 L .69165 .43021 L F
.58357 .37549 m .58516 .37286 L .58686 .37537 L 0 1 .575 r
F
.58357 .37549 m .58188 .37299 L .58516 .37286 L F
.27264 .27872 m .27364 .27622 L .27567 .27821 L 0 .032 1 r
F
.27264 .27872 m .2706 .27674 L .27364 .27622 L F
.35353 .29652 m .35469 .29406 L .35663 .29611 L 0 .426 1 r
F
.35353 .29652 m .35159 .29448 L .35469 .29406 L F
.45933 .32681 m .46069 .32436 L .46251 .32655 L 0 .928 1 r
F
.45933 .32681 m .45751 .32463 L .46069 .32436 L F
.81092 .48532 m .81298 .48347 L .81433 .48432 L 0 .795 1 r
F
.81092 .48532 m .80957 .48449 L .81298 .48347 L F
.63836 .40313 m .64004 .40027 L .64169 .40302 L 0 1 .437 r
F
.63836 .40313 m .6367 .40039 L .64004 .40027 L F
.37171 .3011 m .37289 .29865 L .37481 .30072 L 0 .514 1 r
F
.37171 .3011 m .36979 .29904 L .37289 .29865 L F
.48747 .33641 m .48888 .33394 L .49067 .33619 L 0 1 .947 r
F
.48747 .33641 m .48568 .33417 L .48888 .33394 L F
.5786 .37312 m .58018 .37051 L .58188 .37299 L 0 1 .593 r
F
.5786 .37312 m .57689 .37064 L .58018 .37051 L F
.33536 .29209 m .33648 .28963 L .33843 .29166 L 0 .337 1 r
F
.33536 .29209 m .33339 .29006 L .33648 .28963 L F
.8388 .48112 m .8409 .47919 L .84222 .48016 L 0 .544 1 r
F
.8388 .48112 m .83748 .48018 L .8409 .47919 L F
.64335 .40578 m .64503 .40289 L .64668 .40567 L 0 1 .431 r
F
.64335 .40578 m .64169 .40302 L .64503 .40289 L F
.52058 .34863 m .52205 .34612 L .52381 .34844 L 0 1 .809 r
F
.52058 .34863 m .51882 .34632 L .52205 .34612 L F
.6949 .43634 m .69665 .43296 L .69828 .43604 L 0 1 .436 r
F
.6949 .43634 m .69328 .43326 L .69665 .43296 L F
.38987 .30585 m .39109 .3034 L .39299 .30549 L 0 .601 1 r
F
.38987 .30585 m .38797 .30376 L .39109 .3034 L F
.57362 .37077 m .57519 .36817 L .57689 .37064 L 0 1 .611 r
F
.57362 .37077 m .57191 .36831 L .57519 .36817 L F
.78456 .48146 m .78639 .47747 L .78795 .4805 L 0 1 .973 r
F
.78456 .48146 m .783 .47841 L .78639 .47747 L F
.64833 .40846 m .65003 .40553 L .65168 .40834 L 0 1 .427 r
F
.64833 .40846 m .64668 .40567 L .65003 .40553 L F
.2858 .28116 m .28683 .27867 L .28884 .28067 L 0 .094 1 r
F
.2858 .28116 m .28378 .27918 L .28683 .27867 L F
.31716 .28781 m .31825 .28534 L .32023 .28736 L 0 .247 1 r
F
.31716 .28781 m .31518 .2858 L .31825 .28534 L F
.56864 .36844 m .5702 .36586 L .57191 .36831 L 0 1 .63 r
F
.56864 .36844 m .56693 .366 L .5702 .36586 L F
.43119 .31768 m .43249 .31523 L .43434 .31738 L 0 .795 1 r
F
.43119 .31768 m .42934 .31554 L .43249 .31523 L F
.6999 .43914 m .70165 .43571 L .70328 .4388 L 0 1 .452 r
F
.6999 .43914 m .69828 .43604 L .70165 .43571 L F
.65332 .41116 m .65502 .4082 L .65667 .41103 L 0 1 .424 r
F
.65332 .41116 m .65168 .40834 L .65502 .4082 L F
.48248 .33441 m .48388 .33194 L .48568 .33417 L 0 1 .973 r
F
.48248 .33441 m .48068 .33218 L .48388 .33194 L F
.5156 .34651 m .51706 .34401 L .51882 .34632 L 0 1 .833 r
F
.5156 .34651 m .51384 .34421 L .51706 .34401 L F
.40803 .31076 m .40929 .30831 L .41116 .31043 L 0 .685 1 r
F
.40803 .31076 m .40615 .30865 L .40929 .30831 L F
.45434 .32489 m .45569 .32244 L .45751 .32463 L 0 .901 1 r
F
.45434 .32489 m .45251 .32272 L .45569 .32244 L F
.77961 .47934 m .78143 .47536 L .783 .47841 L 0 1 .934 r
F
.77961 .47934 m .77804 .47627 L .78143 .47536 L F
.56366 .36614 m .56522 .36356 L .56693 .366 L 0 1 .649 r
F
.56366 .36614 m .56195 .36371 L .56522 .36356 L F
.83064 .48213 m .83273 .48022 L .83406 .48116 L 0 .614 1 r
F
.83064 .48213 m .82931 .48122 L .83273 .48022 L F
.80278 .48653 m .80463 .48256 L .80617 .48551 L 0 .871 1 r
F
.80278 .48653 m .80123 .48356 L .80463 .48256 L F
.65831 .41388 m .66002 .41087 L .66166 .41374 L 0 1 .422 r
F
.65831 .41388 m .65667 .41103 L .66002 .41087 L F
.7049 .44193 m .70665 .43844 L .70827 .44155 L 0 1 .469 r
F
.7049 .44193 m .70328 .4388 L .70665 .43844 L F
.55868 .36385 m .56023 .36129 L .56195 .36371 L 0 1 .669 r
F
.55868 .36385 m .55696 .36144 L .56023 .36129 L F
.29896 .28368 m .30001 .28119 L .30201 .2832 L 0 .156 1 r
F
.29896 .28368 m .29695 .28168 L .30001 .28119 L F
.36668 .29943 m .36786 .29697 L .36979 .29904 L 0 .485 1 r
F
.36668 .29943 m .36476 .29737 L .36786 .29697 L F
.3485 .29489 m .34965 .29243 L .35159 .29448 L 0 .397 1 r
F
.3485 .29489 m .34656 .29285 L .34965 .29243 L F
.77465 .47717 m .77647 .4732 L .77804 .47627 L 0 1 .896 r
F
.77465 .47717 m .77308 .47408 L .77647 .4732 L F
.6633 .41662 m .66502 .41357 L .66666 .41646 L 0 1 .422 r
F
.6633 .41662 m .66166 .41374 L .66502 .41357 L F
.51061 .34441 m .51207 .34191 L .51384 .34421 L 0 1 .857 r
F
.51061 .34441 m .50885 .34212 L .51207 .34191 L F
.38485 .30413 m .38607 .30168 L .38797 .30376 L 0 .572 1 r
F
.38485 .30413 m .38295 .30205 L .38607 .30168 L F
.70989 .44469 m .71165 .44115 L .71327 .44428 L 0 1 .489 r
F
.70989 .44469 m .70827 .44155 L .71165 .44115 L F
.26757 .27726 m .26856 .27476 L .2706 .27674 L 0 .004 1 r
F
.26757 .27726 m .26553 .27528 L .26856 .27476 L F
.47749 .33242 m .47888 .32995 L .48068 .33218 L 0 1 .999 r
F
.47749 .33242 m .47569 .3302 L .47888 .32995 L F
.33032 .2905 m .33143 .28803 L .33339 .29006 L 0 .308 1 r
F
.33032 .2905 m .32835 .28848 L .33143 .28803 L F
.5537 .36159 m .55524 .35903 L .55696 .36144 L 0 1 .689 r
F
.5537 .36159 m .55198 .3592 L .55524 .35903 L F
.42619 .31585 m .42748 .3134 L .42934 .31554 L 0 .768 1 r
F
.42619 .31585 m .42433 .31371 L .42748 .3134 L F
.44934 .32299 m .45069 .32054 L .45251 .32272 L 0 .874 1 r
F
.44934 .32299 m .44751 .32082 L .45069 .32054 L F
.76969 .47496 m .77151 .471 L .77308 .47408 L 0 1 .859 r
F
.76969 .47496 m .76812 .47185 L .77151 .471 L F
.6683 .41937 m .67002 .41628 L .67165 .41919 L 0 1 .424 r
F
.6683 .41937 m .66666 .41646 L .67002 .41628 L F
.79784 .48456 m .79969 .48059 L .80123 .48356 L 0 .91 1 r
F
.79784 .48456 m .79629 .48157 L .79969 .48059 L F
.82248 .4832 m .82456 .48131 L .82589 .48221 L 0 .685 1 r
F
.82248 .4832 m .82114 .48231 L .82456 .48131 L F
.71489 .44744 m .71665 .44384 L .71827 .44699 L 0 1 .511 r
F
.71489 .44744 m .71327 .44428 L .71665 .44384 L F
.40302 .30899 m .40427 .30654 L .40615 .30865 L 0 .657 1 r
F
.40302 .30899 m .40113 .30689 L .40427 .30654 L F
.54872 .35935 m .55025 .3568 L .55198 .3592 L 0 1 .71 r
F
.54872 .35935 m .54699 .35697 L .55025 .3568 L F
.31212 .28626 m .31319 .28379 L .31518 .2858 L 0 .218 1 r
F
.31212 .28626 m .31013 .28426 L .31319 .28379 L F
.50563 .34233 m .50708 .33983 L .50885 .34212 L 0 1 .881 r
F
.50563 .34233 m .50386 .34005 L .50708 .33983 L F
.28074 .27968 m .28176 .27718 L .28378 .27918 L 0 .065 1 r
F
.28074 .27968 m .27871 .27769 L .28176 .27718 L F
.76473 .4727 m .76654 .46875 L .76812 .47185 L 0 1 .821 r
F
.76473 .4727 m .76315 .46957 L .76654 .46875 L F
.71988 .45015 m .72165 .4465 L .72327 .44966 L 0 1 .535 r
F
.71988 .45015 m .71827 .44699 L .72165 .4465 L F
.67329 .42213 m .67502 .41899 L .67665 .42194 L 0 1 .428 r
F
.67329 .42213 m .67165 .41919 L .67502 .41899 L F
.85039 .4792 m .85251 .47724 L .85382 .47824 L 0 .444 1 r
F
.85039 .4792 m .84908 .47821 L .85251 .47724 L F
.4725 .33045 m .47388 .32798 L .47569 .3302 L 0 .975 1 r
F
.4725 .33045 m .47069 .32824 L .47388 .32798 L F
.54374 .35713 m .54526 .35459 L .54699 .35697 L 0 1 .731 r
F
.54374 .35713 m .54201 .35476 L .54526 .35459 L F
.72488 .45283 m .72665 .44914 L .72826 .4523 L 0 1 .561 r
F
.72488 .45283 m .72327 .44966 L .72665 .44914 L F
.75976 .47038 m .76156 .46645 L .76315 .46957 L 0 1 .785 r
F
.75976 .47038 m .75817 .46724 L .76156 .46645 L F
.7929 .48255 m .79474 .47858 L .79629 .48157 L 0 .948 1 r
F
.7929 .48255 m .79134 .47954 L .79474 .47858 L F
.67829 .42491 m .68002 .42172 L .68165 .42469 L 0 1 .434 r
F
.67829 .42491 m .67665 .42194 L .68002 .42172 L F
.36166 .29776 m .36283 .29531 L .36476 .29737 L 0 .456 1 r
F
.36166 .29776 m .35972 .29571 L .36283 .29531 L F
.72987 .45548 m .73165 .45174 L .73325 .4549 L 0 1 .588 r
F
.72987 .45548 m .72826 .4523 L .73165 .45174 L F
.75479 .46802 m .75659 .46411 L .75817 .46724 L 0 1 .749 r
F
.75479 .46802 m .7532 .46487 L .75659 .46411 L F
.34347 .29327 m .34461 .29081 L .34656 .29285 L 0 .368 1 r
F
.34347 .29327 m .34152 .29123 L .34461 .29081 L F
.42118 .31403 m .42247 .31158 L .42433 .31371 L 0 .74 1 r
F
.42118 .31403 m .41932 .3119 L .42247 .31158 L F
.37983 .30242 m .38104 .29997 L .38295 .30205 L 0 .543 1 r
F
.37983 .30242 m .37792 .30034 L .38104 .29997 L F
.44435 .32111 m .44568 .31865 L .44751 .32082 L 0 .847 1 r
F
.44435 .32111 m .44251 .31894 L .44568 .31865 L F
.50064 .34026 m .50208 .33777 L .50386 .34005 L 0 1 .905 r
F
.50064 .34026 m .49887 .338 L .50208 .33777 L F
.73486 .45808 m .73664 .4543 L .73824 .45746 L 0 1 .618 r
F
.73486 .45808 m .73325 .4549 L .73664 .4543 L F
.2939 .28217 m .29495 .27968 L .29695 .28168 L 0 .127 1 r
F
.2939 .28217 m .29189 .28017 L .29495 .27968 L F
.74981 .46561 m .7516 .46173 L .7532 .46487 L 0 1 .715 r
F
.74981 .46561 m .74821 .46244 L .7516 .46173 L F
.81433 .48432 m .81639 .48245 L .81773 .48332 L 0 .758 1 r
F
.81433 .48432 m .81298 .48347 L .81639 .48245 L F
.73985 .46064 m .74163 .45682 L .74323 .45997 L 0 1 .649 r
F
.73985 .46064 m .73824 .45746 L .74163 .45682 L F
.74483 .46315 m .74662 .45929 L .74821 .46244 L 0 1 .681 r
F
.74483 .46315 m .74323 .45997 L .74662 .45929 L F
.53876 .35493 m .54027 .35239 L .54201 .35476 L 0 1 .753 r
F
.53876 .35493 m .53702 .35257 L .54027 .35239 L F
.68328 .42769 m .68502 .42445 L .68665 .42745 L 0 1 .442 r
F
.68328 .42769 m .68165 .42469 L .68502 .42445 L F
.32528 .28892 m .32638 .28645 L .32835 .28848 L 0 .279 1 r
F
.32528 .28892 m .3233 .2869 L .32638 .28645 L F
.84222 .48016 m .84433 .47821 L .84565 .47919 L 0 .511 1 r
F
.84222 .48016 m .8409 .47919 L .84433 .47821 L F
.39801 .30724 m .39925 .30478 L .40113 .30689 L 0 .629 1 r
F
.39801 .30724 m .39612 .30514 L .39925 .30478 L F
.46751 .32849 m .46888 .32602 L .47069 .32824 L 0 .949 1 r
F
.46751 .32849 m .46569 .32629 L .46888 .32602 L F
.78795 .4805 m .78979 .47653 L .79134 .47954 L 0 .986 1 r
F
.78795 .4805 m .78639 .47747 L .78979 .47653 L F
.53378 .35275 m .53528 .35022 L .53702 .35257 L 0 1 .775 r
F
.53378 .35275 m .53203 .3504 L .53528 .35022 L F
.68828 .43048 m .69002 .42718 L .69165 .43021 L 0 1 .452 r
F
.68828 .43048 m .68665 .42745 L .69002 .42718 L F
.49566 .33822 m .49709 .33573 L .49887 .338 L 0 1 .93 r
F
.49566 .33822 m .49387 .33596 L .49709 .33573 L F
.30707 .28473 m .30813 .28224 L .31013 .28426 L 0 .189 1 r
F
.30707 .28473 m .30507 .28272 L .30813 .28224 L F
.61177 .38759 m .61341 .38486 L .61509 .38747 L 0 1 .521 r
F
.61177 .38759 m .6101 .38498 L .61341 .38486 L F
.61676 .3901 m .61841 .38735 L .62008 .38999 L 0 1 .509 r
F
.61676 .3901 m .61509 .38747 L .61841 .38735 L F
.27567 .27821 m .27668 .2757 L .27871 .27769 L 0 .037 1 r
F
.27567 .27821 m .27364 .27622 L .27668 .2757 L F
.60679 .3851 m .60842 .38239 L .6101 .38498 L 0 1 .534 r
F
.60679 .3851 m .60511 .38251 L .60842 .38239 L F
.43935 .31924 m .44067 .31678 L .44251 .31894 L 0 .82 1 r
F
.43935 .31924 m .4375 .31708 L .44067 .31678 L F
.62174 .39264 m .6234 .38986 L .62507 .39253 L 0 1 .498 r
F
.62174 .39264 m .62008 .38999 L .6234 .38986 L F
.60181 .38263 m .60343 .37994 L .60511 .38251 L 0 1 .548 r
F
.60181 .38263 m .60012 .38007 L .60343 .37994 L F
.41617 .31222 m .41745 .30977 L .41932 .3119 L 0 .712 1 r
F
.41617 .31222 m .4143 .3101 L .41745 .30977 L F
.69328 .43326 m .69503 .42991 L .69665 .43296 L 0 1 .464 r
F
.69328 .43326 m .69165 .43021 L .69503 .42991 L F
.62673 .3952 m .62839 .3924 L .63006 .39508 L 0 1 .488 r
F
.62673 .3952 m .62507 .39253 L .62839 .3924 L F
.783 .47841 m .78483 .47444 L .78639 .47747 L 0 1 .976 r
F
.783 .47841 m .78143 .47536 L .78483 .47444 L F
.83406 .48116 m .83615 .47923 L .83748 .48018 L 0 .579 1 r
F
.83406 .48116 m .83273 .48022 L .83615 .47923 L F
.59682 .38019 m .59844 .37751 L .60012 .38007 L 0 1 .562 r
F
.59682 .38019 m .59514 .37764 L .59844 .37751 L F
.80617 .48551 m .80804 .48156 L .80957 .48449 L 0 .833 1 r
F
.80617 .48551 m .80463 .48256 L .80804 .48156 L F
.52879 .35059 m .53029 .34806 L .53203 .3504 L 0 1 .797 r
F
.52879 .35059 m .52704 .34825 L .53029 .34806 L F
.35663 .29611 m .35779 .29365 L .35972 .29571 L 0 .427 1 r
F
.35663 .29611 m .35469 .29406 L .35779 .29365 L F
.63172 .39778 m .63339 .39495 L .63505 .39767 L 0 1 .48 r
F
.63172 .39778 m .63006 .39508 L .63339 .39495 L F
.37481 .30072 m .37601 .29827 L .37792 .30034 L 0 .515 1 r
F
.37481 .30072 m .37289 .29865 L .37601 .29827 L F
.59184 .37777 m .59345 .37511 L .59514 .37764 L 0 1 .578 r
F
.59184 .37777 m .59015 .37524 L .59345 .37511 L F
.33843 .29166 m .33956 .28919 L .34152 .29123 L 0 .339 1 r
F
.33843 .29166 m .33648 .28963 L .33956 .28919 L F
.6367 .40039 m .63838 .39753 L .64004 .40027 L 0 1 .472 r
F
.6367 .40039 m .63505 .39767 L .63838 .39753 L F
.46251 .32655 m .46388 .32408 L .46569 .32629 L 0 .923 1 r
F
.46251 .32655 m .46069 .32436 L .46388 .32408 L F
.58686 .37537 m .58846 .37272 L .59015 .37524 L 0 1 .594 r
F
.58686 .37537 m .58516 .37286 L .58846 .37272 L F
.49067 .33619 m .49209 .3337 L .49387 .33596 L 0 1 .955 r
F
.49067 .33619 m .48888 .33394 L .49209 .3337 L F
.69828 .43604 m .70003 .43264 L .70165 .43571 L 0 1 .478 r
F
.69828 .43604 m .69665 .43296 L .70003 .43264 L F
.64169 .40302 m .64338 .40013 L .64503 .40289 L 0 1 .466 r
F
.64169 .40302 m .64004 .40027 L .64338 .40013 L F
.39299 .30549 m .39422 .30304 L .39612 .30514 L 0 .6 1 r
F
.39299 .30549 m .39109 .3034 L .39422 .30304 L F
.28884 .28067 m .28988 .27817 L .29189 .28017 L 0 .098 1 r
F
.28884 .28067 m .28683 .27867 L .28988 .27817 L F
.58188 .37299 m .58347 .37036 L .58516 .37286 L 0 1 .611 r
F
.58188 .37299 m .58018 .37051 L .58347 .37036 L F
.77804 .47627 m .77987 .47231 L .78143 .47536 L 0 1 .939 r
F
.77804 .47627 m .77647 .4732 L .77987 .47231 L F
.52381 .34844 m .52529 .34592 L .52704 .34825 L 0 1 .82 r
F
.52381 .34844 m .52205 .34612 L .52529 .34592 L F
.32023 .28736 m .32132 .28488 L .3233 .2869 L 0 .25 1 r
F
.32023 .28736 m .31825 .28534 L .32132 .28488 L F
.64668 .40567 m .64838 .40275 L .65003 .40553 L 0 1 .461 r
F
.64668 .40567 m .64503 .40289 L .64838 .40275 L F
.57689 .37064 m .57847 .36802 L .58018 .37051 L 0 1 .628 r
F
.57689 .37064 m .57519 .36817 L .57847 .36802 L F
.70328 .4388 m .70503 .43535 L .70665 .43844 L 0 1 .494 r
F
.70328 .4388 m .70165 .43571 L .70503 .43535 L F
.80123 .48356 m .80309 .4796 L .80463 .48256 L 0 .871 1 r
F
.80123 .48356 m .79969 .48059 L .80309 .4796 L F
.43434 .31738 m .43566 .31492 L .4375 .31708 L 0 .792 1 r
F
.43434 .31738 m .43249 .31523 L .43566 .31492 L F
.65168 .40834 m .65338 .40538 L .65502 .4082 L 0 1 .458 r
F
.65168 .40834 m .65003 .40553 L .65338 .40538 L F
.82589 .48221 m .82797 .4803 L .82931 .48122 L 0 .65 1 r
F
.82589 .48221 m .82456 .48131 L .82797 .4803 L F
.77308 .47408 m .7749 .47013 L .77647 .4732 L 0 1 .901 r
F
.77308 .47408 m .77151 .471 L .7749 .47013 L F
.57191 .36831 m .57348 .3657 L .57519 .36817 L 0 1 .646 r
F
.57191 .36831 m .5702 .36586 L .57348 .3657 L F
.41116 .31043 m .41243 .30797 L .4143 .3101 L 0 .684 1 r
F
.41116 .31043 m .40929 .30831 L .41243 .30797 L F
.48568 .33417 m .48709 .33169 L .48888 .33394 L 0 1 .98 r
F
.48568 .33417 m .48388 .33194 L .48709 .33169 L F
.70827 .44155 m .71004 .43804 L .71165 .44115 L 0 1 .512 r
F
.70827 .44155 m .70665 .43844 L .71004 .43804 L F
.45751 .32463 m .45887 .32216 L .46069 .32436 L 0 .896 1 r
F
.45751 .32463 m .45569 .32244 L .45887 .32216 L F
.65667 .41103 m .65837 .40803 L .66002 .41087 L 0 1 .456 r
F
.65667 .41103 m .65502 .4082 L .65837 .40803 L F
.51882 .34632 m .5203 .3438 L .52205 .34612 L 0 1 .843 r
F
.51882 .34632 m .51706 .34401 L .5203 .3438 L F
.30201 .2832 m .30307 .28071 L .30507 .28272 L 0 .16 1 r
F
.30201 .2832 m .30001 .28119 L .30307 .28071 L F
.56693 .366 m .56849 .3634 L .5702 .36586 L 0 1 .665 r
F
.56693 .366 m .56522 .36356 L .56849 .3634 L F
.35159 .29448 m .35275 .29201 L .35469 .29406 L 0 .398 1 r
F
.35159 .29448 m .34965 .29243 L .35275 .29201 L F
.76812 .47185 m .76993 .46791 L .77151 .471 L 0 1 .865 r
F
.76812 .47185 m .76654 .46875 L .76993 .46791 L F
.36979 .29904 m .37097 .29658 L .37289 .29865 L 0 .486 1 r
F
.36979 .29904 m .36786 .29697 L .37097 .29658 L F
.85382 .47824 m .85595 .47626 L .85725 .47728 L 0 .412 1 r
F
.85382 .47824 m .85251 .47724 L .85595 .47626 L F
.71327 .44428 m .71504 .44072 L .71665 .44384 L 0 1 .533 r
F
.71327 .44428 m .71165 .44115 L .71504 .44072 L F
.66166 .41374 m .66338 .4107 L .66502 .41357 L 0 1 .455 r
F
.66166 .41374 m .66002 .41087 L .66338 .4107 L F
.2706 .27674 m .2716 .27423 L .27364 .27622 L 0 .008 1 r
F
.2706 .27674 m .26856 .27476 L .2716 .27423 L F
.79629 .48157 m .79814 .47762 L .79969 .48059 L 0 .908 1 r
F
.79629 .48157 m .79474 .47858 L .79814 .47762 L F
.33339 .29006 m .33451 .28759 L .33648 .28963 L 0 .31 1 r
F
.33339 .29006 m .33143 .28803 L .33451 .28759 L F
.56195 .36371 m .5635 .36113 L .56522 .36356 L 0 1 .684 r
F
.56195 .36371 m .56023 .36129 L .5635 .36113 L F
.38797 .30376 m .38919 .30131 L .39109 .3034 L 0 .572 1 r
F
.38797 .30376 m .38607 .30168 L .38919 .30131 L F
.71827 .44699 m .72004 .44337 L .72165 .4465 L 0 1 .555 r
F
.71827 .44699 m .71665 .44384 L .72004 .44337 L F
.76315 .46957 m .76496 .46565 L .76654 .46875 L 0 1 .829 r
F
.76315 .46957 m .76156 .46645 L .76496 .46565 L F
.66666 .41646 m .66838 .41338 L .67002 .41628 L 0 1 .457 r
F
.66666 .41646 m .66502 .41357 L .66838 .41338 L F
.51384 .34421 m .5153 .3417 L .51706 .34401 L 0 1 .866 r
F
.51384 .34421 m .51207 .34191 L .5153 .3417 L F
.81773 .48332 m .8198 .48143 L .82114 .48231 L 0 .721 1 r
F
.81773 .48332 m .81639 .48245 L .8198 .48143 L F
.48068 .33218 m .48209 .3297 L .48388 .33194 L 0 .995 1 r
F
.48068 .33218 m .47888 .32995 L .48209 .3297 L F
.42934 .31554 m .43064 .31308 L .43249 .31523 L 0 .765 1 r
F
.42934 .31554 m .42748 .3134 L .43064 .31308 L F
.72327 .44966 m .72504 .446 L .72665 .44914 L 0 1 .579 r
F
.72327 .44966 m .72165 .4465 L .72504 .446 L F
.55696 .36144 m .55851 .35887 L .56023 .36129 L 0 1 .704 r
F
.55696 .36144 m .55524 .35903 L .55851 .35887 L F
.75817 .46724 m .75998 .46334 L .76156 .46645 L 0 1 .794 r
F
.75817 .46724 m .75659 .46411 L .75998 .46334 L F
.45251 .32272 m .45386 .32025 L .45569 .32244 L 0 .869 1 r
F
.45251 .32272 m .45069 .32054 L .45386 .32025 L F
.28378 .27918 m .2848 .27667 L .28683 .27867 L 0 .07 1 r
F
.28378 .27918 m .28176 .27718 L .2848 .27667 L F
.31518 .2858 m .31626 .28332 L .31825 .28534 L 0 .221 1 r
F
.31518 .2858 m .31319 .28379 L .31626 .28332 L F
.67165 .41919 m .67338 .41607 L .67502 .41899 L 0 1 .46 r
F
.67165 .41919 m .67002 .41628 L .67338 .41607 L F
.84565 .47919 m .84776 .47722 L .84908 .47821 L 0 .478 1 r
F
.84565 .47919 m .84433 .47821 L .84776 .47722 L F
.72826 .4523 m .73004 .44859 L .73165 .45174 L 0 1 .605 r
F
.72826 .4523 m .72665 .44914 L .73004 .44859 L F
.40615 .30865 m .40741 .30619 L .40929 .30831 L 0 .656 1 r
F
.40615 .30865 m .40427 .30654 L .40741 .30619 L F
.7532 .46487 m .755 .46099 L .75659 .46411 L 0 1 .759 r
F
.7532 .46487 m .7516 .46173 L .755 .46099 L F
.73325 .4549 m .73504 .45115 L .73664 .4543 L 0 1 .633 r
F
.73325 .4549 m .73165 .45174 L .73504 .45115 L F
.79134 .47954 m .79319 .47559 L .79474 .47858 L 0 .946 1 r
F
.79134 .47954 m .78979 .47653 L .79319 .47559 L F
.74821 .46244 m .75001 .45859 L .7516 .46173 L 0 1 .726 r
F
.74821 .46244 m .74662 .45929 L .75001 .45859 L F
.73824 .45746 m .74003 .45367 L .74163 .45682 L 0 1 .663 r
F
.73824 .45746 m .73664 .4543 L .74003 .45367 L F
.74323 .45997 m .74502 .45615 L .74662 .45929 L 0 1 .694 r
F
.74323 .45997 m .74163 .45682 L .74502 .45615 L F
.55198 .3592 m .55351 .35663 L .55524 .35903 L 0 1 .724 r
F
.55198 .3592 m .55025 .3568 L .55351 .35663 L F
.50885 .34212 m .5103 .33961 L .51207 .34191 L 0 1 .89 r
F
.50885 .34212 m .50708 .33983 L .5103 .33961 L F
.67665 .42194 m .67838 .41877 L .68002 .42172 L 0 1 .465 r
F
.67665 .42194 m .67502 .41899 L .67838 .41877 L F
.47569 .3302 m .47708 .32772 L .47888 .32995 L 0 .969 1 r
F
.47569 .3302 m .47388 .32798 L .47708 .32772 L F
.36476 .29737 m .36594 .2949 L .36786 .29697 L 0 .457 1 r
F
.36476 .29737 m .36283 .29531 L .36594 .2949 L F
.34656 .29285 m .3477 .29038 L .34965 .29243 L 0 .37 1 r
F
.34656 .29285 m .34461 .29081 L .3477 .29038 L F
.29695 .28168 m .298 .27918 L .30001 .28119 L 0 .131 1 r
F
.29695 .28168 m .29495 .27968 L .298 .27918 L F
.68165 .42469 m .68339 .42147 L .68502 .42445 L 0 1 .472 r
F
.68165 .42469 m .68002 .42172 L .68339 .42147 L F
.54699 .35697 m .54852 .35441 L .55025 .3568 L 0 1 .744 r
F
.54699 .35697 m .54526 .35459 L .54852 .35441 L F
.38295 .30205 m .38416 .29959 L .38607 .30168 L 0 .543 1 r
F
.38295 .30205 m .38104 .29997 L .38416 .29959 L F
.80957 .48449 m .81145 .48055 L .81298 .48347 L 0 .795 1 r
F
.80957 .48449 m .80804 .48156 L .81145 .48055 L F
.83748 .48018 m .83958 .47823 L .8409 .47919 L 0 .546 1 r
F
.83748 .48018 m .83615 .47923 L .83958 .47823 L F
.42433 .31371 m .42562 .31125 L .42748 .3134 L 0 .737 1 r
F
.42433 .31371 m .42247 .31158 L .42562 .31125 L F
.78639 .47747 m .78823 .47352 L .78979 .47653 L 0 .983 1 r
F
.78639 .47747 m .78483 .47444 L .78823 .47352 L F
.44751 .32082 m .44885 .31836 L .45069 .32054 L 0 .843 1 r
F
.44751 .32082 m .44568 .31865 L .44885 .31836 L F
.32835 .28848 m .32946 .286 L .33143 .28803 L 0 .281 1 r
F
.32835 .28848 m .32638 .28645 L .32946 .286 L F
.50386 .34005 m .5053 .33755 L .50708 .33983 L 0 1 .914 r
F
.50386 .34005 m .50208 .33777 L .5053 .33755 L F
.68665 .42745 m .68839 .42418 L .69002 .42718 L 0 1 .48 r
F
.68665 .42745 m .68502 .42445 L .68839 .42418 L F
.54201 .35476 m .54352 .35221 L .54526 .35459 L 0 1 .765 r
F
.54201 .35476 m .54027 .35239 L .54352 .35221 L F
.40113 .30689 m .40238 .30443 L .40427 .30654 L 0 .628 1 r
F
.40113 .30689 m .39925 .30478 L .40238 .30443 L F
.47069 .32824 m .47208 .32575 L .47388 .32798 L 0 .943 1 r
F
.47069 .32824 m .46888 .32602 L .47208 .32575 L F
.78143 .47536 m .78327 .47141 L .78483 .47444 L 0 1 .98 r
F
.78143 .47536 m .77987 .47231 L .78327 .47141 L F
.69165 .43021 m .6934 .42689 L .69503 .42991 L 0 1 .491 r
F
.69165 .43021 m .69002 .42718 L .6934 .42689 L F
.31013 .28426 m .3112 .28177 L .31319 .28379 L 0 .192 1 r
F
.31013 .28426 m .30813 .28224 L .3112 .28177 L F
.27871 .27769 m .27973 .27518 L .28176 .27718 L 0 .041 1 r
F
.27871 .27769 m .27668 .2757 L .27973 .27518 L F
.80463 .48256 m .8065 .47862 L .80804 .48156 L 0 .832 1 r
F
.80463 .48256 m .80309 .4796 L .8065 .47862 L F
.82931 .48122 m .8314 .47929 L .83273 .48022 L 0 .615 1 r
F
.82931 .48122 m .82797 .4803 L .8314 .47929 L F
.53702 .35257 m .53853 .35003 L .54027 .35239 L 0 1 .787 r
F
.53702 .35257 m .53528 .35022 L .53853 .35003 L F
.49887 .338 m .5003 .33549 L .50208 .33777 L 0 1 .938 r
F
.49887 .338 m .49709 .33573 L .5003 .33549 L F
.69665 .43296 m .6984 .42959 L .70003 .43264 L 0 1 .504 r
F
.69665 .43296 m .69503 .42991 L .6984 .42959 L F
.44251 .31894 m .44384 .31648 L .44568 .31865 L 0 .816 1 r
F
.44251 .31894 m .44067 .31678 L .44384 .31648 L F
.41932 .3119 m .4206 .30943 L .42247 .31158 L 0 .709 1 r
F
.41932 .3119 m .41745 .30977 L .4206 .30943 L F
.35972 .29571 m .36089 .29324 L .36283 .29531 L 0 .429 1 r
F
.35972 .29571 m .35779 .29365 L .36089 .29324 L F
.77647 .4732 m .7783 .46926 L .77987 .47231 L 0 1 .944 r
F
.77647 .4732 m .7749 .47013 L .7783 .46926 L F
.61509 .38747 m .61673 .38472 L .61841 .38735 L 0 1 .544 r
F
.61509 .38747 m .61341 .38486 L .61673 .38472 L F
.62008 .38999 m .62173 .38721 L .6234 .38986 L 0 1 .533 r
F
.62008 .38999 m .61841 .38735 L .62173 .38721 L F
.37792 .30034 m .37913 .29788 L .38104 .29997 L 0 .515 1 r
F
.37792 .30034 m .37601 .29827 L .37913 .29788 L F
.6101 .38498 m .61174 .38225 L .61341 .38486 L 0 1 .556 r
F
.6101 .38498 m .60842 .38239 L .61174 .38225 L F
.34152 .29123 m .34265 .28876 L .34461 .29081 L 0 .341 1 r
F
.34152 .29123 m .33956 .28919 L .34265 .28876 L F
.62507 .39253 m .62673 .38972 L .62839 .3924 L 0 1 .523 r
F
.62507 .39253 m .6234 .38986 L .62673 .38972 L F
.60511 .38251 m .60674 .3798 L .60842 .38239 L 0 1 .569 r
F
.60511 .38251 m .60343 .37994 L .60674 .3798 L F
.63006 .39508 m .63173 .39225 L .63339 .39495 L 0 1 .514 r
F
.63006 .39508 m .62839 .3924 L .63173 .39225 L F
.70165 .43571 m .70341 .43228 L .70503 .43535 L 0 1 .519 r
F
.70165 .43571 m .70003 .43264 L .70341 .43228 L F
.53203 .3504 m .53353 .34786 L .53528 .35022 L 0 1 .809 r
F
.53203 .3504 m .53029 .34806 L .53353 .34786 L F
.60012 .38007 m .60175 .37737 L .60343 .37994 L 0 1 .583 r
F
.60012 .38007 m .59844 .37751 L .60175 .37737 L F
.29189 .28017 m .29293 .27767 L .29495 .27968 L 0 .102 1 r
F
.29189 .28017 m .28988 .27817 L .29293 .27767 L F
.63505 .39767 m .63672 .39481 L .63838 .39753 L 0 1 .507 r
F
.63505 .39767 m .63339 .39495 L .63672 .39481 L F
.46569 .32629 m .46707 .32381 L .46888 .32602 L 0 .917 1 r
F
.46569 .32629 m .46388 .32408 L .46707 .32381 L F
.59514 .37764 m .59675 .37496 L .59844 .37751 L 0 1 .598 r
F
.59514 .37764 m .59345 .37511 L .59675 .37496 L F
.64004 .40027 m .64172 .39738 L .64338 .40013 L 0 1 .5 r
F
.64004 .40027 m .63838 .39753 L .64172 .39738 L F
.39612 .30514 m .39736 .30267 L .39925 .30478 L 0 .599 1 r
F
.39612 .30514 m .39422 .30304 L .39736 .30267 L F
.77151 .471 m .77333 .46707 L .7749 .47013 L 0 1 .907 r
F
.77151 .471 m .76993 .46791 L .77333 .46707 L F
.79969 .48059 m .80155 .47665 L .80309 .4796 L 0 .869 1 r
F
.79969 .48059 m .79814 .47762 L .80155 .47665 L F
.3233 .2869 m .3244 .28442 L .32638 .28645 L 0 .252 1 r
F
.3233 .2869 m .32132 .28488 L .3244 .28442 L F
.49387 .33596 m .4953 .33346 L .49709 .33573 L 0 1 .963 r
F
.49387 .33596 m .49209 .3337 L .4953 .33346 L F
.59015 .37524 m .59175 .37258 L .59345 .37511 L 0 1 .613 r
F
.59015 .37524 m .58846 .37272 L .59175 .37258 L F
.70665 .43844 m .70842 .43496 L .71004 .43804 L 0 1 .536 r
F
.70665 .43844 m .70503 .43535 L .70842 .43496 L F
.64503 .40289 m .64672 .39997 L .64838 .40275 L 0 1 .495 r
F
.64503 .40289 m .64338 .40013 L .64672 .39997 L F
.82114 .48231 m .82321 .48041 L .82456 .48131 L 0 .686 1 r
F
.82114 .48231 m .8198 .48143 L .82321 .48041 L F
.58516 .37286 m .58676 .37021 L .58846 .37272 L 0 1 .629 r
F
.58516 .37286 m .58347 .37036 L .58676 .37021 L F
.52704 .34825 m .52853 .34572 L .53029 .34806 L 0 1 .831 r
F
.52704 .34825 m .52529 .34592 L .52853 .34572 L F
.65003 .40553 m .65173 .40258 L .65338 .40538 L 0 1 .491 r
F
.65003 .40553 m .64838 .40275 L .65173 .40258 L F
.76654 .46875 m .76836 .46484 L .76993 .46791 L 0 1 .872 r
F
.76654 .46875 m .76496 .46565 L .76836 .46484 L F
.71165 .44115 m .71342 .43762 L .71504 .44072 L 0 1 .555 r
F
.71165 .44115 m .71004 .43804 L .71342 .43762 L F
.4375 .31708 m .43882 .31461 L .44067 .31678 L 0 .789 1 r
F
.4375 .31708 m .43566 .31492 L .43882 .31461 L F
.58018 .37051 m .58176 .36787 L .58347 .37036 L 0 1 .646 r
F
.58018 .37051 m .57847 .36802 L .58176 .36787 L F
.84908 .47821 m .8512 .47623 L .85251 .47724 L 0 .446 1 r
F
.84908 .47821 m .84776 .47722 L .8512 .47623 L F
.65502 .4082 m .65673 .40521 L .65837 .40803 L 0 1 .489 r
F
.65502 .4082 m .65338 .40538 L .65673 .40521 L F
.30507 .28272 m .30614 .28022 L .30813 .28224 L 0 .163 1 r
F
.30507 .28272 m .30307 .28071 L .30614 .28022 L F
.4143 .3101 m .41558 .30763 L .41745 .30977 L 0 .682 1 r
F
.4143 .3101 m .41243 .30797 L .41558 .30763 L F
.71665 .44384 m .71843 .44026 L .72004 .44337 L 0 1 .576 r
F
.71665 .44384 m .71504 .44072 L .71843 .44026 L F
.76156 .46645 m .76338 .46256 L .76496 .46565 L 0 1 .837 r
F
.76156 .46645 m .75998 .46334 L .76338 .46256 L F
.79474 .47858 m .7966 .47464 L .79814 .47762 L 0 .906 1 r
F
.79474 .47858 m .79319 .47559 L .7966 .47464 L F
.46069 .32436 m .46206 .32188 L .46388 .32408 L 0 .891 1 r
F
.46069 .32436 m .45887 .32216 L .46206 .32188 L F
.48888 .33394 m .4903 .33144 L .49209 .3337 L 0 1 .988 r
F
.48888 .33394 m .48709 .33169 L .4903 .33144 L F
.57519 .36817 m .57677 .36554 L .57847 .36802 L 0 1 .663 r
F
.57519 .36817 m .57348 .3657 L .57677 .36554 L F
.27364 .27622 m .27464 .2737 L .27668 .2757 L 0 .013 1 r
F
.27364 .27622 m .2716 .27423 L .27464 .2737 L F
.66002 .41087 m .66173 .40785 L .66338 .4107 L 0 1 .488 r
F
.66002 .41087 m .65837 .40803 L .66173 .40785 L F
.35469 .29406 m .35585 .29159 L .35779 .29365 L 0 .4 1 r
F
.35469 .29406 m .35275 .29201 L .35585 .29159 L F
.72165 .4465 m .72343 .44288 L .72504 .446 L 0 1 .599 r
F
.72165 .4465 m .72004 .44337 L .72343 .44288 L F
.37289 .29865 m .37409 .29618 L .37601 .29827 L 0 .486 1 r
F
.37289 .29865 m .37097 .29658 L .37409 .29618 L F
.52205 .34612 m .52354 .34359 L .52529 .34592 L 0 1 .854 r
F
.52205 .34612 m .5203 .3438 L .52354 .34359 L F
.75659 .46411 m .75839 .46024 L .75998 .46334 L 0 1 .803 r
F
.75659 .46411 m .755 .46099 L .75839 .46024 L F
.33648 .28963 m .3376 .28715 L .33956 .28919 L 0 .312 1 r
F
.33648 .28963 m .33451 .28759 L .3376 .28715 L F
.72665 .44914 m .72843 .44546 L .73004 .44859 L 0 1 .623 r
F
.72665 .44914 m .72504 .446 L .72843 .44546 L F
.5702 .36586 m .57177 .36324 L .57348 .3657 L 0 1 .681 r
F
.5702 .36586 m .56849 .3634 L .57177 .36324 L F
.66502 .41357 m .66674 .4105 L .66838 .41338 L 0 1 .488 r
F
.66502 .41357 m .66338 .4107 L .66674 .4105 L F
.7516 .46173 m .75341 .45788 L .755 .46099 L 0 1 .77 r
F
.7516 .46173 m .75001 .45859 L .75341 .45788 L F
.39109 .3034 m .39232 .30093 L .39422 .30304 L 0 .571 1 r
F
.39109 .3034 m .38919 .30131 L .39232 .30093 L F
.73165 .45174 m .73343 .44802 L .73504 .45115 L 0 1 .65 r
F
.73165 .45174 m .73004 .44859 L .73343 .44802 L F
.81298 .48347 m .81486 .47954 L .81639 .48245 L 0 .758 1 r
F
.81298 .48347 m .81145 .48055 L .81486 .47954 L F
.74662 .45929 m .74842 .45547 L .75001 .45859 L 0 1 .738 r
F
.74662 .45929 m .74502 .45615 L .74842 .45547 L F
.73664 .4543 m .73843 .45054 L .74003 .45367 L 0 1 .678 r
F
.73664 .4543 m .73504 .45115 L .73843 .45054 L F
.74163 .45682 m .74343 .45303 L .74502 .45615 L 0 1 .707 r
F
.74163 .45682 m .74003 .45367 L .74343 .45303 L F
.8409 .47919 m .84301 .47723 L .84433 .47821 L 0 .512 1 r
F
.8409 .47919 m .83958 .47823 L .84301 .47723 L F
.56522 .36356 m .56678 .36096 L .56849 .3634 L 0 1 .7 r
F
.56522 .36356 m .5635 .36113 L .56678 .36096 L F
.67002 .41628 m .67174 .41316 L .67338 .41607 L 0 1 .491 r
F
.67002 .41628 m .66838 .41338 L .67174 .41316 L F
.28683 .27867 m .28786 .27616 L .28988 .27817 L 0 .074 1 r
F
.28683 .27867 m .2848 .27667 L .28786 .27616 L F
.78979 .47653 m .79164 .47259 L .79319 .47559 L 0 .943 1 r
F
.78979 .47653 m .78823 .47352 L .79164 .47259 L F
.43249 .31523 m .4338 .31276 L .43566 .31492 L 0 .762 1 r
F
.43249 .31523 m .43064 .31308 L .4338 .31276 L F
.31825 .28534 m .31934 .28285 L .32132 .28488 L 0 .224 1 r
F
.31825 .28534 m .31626 .28332 L .31934 .28285 L F
.51706 .34401 m .51854 .34148 L .5203 .3438 L 0 1 .877 r
F
.51706 .34401 m .5153 .3417 L .51854 .34148 L F
.48388 .33194 m .48529 .32944 L .48709 .33169 L 0 .987 1 r
F
.48388 .33194 m .48209 .3297 L .48529 .32944 L F
.45569 .32244 m .45705 .31996 L .45887 .32216 L 0 .865 1 r
F
.45569 .32244 m .45386 .32025 L .45705 .31996 L F
.67502 .41899 m .67675 .41584 L .67838 .41877 L 0 1 .495 r
F
.67502 .41899 m .67338 .41607 L .67675 .41584 L F
.40929 .30831 m .41055 .30585 L .41243 .30797 L 0 .654 1 r
F
.40929 .30831 m .40741 .30619 L .41055 .30585 L F
.56023 .36129 m .56178 .35869 L .5635 .36113 L 0 1 .719 r
F
.56023 .36129 m .55851 .35887 L .56178 .35869 L F
.78483 .47444 m .78667 .47051 L .78823 .47352 L 0 .979 1 r
F
.78483 .47444 m .78327 .47141 L .78667 .47051 L F
.68002 .42172 m .68175 .41852 L .68339 .42147 L 0 1 .501 r
F
.68002 .42172 m .67838 .41877 L .68175 .41852 L F
.80804 .48156 m .80991 .47763 L .81145 .48055 L 0 .794 1 r
F
.80804 .48156 m .8065 .47862 L .80991 .47763 L F
.30001 .28119 m .30107 .27869 L .30307 .28071 L 0 .135 1 r
F
.30001 .28119 m .298 .27918 L .30107 .27869 L F
.51207 .34191 m .51353 .33939 L .5153 .3417 L 0 1 .9 r
F
.51207 .34191 m .5103 .33961 L .51353 .33939 L F
.83273 .48022 m .83482 .47828 L .83615 .47923 L 0 .58 1 r
F
.83273 .48022 m .8314 .47929 L .83482 .47828 L F
.55524 .35903 m .55678 .35645 L .55851 .35887 L 0 1 .738 r
F
.55524 .35903 m .55351 .35663 L .55678 .35645 L F
.36786 .29697 m .36905 .2945 L .37097 .29658 L 0 .458 1 r
F
.36786 .29697 m .36594 .2949 L .36905 .2945 L F
.34965 .29243 m .3508 .28995 L .35275 .29201 L 0 .371 1 r
F
.34965 .29243 m .3477 .29038 L .3508 .28995 L F
.47888 .32995 m .48028 .32745 L .48209 .3297 L 0 .962 1 r
F
.47888 .32995 m .47708 .32772 L .48028 .32745 L F
.68502 .42445 m .68676 .4212 L .68839 .42418 L 0 1 .509 r
F
.68502 .42445 m .68339 .42147 L .68676 .4212 L F
.38607 .30168 m .38729 .29921 L .38919 .30131 L 0 .543 1 r
F
.38607 .30168 m .38416 .29959 L .38729 .29921 L F
.33143 .28803 m .33254 .28555 L .33451 .28759 L 0 .284 1 r
F
.33143 .28803 m .32946 .286 L .33254 .28555 L F
.42748 .3134 m .42878 .31092 L .43064 .31308 L 0 .734 1 r
F
.42748 .3134 m .42562 .31125 L .42878 .31092 L F
.55025 .3568 m .55178 .35422 L .55351 .35663 L 0 1 .758 r
F
.55025 .3568 m .54852 .35441 L .55178 .35422 L F
.77987 .47231 m .78171 .46838 L .78327 .47141 L 0 1 .985 r
F
.77987 .47231 m .7783 .46926 L .78171 .46838 L F
.45069 .32054 m .45203 .31806 L .45386 .32025 L 0 .838 1 r
F
.45069 .32054 m .44885 .31836 L .45203 .31806 L F
.69002 .42718 m .69177 .42388 L .6934 .42689 L 0 1 .519 r
F
.69002 .42718 m .68839 .42418 L .69177 .42388 L F
.50708 .33983 m .50853 .33731 L .5103 .33961 L 0 1 .923 r
F
.50708 .33983 m .5053 .33755 L .50853 .33731 L F
.40427 .30654 m .40553 .30407 L .40741 .30619 L 0 .626 1 r
F
.40427 .30654 m .40238 .30443 L .40553 .30407 L F
.80309 .4796 m .80496 .47567 L .8065 .47862 L 0 .831 1 r
F
.80309 .4796 m .80155 .47665 L .80496 .47567 L F
.31319 .28379 m .31427 .28129 L .31626 .28332 L 0 .195 1 r
F
.31319 .28379 m .3112 .28177 L .31427 .28129 L F
.28176 .27718 m .28278 .27467 L .2848 .27667 L 0 .046 1 r
F
.28176 .27718 m .27973 .27518 L .28278 .27467 L F
.69503 .42991 m .69678 .42656 L .6984 .42959 L 0 1 .531 r
F
.69503 .42991 m .6934 .42689 L .69678 .42656 L F
.54526 .35459 m .54679 .35202 L .54852 .35441 L 0 1 .779 r
F
.54526 .35459 m .54352 .35221 L .54679 .35202 L F
.82456 .48131 m .82664 .47938 L .82797 .4803 L 0 .65 1 r
F
.82456 .48131 m .82321 .48041 L .82664 .47938 L F
.7749 .47013 m .77673 .46622 L .7783 .46926 L 0 1 .949 r
F
.7749 .47013 m .77333 .46707 L .77673 .46622 L F
.47388 .32798 m .47527 .32548 L .47708 .32772 L 0 .937 1 r
F
.47388 .32798 m .47208 .32575 L .47527 .32548 L F
.70003 .43264 m .70179 .42923 L .70341 .43228 L 0 1 .544 r
F
.70003 .43264 m .6984 .42959 L .70179 .42923 L F
.85251 .47724 m .85464 .47524 L .85595 .47626 L 0 .414 1 r
F
.85251 .47724 m .8512 .47623 L .85464 .47524 L F
.36283 .29531 m .364 .29283 L .36594 .2949 L 0 .429 1 r
F
.36283 .29531 m .36089 .29324 L .364 .29283 L F
.50208 .33777 m .50353 .33526 L .5053 .33755 L 0 1 .947 r
F
.50208 .33777 m .5003 .33549 L .50353 .33526 L F
.54027 .35239 m .54179 .34983 L .54352 .35221 L 0 1 .8 r
F
.54027 .35239 m .53853 .35003 L .54179 .34983 L F
.76993 .46791 m .77176 .46401 L .77333 .46707 L 0 1 .914 r
F
.76993 .46791 m .76836 .46484 L .77176 .46401 L F
.44568 .31865 m .44701 .31617 L .44885 .31836 L 0 .812 1 r
F
.44568 .31865 m .44384 .31648 L .44701 .31617 L F
.42247 .31158 m .42376 .3091 L .42562 .31125 L 0 .707 1 r
F
.42247 .31158 m .4206 .30943 L .42376 .3091 L F
.34461 .29081 m .34575 .28832 L .3477 .29038 L 0 .343 1 r
F
.34461 .29081 m .34265 .28876 L .34575 .28832 L F
.70503 .43535 m .7068 .4319 L .70842 .43496 L 0 1 .56 r
F
.70503 .43535 m .70341 .43228 L .7068 .4319 L F
.38104 .29997 m .38225 .29749 L .38416 .29959 L 0 .515 1 r
F
.38104 .29997 m .37913 .29788 L .38225 .29749 L F
.79814 .47762 m .80001 .47368 L .80155 .47665 L 0 .867 1 r
F
.79814 .47762 m .7966 .47464 L .80001 .47368 L F
.29495 .27968 m .29599 .27717 L .298 .27918 L 0 .106 1 r
F
.29495 .27968 m .29293 .27767 L .29599 .27717 L F
.76496 .46565 m .76678 .46176 L .76836 .46484 L 0 1 .88 r
F
.76496 .46565 m .76338 .46256 L .76678 .46176 L F
.61841 .38735 m .62006 .38456 L .62173 .38721 L 0 1 .568 r
F
.61841 .38735 m .61673 .38472 L .62006 .38456 L F
.6234 .38986 m .62506 .38705 L .62673 .38972 L 0 1 .558 r
F
.6234 .38986 m .62173 .38721 L .62506 .38705 L F
.71004 .43804 m .7118 .43454 L .71342 .43762 L 0 1 .578 r
F
.71004 .43804 m .70842 .43496 L .7118 .43454 L F
.61341 .38486 m .61506 .38209 L .61673 .38472 L 0 1 .579 r
F
.61341 .38486 m .61174 .38225 L .61506 .38209 L F
.32638 .28645 m .32748 .28396 L .32946 .286 L 0 .255 1 r
F
.32638 .28645 m .3244 .28442 L .32748 .28396 L F
.62839 .3924 m .63006 .38957 L .63173 .39225 L 0 1 .549 r
F
.62839 .3924 m .62673 .38972 L .63006 .38957 L F
.60842 .38239 m .61006 .37964 L .61174 .38225 L 0 1 .591 r
F
.60842 .38239 m .60674 .3798 L .61006 .37964 L F
.63339 .39495 m .63506 .39209 L .63672 .39481 L 0 1 .541 r
F
.63339 .39495 m .63173 .39225 L .63506 .39209 L F
.53528 .35022 m .53678 .34766 L .53853 .35003 L 0 1 .821 r
F
.53528 .35022 m .53353 .34786 L .53678 .34766 L F
.39925 .30478 m .40049 .30231 L .40238 .30443 L 0 .598 1 r
F
.39925 .30478 m .39736 .30267 L .40049 .30231 L F
.46888 .32602 m .47026 .32353 L .47208 .32575 L 0 .911 1 r
F
.46888 .32602 m .46707 .32381 L .47026 .32353 L F
.81639 .48245 m .81827 .47854 L .8198 .48143 L 0 .721 1 r
F
.81639 .48245 m .81486 .47954 L .81827 .47854 L F
.60343 .37994 m .60506 .37721 L .60674 .3798 L 0 1 .604 r
F
.60343 .37994 m .60175 .37737 L .60506 .37721 L F
.63838 .39753 m .64007 .39464 L .64172 .39738 L 0 1 .534 r
F
.63838 .39753 m .63672 .39481 L .64007 .39464 L F
.71504 .44072 m .71681 .43717 L .71843 .44026 L 0 1 .597 r
F
.71504 .44072 m .71342 .43762 L .71681 .43717 L F
.75998 .46334 m .7618 .45947 L .76338 .46256 L 0 1 .846 r
F
.75998 .46334 m .75839 .46024 L .7618 .45947 L F
.59844 .37751 m .60006 .37481 L .60175 .37737 L 0 1 .618 r
F
.59844 .37751 m .59675 .37496 L .60006 .37481 L F
.49709 .33573 m .49852 .33321 L .5003 .33549 L 0 1 .971 r
F
.49709 .33573 m .4953 .33346 L .49852 .33321 L F
.84433 .47821 m .84644 .47623 L .84776 .47722 L 0 .48 1 r
F
.84433 .47821 m .84301 .47723 L .84644 .47623 L F
.64338 .40013 m .64507 .39721 L .64672 .39997 L 0 1 .528 r
F
.64338 .40013 m .64172 .39738 L .64507 .39721 L F
.72004 .44337 m .72182 .43978 L .72343 .44288 L 0 1 .619 r
F
.72004 .44337 m .71843 .44026 L .72182 .43978 L F
.59345 .37511 m .59506 .37242 L .59675 .37496 L 0 1 .632 r
F
.59345 .37511 m .59175 .37258 L .59506 .37242 L F
.64838 .40275 m .65007 .39979 L .65173 .40258 L 0 1 .524 r
F
.64838 .40275 m .64672 .39997 L .65007 .39979 L F
.79319 .47559 m .79505 .47166 L .7966 .47464 L 0 .903 1 r
F
.79319 .47559 m .79164 .47259 L .79505 .47166 L F
.755 .46099 m .75681 .45714 L .75839 .46024 L 0 1 .813 r
F
.755 .46099 m .75341 .45788 L .75681 .45714 L F
.30813 .28224 m .30921 .27974 L .3112 .28177 L 0 .167 1 r
F
.30813 .28224 m .30614 .28022 L .30921 .27974 L F
.72504 .446 m .72682 .44236 L .72843 .44546 L 0 1 .642 r
F
.72504 .446 m .72343 .44288 L .72682 .44236 L F
.53029 .34806 m .53178 .34551 L .53353 .34786 L 0 1 .843 r
F
.53029 .34806 m .52853 .34572 L .53178 .34551 L F
.44067 .31678 m .44199 .3143 L .44384 .31648 L 0 .785 1 r
F
.44067 .31678 m .43882 .31461 L .44199 .3143 L F
.58846 .37272 m .59006 .37005 L .59175 .37258 L 0 1 .648 r
F
.58846 .37272 m .58676 .37021 L .59006 .37005 L F
.65338 .40538 m .65508 .40239 L .65673 .40521 L 0 1 .521 r
F
.65338 .40538 m .65173 .40258 L .65508 .40239 L F
.75001 .45859 m .75182 .45477 L .75341 .45788 L 0 1 .782 r
F
.75001 .45859 m .74842 .45547 L .75182 .45477 L F
.27668 .2757 m .27769 .27318 L .27973 .27518 L 0 .017 1 r
F
.27668 .2757 m .27464 .2737 L .27769 .27318 L F
.73004 .44859 m .73183 .44491 L .73343 .44802 L 0 1 .667 r
F
.73004 .44859 m .72843 .44546 L .73183 .44491 L F
.41745 .30977 m .41873 .30729 L .4206 .30943 L 0 .68 1 r
F
.41745 .30977 m .41558 .30763 L .41873 .30729 L F
.74502 .45615 m .74682 .45236 L .74842 .45547 L 0 1 .751 r
F
.74502 .45615 m .74343 .45303 L .74682 .45236 L F
.73504 .45115 m .73683 .44743 L .73843 .45054 L 0 1 .693 r
F
.73504 .45115 m .73343 .44802 L .73683 .44743 L F
.74003 .45367 m .74183 .44991 L .74343 .45303 L 0 1 .721 r
F
.74003 .45367 m .73843 .45054 L .74183 .44991 L F
.65837 .40803 m .66009 .40501 L .66173 .40785 L 0 1 .52 r
F
.65837 .40803 m .65673 .40521 L .66009 .40501 L F
.58347 .37036 m .58506 .3677 L .58676 .37021 L 0 1 .664 r
F
.58347 .37036 m .58176 .36787 L .58506 .3677 L F
.35779 .29365 m .35896 .29117 L .36089 .29324 L 0 .401 1 r
F
.35779 .29365 m .35585 .29159 L .35896 .29117 L F
.37601 .29827 m .37721 .29579 L .37913 .29788 L 0 .487 1 r
F
.37601 .29827 m .37409 .29618 L .37721 .29579 L F
.46388 .32408 m .46525 .32159 L .46707 .32381 L 0 .885 1 r
F
.46388 .32408 m .46206 .32188 L .46525 .32159 L F
.49209 .3337 m .49351 .33119 L .4953 .33346 L 0 1 .995 r
F
.49209 .3337 m .4903 .33144 L .49351 .33119 L F
.81145 .48055 m .81333 .47663 L .81486 .47954 L 0 .757 1 r
F
.81145 .48055 m .80991 .47763 L .81333 .47663 L F
.33956 .28919 m .34069 .2867 L .34265 .28876 L 0 .314 1 r
F
.33956 .28919 m .3376 .28715 L .34069 .2867 L F
.66338 .4107 m .66509 .40764 L .66674 .4105 L 0 1 .52 r
F
.66338 .4107 m .66173 .40785 L .66509 .40764 L F
.83615 .47923 m .83825 .47727 L .83958 .47823 L 0 .547 1 r
F
.83615 .47923 m .83482 .47828 L .83825 .47727 L F
.78823 .47352 m .79008 .4696 L .79164 .47259 L 0 .939 1 r
F
.78823 .47352 m .78667 .47051 L .79008 .4696 L F
.57847 .36802 m .58006 .36537 L .58176 .36787 L 0 1 .68 r
F
.57847 .36802 m .57677 .36554 L .58006 .36537 L F
.52529 .34592 m .52678 .34337 L .52853 .34572 L 0 1 .865 r
F
.52529 .34592 m .52354 .34359 L .52678 .34337 L F
.39422 .30304 m .39546 .30056 L .39736 .30267 L 0 .57 1 r
F
.39422 .30304 m .39232 .30093 L .39546 .30056 L F
.28988 .27817 m .29091 .27566 L .29293 .27767 L 0 .078 1 r
F
.28988 .27817 m .28786 .27616 L .29091 .27566 L F
.66838 .41338 m .6701 .41028 L .67174 .41316 L 0 1 .522 r
F
.66838 .41338 m .66674 .4105 L .6701 .41028 L F
.57348 .3657 m .57506 .36307 L .57677 .36554 L 0 1 .698 r
F
.57348 .3657 m .57177 .36324 L .57506 .36307 L F
.32132 .28488 m .32242 .28238 L .3244 .28442 L 0 .227 1 r
F
.32132 .28488 m .31934 .28285 L .32242 .28238 L F
.67338 .41607 m .67511 .41293 L .67675 .41584 L 0 1 .525 r
F
.67338 .41607 m .67174 .41316 L .67511 .41293 L F
.43566 .31492 m .43697 .31244 L .43882 .31461 L 0 .758 1 r
F
.43566 .31492 m .4338 .31276 L .43697 .31244 L F
.78327 .47141 m .78511 .4675 L .78667 .47051 L 0 .975 1 r
F
.78327 .47141 m .78171 .46838 L .78511 .4675 L F
.56849 .3634 m .57006 .36078 L .57177 .36324 L 0 1 .715 r
F
.56849 .3634 m .56678 .36096 L .57006 .36078 L F
.48709 .33169 m .4885 .32918 L .4903 .33144 L 0 .98 1 r
F
.48709 .33169 m .48529 .32944 L .4885 .32918 L F
.5203 .3438 m .52178 .34126 L .52354 .34359 L 0 1 .887 r
F
.5203 .3438 m .51854 .34148 L .52178 .34126 L F
.41243 .30797 m .4137 .30549 L .41558 .30763 L 0 .652 1 r
F
.41243 .30797 m .41055 .30585 L .4137 .30549 L F
.67838 .41877 m .68012 .41558 L .68175 .41852 L 0 1 .531 r
F
.67838 .41877 m .67675 .41584 L .68012 .41558 L F
.8065 .47862 m .80837 .4747 L .80991 .47763 L 0 .793 1 r
F
.8065 .47862 m .80496 .47567 L .80837 .4747 L F
.45887 .32216 m .46023 .31967 L .46206 .32188 L 0 .86 1 r
F
.45887 .32216 m .45705 .31996 L .46023 .31967 L F
.82797 .4803 m .83006 .47836 L .8314 .47929 L 0 .615 1 r
F
.82797 .4803 m .82664 .47938 L .83006 .47836 L F
.30307 .28071 m .30413 .2782 L .30614 .28022 L 0 .138 1 r
F
.30307 .28071 m .30107 .27869 L .30413 .2782 L F
.5635 .36113 m .56506 .35851 L .56678 .36096 L 0 1 .734 r
F
.5635 .36113 m .56178 .35869 L .56506 .35851 L F
.68339 .42147 m .68513 .41824 L .68676 .4212 L 0 1 .538 r
F
.68339 .42147 m .68175 .41852 L .68513 .41824 L F
.7783 .46926 m .78014 .46536 L .78171 .46838 L 0 1 .99 r
F
.7783 .46926 m .77673 .46622 L .78014 .46536 L F
.35275 .29201 m .3539 .28952 L .35585 .29159 L 0 .373 1 r
F
.35275 .29201 m .3508 .28995 L .3539 .28952 L F
.37097 .29658 m .37217 .2941 L .37409 .29618 L 0 .458 1 r
F
.37097 .29658 m .36905 .2945 L .37217 .2941 L F
.5153 .3417 m .51677 .33916 L .51854 .34148 L 0 1 .91 r
F
.5153 .3417 m .51353 .33939 L .51677 .33916 L F
.68839 .42418 m .69014 .4209 L .69177 .42388 L 0 1 .546 r
F
.68839 .42418 m .68676 .4212 L .69014 .4209 L F
.33451 .28759 m .33563 .2851 L .3376 .28715 L 0 .286 1 r
F
.33451 .28759 m .33254 .28555 L .33563 .2851 L F
.55851 .35887 m .56006 .35626 L .56178 .35869 L 0 1 .753 r
F
.55851 .35887 m .55678 .35645 L .56006 .35626 L F
.38919 .30131 m .39042 .29882 L .39232 .30093 L 0 .543 1 r
F
.38919 .30131 m .38729 .29921 L .39042 .29882 L F
.48209 .3297 m .48349 .32719 L .48529 .32944 L 0 .955 1 r
F
.48209 .3297 m .48028 .32745 L .48349 .32719 L F
.43064 .31308 m .43195 .31059 L .4338 .31276 L 0 .731 1 r
F
.43064 .31308 m .42878 .31092 L .43195 .31059 L F
.80155 .47665 m .80342 .47273 L .80496 .47567 L 0 .829 1 r
F
.80155 .47665 m .80001 .47368 L .80342 .47273 L F
.77333 .46707 m .77516 .46318 L .77673 .46622 L 0 1 .956 r
F
.77333 .46707 m .77176 .46401 L .77516 .46318 L F
.6934 .42689 m .69515 .42356 L .69678 .42656 L 0 1 .557 r
F
.6934 .42689 m .69177 .42388 L .69515 .42356 L F
.45386 .32025 m .45522 .31776 L .45705 .31996 L 0 .833 1 r
F
.45386 .32025 m .45203 .31806 L .45522 .31776 L F
.55351 .35663 m .55505 .35403 L .55678 .35645 L 0 1 .772 r
F
.55351 .35663 m .55178 .35422 L .55505 .35403 L F
.2848 .27667 m .28583 .27415 L .28786 .27616 L 0 .05 1 r
F
.2848 .27667 m .28278 .27467 L .28583 .27415 L F
.31626 .28332 m .31735 .28081 L .31934 .28285 L 0 .198 1 r
F
.31626 .28332 m .31427 .28129 L .31735 .28081 L F
.40741 .30619 m .40867 .30371 L .41055 .30585 L 0 .625 1 r
F
.40741 .30619 m .40553 .30407 L .40867 .30371 L F
.8198 .48143 m .82169 .47753 L .82321 .48041 L 0 .686 1 r
F
.8198 .48143 m .81827 .47854 L .82169 .47753 L F
.6984 .42959 m .70016 .42621 L .70179 .42923 L 0 1 .57 r
F
.6984 .42959 m .69678 .42656 L .70016 .42621 L F
.5103 .33961 m .51176 .33708 L .51353 .33939 L 0 1 .933 r
F
.5103 .33961 m .50853 .33731 L .51176 .33708 L F
.76836 .46484 m .77018 .46096 L .77176 .46401 L 0 1 .922 r
F
.76836 .46484 m .76678 .46176 L .77018 .46096 L F
.84776 .47722 m .84988 .47523 L .8512 .47623 L 0 .447 1 r
F
.84776 .47722 m .84644 .47623 L .84988 .47523 L F
.70341 .43228 m .70517 .42885 L .7068 .4319 L 0 1 .584 r
F
.70341 .43228 m .70179 .42923 L .70517 .42885 L F
.54852 .35441 m .55005 .35182 L .55178 .35422 L 0 1 .792 r
F
.54852 .35441 m .54679 .35202 L .55005 .35182 L F
.47708 .32772 m .47848 .32521 L .48028 .32745 L 0 .93 1 r
F
.47708 .32772 m .47527 .32548 L .47848 .32521 L F
.7966 .47464 m .79846 .47072 L .80001 .47368 L 0 .865 1 r
F
.7966 .47464 m .79505 .47166 L .79846 .47072 L F
.76338 .46256 m .7652 .4587 L .76678 .46176 L 0 1 .888 r
F
.76338 .46256 m .7618 .45947 L .7652 .4587 L F
.70842 .43496 m .71019 .43148 L .7118 .43454 L 0 1 .601 r
F
.70842 .43496 m .7068 .4319 L .71019 .43148 L F
.36594 .2949 m .36712 .29242 L .36905 .2945 L 0 .43 1 r
F
.36594 .2949 m .364 .29283 L .36712 .29242 L F
.3477 .29038 m .34885 .28788 L .3508 .28995 L 0 .344 1 r
F
.3477 .29038 m .34575 .28832 L .34885 .28788 L F
.298 .27918 m .29906 .27667 L .30107 .27869 L 0 .11 1 r
F
.298 .27918 m .29599 .27717 L .29906 .27667 L F
.38416 .29959 m .38538 .2971 L .38729 .29921 L 0 .515 1 r
F
.38416 .29959 m .38225 .29749 L .38538 .2971 L F
.42562 .31125 m .42692 .30876 L .42878 .31092 L 0 .704 1 r
F
.42562 .31125 m .42376 .3091 L .42692 .30876 L F
.75839 .46024 m .76021 .4564 L .7618 .45947 L 0 1 .856 r
F
.75839 .46024 m .75681 .45714 L .76021 .4564 L F
.71342 .43762 m .7152 .4341 L .71681 .43717 L 0 1 .619 r
F
.71342 .43762 m .7118 .43454 L .7152 .4341 L F
.5053 .33755 m .50676 .33501 L .50853 .33731 L 0 1 .956 r
F
.5053 .33755 m .50353 .33526 L .50676 .33501 L F
.44885 .31836 m .4502 .31586 L .45203 .31806 L 0 .807 1 r
F
.44885 .31836 m .44701 .31617 L .4502 .31586 L F
.54352 .35221 m .54505 .34962 L .54679 .35202 L 0 1 .812 r
F
.54352 .35221 m .54179 .34983 L .54505 .34962 L F
.32946 .286 m .33057 .2835 L .33254 .28555 L 0 .257 1 r
F
.32946 .286 m .32748 .28396 L .33057 .2835 L F
.81486 .47954 m .81674 .47564 L .81827 .47854 L 0 .721 1 r
F
.81486 .47954 m .81333 .47663 L .81674 .47564 L F
.71843 .44026 m .72021 .4367 L .72182 .43978 L 0 1 .639 r
F
.71843 .44026 m .71681 .43717 L .72021 .4367 L F
.75341 .45788 m .75522 .45406 L .75681 .45714 L 0 1 .824 r
F
.75341 .45788 m .75182 .45477 L .75522 .45406 L F
.83958 .47823 m .84169 .47625 L .84301 .47723 L 0 .513 1 r
F
.83958 .47823 m .83825 .47727 L .84169 .47625 L F
.72343 .44288 m .72521 .43927 L .72682 .44236 L 0 1 .661 r
F
.72343 .44288 m .72182 .43978 L .72521 .43927 L F
.79164 .47259 m .79349 .46868 L .79505 .47166 L 0 .9 1 r
F
.79164 .47259 m .79008 .4696 L .79349 .46868 L F
.74842 .45547 m .75023 .45168 L .75182 .45477 L 0 1 .794 r
F
.74842 .45547 m .74682 .45236 L .75023 .45168 L F
.40238 .30443 m .40364 .30194 L .40553 .30407 L 0 .597 1 r
F
.40238 .30443 m .40049 .30231 L .40364 .30194 L F
.72843 .44546 m .73022 .44181 L .73183 .44491 L 0 1 .685 r
F
.72843 .44546 m .72682 .44236 L .73022 .44181 L F
.62673 .38972 m .62839 .38689 L .63006 .38957 L 0 1 .583 r
F
.62673 .38972 m .62506 .38705 L .62839 .38689 L F
.62173 .38721 m .62339 .3844 L .62506 .38705 L 0 1 .592 r
F
.62173 .38721 m .62006 .38456 L .62339 .3844 L F
.74343 .45303 m .74523 .44927 L .74682 .45236 L 0 1 .764 r
F
.74343 .45303 m .74183 .44991 L .74523 .44927 L F
.47208 .32575 m .47346 .32325 L .47527 .32548 L 0 .905 1 r
F
.47208 .32575 m .47026 .32353 L .47346 .32325 L F
.63173 .39225 m .6334 .38939 L .63506 .39209 L 0 1 .575 r
F
.63173 .39225 m .63006 .38957 L .6334 .38939 L F
.61673 .38472 m .61838 .38193 L .62006 .38456 L 0 1 .602 r
F
.61673 .38472 m .61506 .38209 L .61838 .38193 L F
.73343 .44802 m .73522 .44433 L .73683 .44743 L 0 1 .71 r
F
.73343 .44802 m .73183 .44491 L .73522 .44433 L F
.73843 .45054 m .74023 .44682 L .74183 .44991 L 0 1 .736 r
F
.73843 .45054 m .73683 .44743 L .74023 .44682 L F
.63672 .39481 m .63841 .39192 L .64007 .39464 L 0 1 .567 r
F
.63672 .39481 m .63506 .39209 L .63841 .39192 L F
.61174 .38225 m .61338 .37948 L .61506 .38209 L 0 1 .613 r
F
.61174 .38225 m .61006 .37964 L .61338 .37948 L F
.53853 .35003 m .54004 .34745 L .54179 .34983 L 0 1 .833 r
F
.53853 .35003 m .53678 .34766 L .54004 .34745 L F
.64172 .39738 m .64341 .39446 L .64507 .39721 L 0 1 .562 r
F
.64172 .39738 m .64007 .39464 L .64341 .39446 L F
.60674 .3798 m .60838 .37705 L .61006 .37964 L 0 1 .626 r
F
.60674 .3798 m .60506 .37721 L .60838 .37705 L F
.3112 .28177 m .31228 .27926 L .31427 .28129 L 0 .17 1 r
F
.3112 .28177 m .30921 .27974 L .31228 .27926 L F
.5003 .33549 m .50175 .33297 L .50353 .33526 L 0 1 .98 r
F
.5003 .33549 m .49852 .33321 L .50175 .33297 L F
.27973 .27518 m .28074 .27266 L .28278 .27467 L 0 .022 1 r
F
.27973 .27518 m .27769 .27318 L .28074 .27266 L F
.64672 .39997 m .64842 .39702 L .65007 .39979 L 0 1 .557 r
F
.64672 .39997 m .64507 .39721 L .64842 .39702 L F
.60175 .37737 m .60337 .37464 L .60506 .37721 L 0 1 .639 r
F
.60175 .37737 m .60006 .37481 L .60337 .37464 L F
.65173 .40258 m .65343 .3996 L .65508 .40239 L 0 1 .554 r
F
.65173 .40258 m .65007 .39979 L .65343 .3996 L F
.59675 .37496 m .59837 .37225 L .60006 .37481 L 0 1 .652 r
F
.59675 .37496 m .59506 .37242 L .59837 .37225 L F
.78667 .47051 m .78852 .4666 L .79008 .4696 L 0 .935 1 r
F
.78667 .47051 m .78511 .4675 L .78852 .4666 L F
.44384 .31648 m .44517 .31398 L .44701 .31617 L 0 .781 1 r
F
.44384 .31648 m .44199 .3143 L .44517 .31398 L F
.80991 .47763 m .81179 .47372 L .81333 .47663 L 0 .756 1 r
F
.80991 .47763 m .80837 .4747 L .81179 .47372 L F
.4206 .30943 m .42189 .30695 L .42376 .3091 L 0 .677 1 r
F
.4206 .30943 m .41873 .30729 L .42189 .30695 L F
.65673 .40521 m .65844 .40219 L .66009 .40501 L 0 1 .552 r
F
.65673 .40521 m .65508 .40239 L .65844 .40219 L F
.53353 .34786 m .53504 .34529 L .53678 .34766 L 0 1 .854 r
F
.53353 .34786 m .53178 .34551 L .53504 .34529 L F
.36089 .29324 m .36207 .29075 L .364 .29283 L 0 .402 1 r
F
.36089 .29324 m .35896 .29117 L .36207 .29075 L F
.8314 .47929 m .83349 .47733 L .83482 .47828 L 0 .581 1 r
F
.8314 .47929 m .83006 .47836 L .83349 .47733 L F
.59175 .37258 m .59336 .36988 L .59506 .37242 L 0 1 .667 r
F
.59175 .37258 m .59006 .37005 L .59336 .36988 L F
.37913 .29788 m .38034 .29539 L .38225 .29749 L 0 .487 1 r
F
.37913 .29788 m .37721 .29579 L .38034 .29539 L F
.34265 .28876 m .34379 .28626 L .34575 .28832 L 0 .316 1 r
F
.34265 .28876 m .34069 .2867 L .34379 .28626 L F
.66173 .40785 m .66345 .40479 L .66509 .40764 L 0 1 .552 r
F
.66173 .40785 m .66009 .40501 L .66345 .40479 L F
.46707 .32381 m .46845 .3213 L .47026 .32353 L 0 .88 1 r
F
.46707 .32381 m .46525 .32159 L .46845 .3213 L F
.58676 .37021 m .58836 .36753 L .59006 .37005 L 0 1 .682 r
F
.58676 .37021 m .58506 .3677 L .58836 .36753 L F
.29293 .27767 m .29398 .27515 L .29599 .27717 L 0 .082 1 r
F
.29293 .27767 m .29091 .27566 L .29398 .27515 L F
.4953 .33346 m .49673 .33093 L .49852 .33321 L 0 .996 1 r
F
.4953 .33346 m .49351 .33119 L .49673 .33093 L F
.66674 .4105 m .66846 .40741 L .6701 .41028 L 0 1 .553 r
F
.66674 .4105 m .66509 .40764 L .66846 .40741 L F
.78171 .46838 m .78355 .46449 L .78511 .4675 L 0 .969 1 r
F
.78171 .46838 m .78014 .46536 L .78355 .46449 L F
.39736 .30267 m .3986 .30019 L .40049 .30231 L 0 .569 1 r
F
.39736 .30267 m .39546 .30056 L .3986 .30019 L F
.3244 .28442 m .3255 .28191 L .32748 .28396 L 0 .229 1 r
F
.3244 .28442 m .32242 .28238 L .3255 .28191 L F
.58176 .36787 m .58336 .3652 L .58506 .3677 L 0 1 .698 r
F
.58176 .36787 m .58006 .36537 L .58336 .3652 L F
.52853 .34572 m .53003 .34315 L .53178 .34551 L 0 1 .876 r
F
.52853 .34572 m .52678 .34337 L .53003 .34315 L F
.67174 .41316 m .67347 .41003 L .67511 .41293 L 0 1 .556 r
F
.67174 .41316 m .6701 .41028 L .67347 .41003 L F
.80496 .47567 m .80684 .47177 L .80837 .4747 L 0 .791 1 r
F
.80496 .47567 m .80342 .47273 L .80684 .47177 L F
.57677 .36554 m .57835 .36289 L .58006 .36537 L 0 1 .715 r
F
.57677 .36554 m .57506 .36307 L .57835 .36289 L F
.67675 .41584 m .67849 .41266 L .68012 .41558 L 0 1 .56 r
F
.67675 .41584 m .67511 .41293 L .67849 .41266 L F
.43882 .31461 m .44015 .31212 L .44199 .3143 L 0 .754 1 r
F
.43882 .31461 m .43697 .31244 L .44015 .31212 L F
.77673 .46622 m .77857 .46233 L .78014 .46536 L 0 1 .996 r
F
.77673 .46622 m .77516 .46318 L .77857 .46233 L F
.82321 .48041 m .82512 .47651 L .82664 .47938 L 0 .65 1 r
F
.82321 .48041 m .82169 .47753 L .82512 .47651 L F
.41558 .30763 m .41686 .30514 L .41873 .30729 L F
.41558 .30763 m .4137 .30549 L .41686 .30514 L F
.68175 .41852 m .6835 .4153 L .68513 .41824 L 0 1 .566 r
F
.68175 .41852 m .68012 .41558 L .6835 .4153 L F
.30614 .28022 m .3072 .27771 L .30921 .27974 L 0 .142 1 r
F
.30614 .28022 m .30413 .2782 L .3072 .27771 L F
.4903 .33144 m .49172 .32892 L .49351 .33119 L 0 .972 1 r
F
.4903 .33144 m .4885 .32918 L .49172 .32892 L F
.57177 .36324 m .57335 .36059 L .57506 .36307 L 0 1 .732 r
F
.57177 .36324 m .57006 .36078 L .57335 .36059 L F
.52354 .34359 m .52502 .34103 L .52678 .34337 L 0 1 .898 r
F
.52354 .34359 m .52178 .34126 L .52502 .34103 L F
.46206 .32188 m .46343 .31937 L .46525 .32159 L 0 .854 1 r
F
.46206 .32188 m .46023 .31967 L .46343 .31937 L F
.8512 .47623 m .85333 .47422 L .85464 .47524 L 0 .415 1 r
F
.8512 .47623 m .84988 .47523 L .85333 .47422 L F
.68676 .4212 m .68851 .41794 L .69014 .4209 L 0 1 .574 r
F
.68676 .4212 m .68513 .41824 L .68851 .41794 L F
.35585 .29159 m .35701 .28909 L .35896 .29117 L 0 .374 1 r
F
.35585 .29159 m .3539 .28952 L .35701 .28909 L F
.37409 .29618 m .37529 .29369 L .37721 .29579 L 0 .459 1 r
F
.37409 .29618 m .37217 .2941 L .37529 .29369 L F
.77176 .46401 m .77359 .46014 L .77516 .46318 L 0 1 .963 r
F
.77176 .46401 m .77018 .46096 L .77359 .46014 L F
.56678 .36096 m .56834 .35832 L .57006 .36078 L 0 1 .75 r
F
.56678 .36096 m .56506 .35851 L .56834 .35832 L F
.80001 .47368 m .80188 .46978 L .80342 .47273 L 0 .826 1 r
F
.80001 .47368 m .79846 .47072 L .80188 .46978 L F
.3376 .28715 m .33873 .28464 L .34069 .2867 L 0 .288 1 r
F
.3376 .28715 m .33563 .2851 L .33873 .28464 L F
.69177 .42388 m .69352 .42057 L .69515 .42356 L 0 1 .584 r
F
.69177 .42388 m .69014 .4209 L .69352 .42057 L F
.39232 .30093 m .39356 .29844 L .39546 .30056 L 0 .542 1 r
F
.39232 .30093 m .39042 .29882 L .39356 .29844 L F
.51854 .34148 m .52001 .33893 L .52178 .34126 L 0 1 .92 r
F
.51854 .34148 m .51677 .33916 L .52001 .33893 L F
.76678 .46176 m .76861 .45791 L .77018 .46096 L 0 1 .93 r
F
.76678 .46176 m .7652 .4587 L .76861 .45791 L F
.69678 .42656 m .69854 .42321 L .70016 .42621 L 0 1 .596 r
F
.69678 .42656 m .69515 .42356 L .69854 .42321 L F
.56178 .35869 m .56334 .35607 L .56506 .35851 L 0 1 .768 r
F
.56178 .35869 m .56006 .35626 L .56334 .35607 L F
.28786 .27616 m .28889 .27363 L .29091 .27566 L 0 .054 1 r
F
.28786 .27616 m .28583 .27415 L .28889 .27363 L F
.48529 .32944 m .48671 .32692 L .4885 .32918 L 0 .948 1 r
F
.48529 .32944 m .48349 .32719 L .48671 .32692 L F
.4338 .31276 m .43512 .31026 L .43697 .31244 L 0 .728 1 r
F
.4338 .31276 m .43195 .31059 L .43512 .31026 L F
.81827 .47854 m .82017 .47464 L .82169 .47753 L 0 .685 1 r
F
.81827 .47854 m .81674 .47564 L .82017 .47464 L F
.31934 .28285 m .32043 .28034 L .32242 .28238 L 0 .201 1 r
F
.31934 .28285 m .31735 .28081 L .32043 .28034 L F
.84301 .47723 m .84512 .47524 L .84644 .47623 L 0 .48 1 r
F
.84301 .47723 m .84169 .47625 L .84512 .47524 L F
.70179 .42923 m .70355 .42583 L .70517 .42885 L 0 1 .609 r
F
.70179 .42923 m .70016 .42621 L .70355 .42583 L F
.45705 .31996 m .45841 .31745 L .46023 .31967 L 0 .828 1 r
F
.45705 .31996 m .45522 .31776 L .45841 .31745 L F
.7618 .45947 m .76362 .45564 L .7652 .4587 L 0 1 .898 r
F
.7618 .45947 m .76021 .4564 L .76362 .45564 L F
.41055 .30585 m .41182 .30335 L .4137 .30549 L 0 .623 1 r
F
.41055 .30585 m .40867 .30371 L .41182 .30335 L F
.79505 .47166 m .79691 .46776 L .79846 .47072 L 0 .861 1 r
F
.79505 .47166 m .79349 .46868 L .79691 .46776 L F
.7068 .4319 m .70857 .42845 L .71019 .43148 L 0 1 .624 r
F
.7068 .4319 m .70517 .42885 L .70857 .42845 L F
.55678 .35645 m .55833 .35383 L .56006 .35626 L 0 1 .787 r
F
.55678 .35645 m .55505 .35403 L .55833 .35383 L F
.75681 .45714 m .75863 .45333 L .76021 .4564 L 0 1 .866 r
F
.75681 .45714 m .75522 .45406 L .75863 .45333 L F
.51353 .33939 m .515 .33684 L .51677 .33916 L 0 1 .943 r
F
.51353 .33939 m .51176 .33708 L .515 .33684 L F
.7118 .43454 m .71358 .43105 L .7152 .4341 L 0 1 .641 r
F
.7118 .43454 m .71019 .43148 L .71358 .43105 L F
.30107 .27869 m .30213 .27617 L .30413 .2782 L 0 .113 1 r
F
.30107 .27869 m .29906 .27667 L .30213 .27617 L F
.75182 .45477 m .75363 .45098 L .75522 .45406 L 0 1 .836 r
F
.75182 .45477 m .75023 .45168 L .75363 .45098 L F
.71681 .43717 m .71859 .43363 L .72021 .4367 L 0 1 .66 r
F
.71681 .43717 m .7152 .4341 L .71859 .43363 L F
.36905 .2945 m .37024 .292 L .37217 .2941 L 0 .431 1 r
F
.36905 .2945 m .36712 .29242 L .37024 .292 L F
.3508 .28995 m .35196 .28745 L .3539 .28952 L 0 .346 1 r
F
.3508 .28995 m .34885 .28788 L .35196 .28745 L F
.48028 .32745 m .48169 .32493 L .48349 .32719 L 0 .923 1 r
F
.48028 .32745 m .47848 .32521 L .48169 .32493 L F
.55178 .35422 m .55332 .35161 L .55505 .35403 L 0 1 .806 r
F
.55178 .35422 m .55005 .35182 L .55332 .35161 L F
.72182 .43978 m .7236 .4362 L .72521 .43927 L 0 1 .681 r
F
.72182 .43978 m .72021 .4367 L .7236 .4362 L F
.74682 .45236 m .74863 .4486 L .75023 .45168 L 0 1 .807 r
F
.74682 .45236 m .74523 .44927 L .74863 .4486 L F
.81333 .47663 m .81521 .47274 L .81674 .47564 L 0 .72 1 r
F
.81333 .47663 m .81179 .47372 L .81521 .47274 L F
.72682 .44236 m .72861 .43873 L .73022 .44181 L 0 1 .703 r
F
.72682 .44236 m .72521 .43927 L .72861 .43873 L F
.38729 .29921 m .38852 .29671 L .39042 .29882 L 0 .514 1 r
F
.38729 .29921 m .38538 .2971 L .38852 .29671 L F
.74183 .44991 m .74363 .44618 L .74523 .44927 L 0 1 .779 r
F
.74183 .44991 m .74023 .44682 L .74363 .44618 L F
.83482 .47828 m .83692 .4763 L .83825 .47727 L 0 .547 1 r
F
.83482 .47828 m .83349 .47733 L .83692 .4763 L F
.79008 .4696 m .79194 .4657 L .79349 .46868 L 0 .896 1 r
F
.79008 .4696 m .78852 .4666 L .79194 .4657 L F
.73183 .44491 m .73362 .44125 L .73522 .44433 L 0 1 .727 r
F
.73183 .44491 m .73022 .44181 L .73362 .44125 L F
.73683 .44743 m .73863 .44373 L .74023 .44682 L 0 1 .752 r
F
.73683 .44743 m .73522 .44433 L .73863 .44373 L F
.42878 .31092 m .43009 .30843 L .43195 .31059 L 0 .701 1 r
F
.42878 .31092 m .42692 .30876 L .43009 .30843 L F
.33254 .28555 m .33366 .28304 L .33563 .2851 L 0 .26 1 r
F
.33254 .28555 m .33057 .2835 L .33366 .28304 L F
.45203 .31806 m .45338 .31555 L .45522 .31776 L 0 .803 1 r
F
.45203 .31806 m .4502 .31586 L .45338 .31555 L F
.50853 .33731 m .50999 .33477 L .51176 .33708 L 0 1 .965 r
F
.50853 .33731 m .50676 .33501 L .50999 .33477 L F
.54679 .35202 m .54832 .34942 L .55005 .35182 L 0 1 .826 r
F
.54679 .35202 m .54505 .34962 L .54832 .34942 L F
.40553 .30407 m .40679 .30158 L .40867 .30371 L 0 .595 1 r
F
.40553 .30407 m .40364 .30194 L .40679 .30158 L F
.31427 .28129 m .31536 .27877 L .31735 .28081 L 0 .173 1 r
F
.31427 .28129 m .31228 .27926 L .31536 .27877 L F
.28278 .27467 m .2838 .27213 L .28583 .27415 L 0 .026 1 r
F
.28278 .27467 m .28074 .27266 L .2838 .27213 L F
.78511 .4675 m .78697 .46361 L .78852 .4666 L 0 .93 1 r
F
.78511 .4675 m .78355 .46449 L .78697 .46361 L F
.47527 .32548 m .47667 .32296 L .47848 .32521 L 0 .899 1 r
F
.47527 .32548 m .47346 .32325 L .47667 .32296 L F
.63006 .38957 m .63173 .3867 L .6334 .38939 L 0 1 .608 r
F
.63006 .38957 m .62839 .38689 L .63173 .3867 L F
.62506 .38705 m .62673 .38422 L .62839 .38689 L 0 1 .616 r
F
.62506 .38705 m .62339 .3844 L .62673 .38422 L F
.63506 .39209 m .63674 .38921 L .63841 .39192 L 0 1 .601 r
F
.63506 .39209 m .6334 .38939 L .63674 .38921 L F
.62006 .38456 m .62172 .38175 L .62339 .3844 L 0 1 .626 r
F
.62006 .38456 m .61838 .38193 L .62172 .38175 L F
.64007 .39464 m .64176 .39173 L .64341 .39446 L 0 1 .595 r
F
.64007 .39464 m .63841 .39192 L .64176 .39173 L F
.80837 .4747 m .81026 .4708 L .81179 .47372 L 0 .754 1 r
F
.80837 .4747 m .80684 .47177 L .81026 .4708 L F
.54179 .34983 m .54331 .34723 L .54505 .34962 L 0 1 .846 r
F
.54179 .34983 m .54004 .34745 L .54331 .34723 L F
.61506 .38209 m .61671 .3793 L .61838 .38193 L 0 1 .636 r
F
.61506 .38209 m .61338 .37948 L .61671 .3793 L F
.64507 .39721 m .64677 .39426 L .64842 .39702 L 0 1 .59 r
F
.64507 .39721 m .64341 .39446 L .64677 .39426 L F
.50353 .33526 m .50498 .33271 L .50676 .33501 L 0 1 .989 r
F
.50353 .33526 m .50175 .33297 L .50498 .33271 L F
.61006 .37964 m .6117 .37687 L .61338 .37948 L 0 1 .647 r
F
.61006 .37964 m .60838 .37705 L .6117 .37687 L F
.82664 .47938 m .82854 .4755 L .83006 .47836 L 0 .615 1 r
F
.82664 .47938 m .82512 .47651 L .82854 .4755 L F
.65007 .39979 m .65178 .39682 L .65343 .3996 L 0 1 .586 r
F
.65007 .39979 m .64842 .39702 L .65178 .39682 L F
.60506 .37721 m .60669 .37446 L .60838 .37705 L 0 1 .66 r
F
.60506 .37721 m .60337 .37464 L .60669 .37446 L F
.364 .29283 m .36518 .29033 L .36712 .29242 L 0 .403 1 r
F
.364 .29283 m .36207 .29075 L .36518 .29033 L F
.65508 .40239 m .65679 .39938 L .65844 .40219 L 0 1 .584 r
F
.65508 .40239 m .65343 .3996 L .65679 .39938 L F
.44701 .31617 m .44836 .31366 L .4502 .31586 L 0 .777 1 r
F
.44701 .31617 m .44517 .31398 L .44836 .31366 L F
.42376 .3091 m .42506 .3066 L .42692 .30876 L 0 .674 1 r
F
.42376 .3091 m .42189 .30695 L .42506 .3066 L F
.78014 .46536 m .78199 .46148 L .78355 .46449 L 0 .964 1 r
F
.78014 .46536 m .77857 .46233 L .78199 .46148 L F
.34575 .28832 m .34689 .28581 L .34885 .28788 L 0 .318 1 r
F
.34575 .28832 m .34379 .28626 L .34689 .28581 L F
.38225 .29749 m .38347 .29499 L .38538 .2971 L 0 .486 1 r
F
.38225 .29749 m .38034 .29539 L .38347 .29499 L F
.60006 .37481 m .60168 .37207 L .60337 .37464 L 0 1 .673 r
F
.60006 .37481 m .59837 .37225 L .60168 .37207 L F
.66009 .40501 m .6618 .40196 L .66345 .40479 L 0 1 .583 r
F
.66009 .40501 m .65844 .40219 L .6618 .40196 L F
.29599 .27717 m .29704 .27464 L .29906 .27667 L 0 .085 1 r
F
.29599 .27717 m .29398 .27515 L .29704 .27464 L F
.53678 .34766 m .5383 .34507 L .54004 .34745 L 0 1 .867 r
F
.53678 .34766 m .53504 .34529 L .5383 .34507 L F
.66509 .40764 m .66682 .40456 L .66846 .40741 L 0 1 .584 r
F
.66509 .40764 m .66345 .40479 L .66682 .40456 L F
.59506 .37242 m .59667 .3697 L .59837 .37225 L 0 1 .686 r
F
.59506 .37242 m .59336 .36988 L .59667 .3697 L F
.47026 .32353 m .47165 .32101 L .47346 .32325 L 0 .874 1 r
F
.47026 .32353 m .46845 .3213 L .47165 .32101 L F
.32748 .28396 m .32859 .28144 L .33057 .2835 L 0 .232 1 r
F
.32748 .28396 m .3255 .28191 L .32859 .28144 L F
.80342 .47273 m .8053 .46883 L .80684 .47177 L 0 .789 1 r
F
.80342 .47273 m .80188 .46978 L .8053 .46883 L F
.6701 .41028 m .67183 .40716 L .67347 .41003 L 0 1 .586 r
F
.6701 .41028 m .66846 .40741 L .67183 .40716 L F
.40049 .30231 m .40175 .29981 L .40364 .30194 L 0 .568 1 r
F
.40049 .30231 m .3986 .30019 L .40175 .29981 L F
.49852 .33321 m .49996 .33067 L .50175 .33297 L 0 .988 1 r
F
.49852 .33321 m .49673 .33093 L .49996 .33067 L F
.59006 .37005 m .59167 .36734 L .59336 .36988 L 0 1 .701 r
F
.59006 .37005 m .58836 .36753 L .59167 .36734 L F
.77516 .46318 m .777 .45931 L .77857 .46233 L 0 .997 1 r
F
.77516 .46318 m .77359 .46014 L .777 .45931 L F
.67511 .41293 m .67685 .40976 L .67849 .41266 L 0 1 .589 r
F
.67511 .41293 m .67347 .41003 L .67685 .40976 L F
.53178 .34551 m .53329 .34293 L .53504 .34529 L 0 1 .888 r
F
.53178 .34551 m .53003 .34315 L .53329 .34293 L F
.58506 .3677 m .58666 .36501 L .58836 .36753 L 0 1 .716 r
F
.58506 .3677 m .58336 .3652 L .58666 .36501 L F
.82169 .47753 m .82359 .47364 L .82512 .47651 L 0 .65 1 r
F
.82169 .47753 m .82017 .47464 L .82359 .47364 L F
.68012 .41558 m .68186 .41238 L .6835 .4153 L 0 1 .595 r
F
.68012 .41558 m .67849 .41266 L .68186 .41238 L F
.84644 .47623 m .84857 .47422 L .84988 .47523 L 0 .448 1 r
F
.84644 .47623 m .84512 .47524 L .84857 .47422 L F
.30921 .27974 m .31028 .27722 L .31228 .27926 L 0 .145 1 r
F
.30921 .27974 m .3072 .27771 L .31028 .27722 L F
.44199 .3143 m .44333 .31179 L .44517 .31398 L 0 .75 1 r
F
.44199 .3143 m .44015 .31212 L .44333 .31179 L F
.77018 .46096 m .77202 .45711 L .77359 .46014 L 0 1 .971 r
F
.77018 .46096 m .76861 .45791 L .77202 .45711 L F
.58006 .36537 m .58165 .3627 L .58336 .3652 L 0 1 .732 r
F
.58006 .36537 m .57835 .36289 L .58165 .3627 L F
.68513 .41824 m .68688 .41499 L .68851 .41794 L 0 1 .602 r
F
.68513 .41824 m .6835 .4153 L .68688 .41499 L F
.41873 .30729 m .42002 .30479 L .42189 .30695 L 0 .648 1 r
F
.41873 .30729 m .41686 .30514 L .42002 .30479 L F
.79846 .47072 m .80033 .46683 L .80188 .46978 L 0 .823 1 r
F
.79846 .47072 m .79691 .46776 L .80033 .46683 L F
.49351 .33119 m .49494 .32865 L .49673 .33093 L 0 .964 1 r
F
.49351 .33119 m .49172 .32892 L .49494 .32865 L F
.46525 .32159 m .46663 .31907 L .46845 .3213 L 0 .848 1 r
F
.46525 .32159 m .46343 .31937 L .46663 .31907 L F
.35896 .29117 m .36013 .28866 L .36207 .29075 L 0 .375 1 r
F
.35896 .29117 m .35701 .28909 L .36013 .28866 L F
.69014 .4209 m .6919 .41761 L .69352 .42057 L 0 1 .611 r
F
.69014 .4209 m .68851 .41794 L .6919 .41761 L F
.52678 .34337 m .52827 .3408 L .53003 .34315 L 0 1 .909 r
F
.52678 .34337 m .52502 .34103 L .52827 .3408 L F
.37721 .29579 m .37842 .29329 L .38034 .29539 L 0 .459 1 r
F
.37721 .29579 m .37529 .29369 L .37842 .29329 L F
.7652 .4587 m .76703 .45486 L .76861 .45791 L 0 1 .939 r
F
.7652 .4587 m .76362 .45564 L .76703 .45486 L F
.57506 .36307 m .57664 .3604 L .57835 .36289 L 0 1 .749 r
F
.57506 .36307 m .57335 .36059 L .57664 .3604 L F
.34069 .2867 m .34183 .28419 L .34379 .28626 L 0 .29 1 r
F
.34069 .2867 m .33873 .28464 L .34183 .28419 L F
.69515 .42356 m .69691 .42022 L .69854 .42321 L 0 1 .621 r
F
.69515 .42356 m .69352 .42057 L .69691 .42022 L F
.39546 .30056 m .3967 .29806 L .3986 .30019 L 0 .541 1 r
F
.39546 .30056 m .39356 .29844 L .3967 .29806 L F
.76021 .4564 m .76204 .45258 L .76362 .45564 L 0 1 .908 r
F
.76021 .4564 m .75863 .45333 L .76204 .45258 L F
.70016 .42621 m .70193 .42283 L .70355 .42583 L 0 1 .634 r
F
.70016 .42621 m .69854 .42321 L .70193 .42283 L F
.81674 .47564 m .81864 .47175 L .82017 .47464 L 0 .684 1 r
F
.81674 .47564 m .81521 .47274 L .81864 .47175 L F
.29091 .27566 m .29195 .27312 L .29398 .27515 L 0 .057 1 r
F
.29091 .27566 m .28889 .27363 L .29195 .27312 L F
.57006 .36078 m .57163 .35812 L .57335 .36059 L 0 1 .766 r
F
.57006 .36078 m .56834 .35832 L .57163 .35812 L F
.83825 .47727 m .84036 .47527 L .84169 .47625 L 0 .514 1 r
F
.83825 .47727 m .83692 .4763 L .84036 .47527 L F
.32242 .28238 m .32352 .27986 L .3255 .28191 L 0 .203 1 r
F
.32242 .28238 m .32043 .28034 L .32352 .27986 L F
.70517 .42885 m .70695 .42543 L .70857 .42845 L 0 1 .648 r
F
.70517 .42885 m .70355 .42583 L .70695 .42543 L F
.79349 .46868 m .79536 .46479 L .79691 .46776 L 0 .857 1 r
F
.79349 .46868 m .79194 .4657 L .79536 .46479 L F
.75522 .45406 m .75704 .45027 L .75863 .45333 L 0 1 .878 r
F
.75522 .45406 m .75363 .45098 L .75704 .45027 L F
.52178 .34126 m .52326 .33869 L .52502 .34103 L 0 1 .931 r
F
.52178 .34126 m .52001 .33893 L .52326 .33869 L F
.43697 .31244 m .4383 .30993 L .44015 .31212 L 0 .724 1 r
F
.43697 .31244 m .43512 .31026 L .4383 .30993 L F
.4885 .32918 m .48993 .32664 L .49172 .32892 L 0 .94 1 r
F
.4885 .32918 m .48671 .32692 L .48993 .32664 L F
.71019 .43148 m .71196 .42802 L .71358 .43105 L 0 1 .664 r
F
.71019 .43148 m .70857 .42845 L .71196 .42802 L F
.56506 .35851 m .56662 .35586 L .56834 .35832 L 0 1 .783 r
F
.56506 .35851 m .56334 .35607 L .56662 .35586 L F
.75023 .45168 m .75204 .44792 L .75363 .45098 L 0 1 .848 r
F
.75023 .45168 m .74863 .4486 L .75204 .44792 L F
.46023 .31967 m .4616 .31715 L .46343 .31937 L 0 .823 1 r
F
.46023 .31967 m .45841 .31745 L .4616 .31715 L F
.7152 .4341 m .71698 .43059 L .71859 .43363 L 0 1 .681 r
F
.7152 .4341 m .71358 .43105 L .71698 .43059 L F
.4137 .30549 m .41498 .30299 L .41686 .30514 L 0 .621 1 r
F
.4137 .30549 m .41182 .30335 L .41498 .30299 L F
.74523 .44927 m .74704 .44553 L .74863 .4486 L 0 1 .82 r
F
.74523 .44927 m .74363 .44618 L .74704 .44553 L F
.72021 .4367 m .72199 .43314 L .7236 .4362 L 0 1 .701 r
F
.72021 .4367 m .71859 .43363 L .72199 .43314 L F
.74023 .44682 m .74203 .44311 L .74363 .44618 L 0 1 .794 r
F
.74023 .44682 m .73863 .44373 L .74203 .44311 L F
.72521 .43927 m .727 .43567 L .72861 .43873 L 0 1 .722 r
F
.72521 .43927 m .7236 .4362 L .727 .43567 L F
.73522 .44433 m .73702 .44066 L .73863 .44373 L 0 1 .768 r
F
.73522 .44433 m .73362 .44125 L .73702 .44066 L F
.73022 .44181 m .73201 .43818 L .73362 .44125 L 0 1 .744 r
F
.73022 .44181 m .72861 .43873 L .73201 .43818 L F
.30413 .2782 m .3052 .27567 L .3072 .27771 L 0 .117 1 r
F
.30413 .2782 m .30213 .27617 L .3052 .27567 L F
.56006 .35626 m .56161 .35362 L .56334 .35607 L 0 1 .802 r
F
.56006 .35626 m .55833 .35383 L .56161 .35362 L F
.78852 .4666 m .79038 .46272 L .79194 .4657 L 0 .891 1 r
F
.78852 .4666 m .78697 .46361 L .79038 .46272 L F
.81179 .47372 m .81368 .46983 L .81521 .47274 L 0 .718 1 r
F
.81179 .47372 m .81026 .4708 L .81368 .46983 L F
.51677 .33916 m .51825 .33659 L .52001 .33893 L 0 1 .953 r
F
.51677 .33916 m .515 .33684 L .51825 .33659 L F
.37217 .2941 m .37336 .29159 L .37529 .29369 L 0 .431 1 r
F
.37217 .2941 m .37024 .292 L .37336 .29159 L F
.3539 .28952 m .35507 .28701 L .35701 .28909 L 0 .347 1 r
F
.3539 .28952 m .35196 .28745 L .35507 .28701 L F
.83006 .47836 m .83198 .47448 L .83349 .47733 L 0 .581 1 r
F
.83006 .47836 m .82854 .4755 L .83198 .47448 L F
.48349 .32719 m .48491 .32465 L .48671 .32692 L 0 .916 1 r
F
.48349 .32719 m .48169 .32493 L .48491 .32465 L F
.39042 .29882 m .39165 .29632 L .39356 .29844 L 0 .513 1 r
F
.39042 .29882 m .38852 .29671 L .39165 .29632 L F
.33563 .2851 m .33676 .28258 L .33873 .28464 L 0 .262 1 r
F
.33563 .2851 m .33366 .28304 L .33676 .28258 L F
.55505 .35403 m .5566 .3514 L .55833 .35383 L 0 1 .82 r
F
.55505 .35403 m .55332 .35161 L .5566 .3514 L F
.43195 .31059 m .43326 .30809 L .43512 .31026 L 0 .698 1 r
F
.43195 .31059 m .43009 .30843 L .43326 .30809 L F
.45522 .31776 m .45657 .31524 L .45841 .31745 L 0 .798 1 r
F
.45522 .31776 m .45338 .31555 L .45657 .31524 L F
.78355 .46449 m .7854 .46061 L .78697 .46361 L 0 .924 1 r
F
.78355 .46449 m .78199 .46148 L .7854 .46061 L F
.51176 .33708 m .51323 .33452 L .515 .33684 L 0 1 .975 r
F
.51176 .33708 m .50999 .33477 L .51323 .33452 L F
.28583 .27415 m .28686 .27161 L .28889 .27363 L 0 .03 1 r
F
.28583 .27415 m .2838 .27213 L .28686 .27161 L F
.31735 .28081 m .31844 .27829 L .32043 .28034 L 0 .175 1 r
F
.31735 .28081 m .31536 .27877 L .31844 .27829 L F
.40867 .30371 m .40994 .30121 L .41182 .30335 L 0 .594 1 r
F
.40867 .30371 m .40679 .30158 L .40994 .30121 L F
.55005 .35182 m .55159 .3492 L .55332 .35161 L 0 1 .839 r
F
.55005 .35182 m .54832 .34942 L .55159 .3492 L F
.80684 .47177 m .80872 .46788 L .81026 .4708 L 0 .752 1 r
F
.80684 .47177 m .8053 .46883 L .80872 .46788 L F
.82512 .47651 m .82703 .47264 L .82854 .4755 L 0 .615 1 r
F
.82512 .47651 m .82359 .47364 L .82703 .47264 L F
.47848 .32521 m .47988 .32268 L .48169 .32493 L 0 .892 1 r
F
.47848 .32521 m .47667 .32296 L .47988 .32268 L F
.77857 .46233 m .78042 .45847 L .78199 .46148 L 0 .957 1 r
F
.77857 .46233 m .777 .45931 L .78042 .45847 L F
.84988 .47523 m .85201 .4732 L .85333 .47422 L 0 .416 1 r
F
.84988 .47523 m .84857 .47422 L .85201 .4732 L F
.6334 .38939 m .63508 .38651 L .63674 .38921 L 0 1 .633 r
F
.6334 .38939 m .63173 .3867 L .63508 .38651 L F
.63841 .39192 m .64009 .389 L .64176 .39173 L 0 1 .627 r
F
.63841 .39192 m .63674 .38921 L .64009 .389 L F
.62839 .38689 m .63007 .38402 L .63173 .3867 L 0 1 .641 r
F
.62839 .38689 m .62673 .38422 L .63007 .38402 L F
.64341 .39446 m .64511 .39152 L .64677 .39426 L 0 1 .622 r
F
.64341 .39446 m .64176 .39173 L .64511 .39152 L F
.62339 .3844 m .62505 .38156 L .62673 .38422 L 0 1 .65 r
F
.62339 .3844 m .62172 .38175 L .62505 .38156 L F
.54505 .34962 m .54658 .34701 L .54832 .34942 L 0 1 .859 r
F
.54505 .34962 m .54331 .34723 L .54658 .34701 L F
.64842 .39702 m .65012 .39405 L .65178 .39682 L 0 1 .618 r
F
.64842 .39702 m .64677 .39426 L .65012 .39405 L F
.36712 .29242 m .36831 .28991 L .37024 .292 L 0 .403 1 r
F
.36712 .29242 m .36518 .29033 L .36831 .28991 L F
.61838 .38193 m .62004 .37911 L .62172 .38175 L 0 1 .659 r
F
.61838 .38193 m .61671 .3793 L .62004 .37911 L F
.50676 .33501 m .50821 .33246 L .50999 .33477 L 0 1 .998 r
F
.50676 .33501 m .50498 .33271 L .50821 .33246 L F
.65343 .3996 m .65514 .39659 L .65679 .39938 L 0 1 .615 r
F
.65343 .3996 m .65178 .39682 L .65514 .39659 L F
.34885 .28788 m .35 .28537 L .35196 .28745 L 0 .319 1 r
F
.34885 .28788 m .34689 .28581 L .35 .28537 L F
.29906 .27667 m .30011 .27413 L .30213 .27617 L 0 .089 1 r
F
.29906 .27667 m .29704 .27464 L .30011 .27413 L F
.61338 .37948 m .61503 .37668 L .61671 .3793 L 0 1 .67 r
F
.61338 .37948 m .6117 .37687 L .61503 .37668 L F
.42692 .30876 m .42823 .30625 L .43009 .30843 L 0 .671 1 r
F
.42692 .30876 m .42506 .3066 L .42823 .30625 L F
.4502 .31586 m .45154 .31334 L .45338 .31555 L 0 .772 1 r
F
.4502 .31586 m .44836 .31366 L .45154 .31334 L F
.38538 .2971 m .3866 .29459 L .38852 .29671 L 0 .486 1 r
F
.38538 .2971 m .38347 .29499 L .3866 .29459 L F
.65844 .40219 m .66016 .39915 L .6618 .40196 L 0 1 .614 r
F
.65844 .40219 m .65679 .39938 L .66016 .39915 L F
.77359 .46014 m .77543 .45629 L .777 .45931 L 0 .989 1 r
F
.77359 .46014 m .77202 .45711 L .77543 .45629 L F
.60838 .37705 m .61002 .37427 L .6117 .37687 L 0 1 .681 r
F
.60838 .37705 m .60669 .37446 L .61002 .37427 L F
.80188 .46978 m .80375 .4659 L .8053 .46883 L 0 .786 1 r
F
.80188 .46978 m .80033 .46683 L .80375 .4659 L F
.66345 .40479 m .66517 .40172 L .66682 .40456 L 0 1 .614 r
F
.66345 .40479 m .6618 .40196 L .66517 .40172 L F
.33057 .2835 m .33169 .28098 L .33366 .28304 L 0 .234 1 r
F
.33057 .2835 m .32859 .28144 L .33169 .28098 L F
.60337 .37464 m .605 .37188 L .60669 .37446 L 0 1 .693 r
F
.60337 .37464 m .60168 .37207 L .605 .37188 L F
.66846 .40741 m .67019 .4043 L .67183 .40716 L 0 1 .616 r
F
.66846 .40741 m .66682 .40456 L .67019 .4043 L F
.54004 .34745 m .54156 .34485 L .54331 .34723 L 0 1 .879 r
F
.54004 .34745 m .5383 .34507 L .54156 .34485 L F
.40364 .30194 m .4049 .29943 L .40679 .30158 L 0 .567 1 r
F
.40364 .30194 m .40175 .29981 L .4049 .29943 L F
.47346 .32325 m .47486 .32072 L .47667 .32296 L 0 .867 1 r
F
.47346 .32325 m .47165 .32101 L .47486 .32072 L F
.59837 .37225 m .59999 .36951 L .60168 .37207 L 0 1 .706 r
F
.59837 .37225 m .59667 .3697 L .59999 .36951 L F
.67347 .41003 m .67521 .40688 L .67685 .40976 L 0 1 .619 r
F
.67347 .41003 m .67183 .40716 L .67521 .40688 L F
.76861 .45791 m .77044 .45408 L .77202 .45711 L 0 1 .979 r
F
.76861 .45791 m .76703 .45486 L .77044 .45408 L F
.82017 .47464 m .82207 .47076 L .82359 .47364 L 0 .649 1 r
F
.82017 .47464 m .81864 .47175 L .82207 .47076 L F
.84169 .47625 m .8438 .47424 L .84512 .47524 L 0 .481 1 r
F
.84169 .47625 m .84036 .47527 L .8438 .47424 L F
.50175 .33297 m .50319 .33041 L .50498 .33271 L 0 .979 1 r
F
.50175 .33297 m .49996 .33067 L .50319 .33041 L F
.67849 .41266 m .68023 .40947 L .68186 .41238 L 0 1 .623 r
F
.67849 .41266 m .67685 .40976 L .68023 .40947 L F
.59336 .36988 m .59498 .36715 L .59667 .3697 L 0 1 .72 r
F
.59336 .36988 m .59167 .36734 L .59498 .36715 L F
.31228 .27926 m .31336 .27672 L .31536 .27877 L 0 .148 1 r
F
.31228 .27926 m .31028 .27722 L .31336 .27672 L F
.6835 .4153 m .68525 .41207 L .68688 .41499 L 0 1 .63 r
F
.6835 .4153 m .68186 .41238 L .68525 .41207 L F
.79691 .46776 m .79878 .46388 L .80033 .46683 L 0 .819 1 r
F
.79691 .46776 m .79536 .46479 L .79878 .46388 L F
.76362 .45564 m .76545 .45183 L .76703 .45486 L 0 1 .948 r
F
.76362 .45564 m .76204 .45258 L .76545 .45183 L F
.53504 .34529 m .53655 .34269 L .5383 .34507 L 0 1 .9 r
F
.53504 .34529 m .53329 .34293 L .53655 .34269 L F
.58836 .36753 m .58997 .36481 L .59167 .36734 L 0 1 .735 r
F
.58836 .36753 m .58666 .36501 L .58997 .36481 L F
.68851 .41794 m .69027 .41467 L .6919 .41761 L 0 1 .638 r
F
.68851 .41794 m .68688 .41499 L .69027 .41467 L F
.44517 .31398 m .44651 .31146 L .44836 .31366 L 0 .746 1 r
F
.44517 .31398 m .44333 .31179 L .44651 .31146 L F
.42189 .30695 m .42319 .30443 L .42506 .3066 L 0 .645 1 r
F
.42189 .30695 m .42002 .30479 L .42319 .30443 L F
.69352 .42057 m .69529 .41726 L .69691 .42022 L 0 1 .647 r
F
.69352 .42057 m .6919 .41761 L .69529 .41726 L F
.75863 .45333 m .76045 .44954 L .76204 .45258 L 0 1 .919 r
F
.75863 .45333 m .75704 .45027 L .76045 .44954 L F
.36207 .29075 m .36325 .28823 L .36518 .29033 L 0 .376 1 r
F
.36207 .29075 m .36013 .28866 L .36325 .28823 L F
.58336 .3652 m .58495 .3625 L .58666 .36501 L 0 1 .75 r
F
.58336 .3652 m .58165 .3627 L .58495 .3625 L F
.38034 .29539 m .38155 .29288 L .38347 .29499 L 0 .458 1 r
F
.38034 .29539 m .37842 .29329 L .38155 .29288 L F
.34379 .28626 m .34494 .28374 L .34689 .28581 L 0 .291 1 r
F
.34379 .28626 m .34183 .28419 L .34494 .28374 L F
.46845 .3213 m .46983 .31877 L .47165 .32101 L 0 .842 1 r
F
.46845 .3213 m .46663 .31907 L .46983 .31877 L F
.69854 .42321 m .7003 .41985 L .70193 .42283 L 0 1 .659 r
F
.69854 .42321 m .69691 .42022 L .7003 .41985 L F
.49673 .33093 m .49817 .32838 L .49996 .33067 L 0 .956 1 r
F
.49673 .33093 m .49494 .32865 L .49817 .32838 L F
.81521 .47274 m .81711 .46886 L .81864 .47175 L 0 .682 1 r
F
.81521 .47274 m .81368 .46983 L .81711 .46886 L F
.75363 .45098 m .75545 .44722 L .75704 .45027 L 0 1 .89 r
F
.75363 .45098 m .75204 .44792 L .75545 .44722 L F
.83349 .47733 m .83541 .47347 L .83692 .4763 L 0 .547 1 r
F
.83349 .47733 m .83198 .47448 L .83541 .47347 L F
.53003 .34315 m .53153 .34056 L .53329 .34293 L 0 1 .92 r
F
.53003 .34315 m .52827 .3408 L .53153 .34056 L F
.29398 .27515 m .29502 .2726 L .29704 .27464 L 0 .061 1 r
F
.29398 .27515 m .29195 .27312 L .29502 .2726 L F
.70355 .42583 m .70532 .42243 L .70695 .42543 L 0 1 .672 r
F
.70355 .42583 m .70193 .42283 L .70532 .42243 L F
.79194 .4657 m .79381 .46183 L .79536 .46479 L 0 .853 1 r
F
.79194 .4657 m .79038 .46272 L .79381 .46183 L F
.57835 .36289 m .57994 .3602 L .58165 .3627 L 0 1 .766 r
F
.57835 .36289 m .57664 .3604 L .57994 .3602 L F
.3986 .30019 m .39985 .29768 L .40175 .29981 L 0 .539 1 r
F
.3986 .30019 m .3967 .29806 L .39985 .29768 L F
.74863 .4486 m .75045 .44486 L .75204 .44792 L 0 1 .862 r
F
.74863 .4486 m .74704 .44553 L .75045 .44486 L F
.70857 .42845 m .71034 .425 L .71196 .42802 L 0 1 .686 r
F
.70857 .42845 m .70695 .42543 L .71034 .425 L F
.3255 .28191 m .32661 .27939 L .32859 .28144 L 0 .206 1 r
F
.3255 .28191 m .32352 .27986 L .32661 .27939 L F
.71358 .43105 m .71536 .42756 L .71698 .43059 L 0 1 .703 r
F
.71358 .43105 m .71196 .42802 L .71536 .42756 L F
.74363 .44618 m .74544 .44247 L .74704 .44553 L 0 1 .835 r
F
.74363 .44618 m .74203 .44311 L .74544 .44247 L F
.71859 .43363 m .72038 .43011 L .72199 .43314 L 0 1 .721 r
F
.71859 .43363 m .71698 .43059 L .72038 .43011 L F
.57335 .36059 m .57493 .35792 L .57664 .3604 L 0 1 .782 r
F
.57335 .36059 m .57163 .35812 L .57493 .35792 L F
.73863 .44373 m .74043 .44005 L .74203 .44311 L 0 1 .809 r
F
.73863 .44373 m .73702 .44066 L .74043 .44005 L F
.7236 .4362 m .72539 .43263 L .727 .43567 L 0 1 .741 r
F
.7236 .4362 m .72199 .43314 L .72539 .43263 L F
.73362 .44125 m .73542 .4376 L .73702 .44066 L 0 1 .785 r
F
.73362 .44125 m .73201 .43818 L .73542 .4376 L F
.72861 .43873 m .73041 .43513 L .73201 .43818 L 0 1 .762 r
F
.72861 .43873 m .727 .43567 L .73041 .43513 L F
.44015 .31212 m .44148 .3096 L .44333 .31179 L 0 .72 1 r
F
.44015 .31212 m .4383 .30993 L .44148 .3096 L F
.52502 .34103 m .52651 .33844 L .52827 .3408 L 0 1 .942 r
F
.52502 .34103 m .52326 .33869 L .52651 .33844 L F
.49172 .32892 m .49315 .32637 L .49494 .32865 L 0 .932 1 r
F
.49172 .32892 m .48993 .32664 L .49315 .32637 L F
.78697 .46361 m .78883 .45974 L .79038 .46272 L 0 .885 1 r
F
.78697 .46361 m .7854 .46061 L .78883 .45974 L F
.41686 .30514 m .41815 .30263 L .42002 .30479 L 0 .618 1 r
F
.41686 .30514 m .41498 .30299 L .41815 .30263 L F
.46343 .31937 m .4648 .31684 L .46663 .31907 L 0 .818 1 r
F
.46343 .31937 m .4616 .31715 L .4648 .31684 L F
.56834 .35832 m .56991 .35566 L .57163 .35812 L 0 1 .799 r
F
.56834 .35832 m .56662 .35586 L .56991 .35566 L F
.3072 .27771 m .30828 .27517 L .31028 .27722 L 0 .12 1 r
F
.3072 .27771 m .3052 .27567 L .30828 .27517 L F
.81026 .4708 m .81215 .46693 L .81368 .46983 L 0 .716 1 r
F
.81026 .4708 m .80872 .46788 L .81215 .46693 L F
.82854 .4755 m .83046 .47163 L .83198 .47448 L 0 .58 1 r
F
.82854 .4755 m .82703 .47264 L .83046 .47163 L F
.35701 .28909 m .35818 .28657 L .36013 .28866 L 0 .348 1 r
F
.35701 .28909 m .35507 .28701 L .35818 .28657 L F
.37529 .29369 m .37649 .29118 L .37842 .29329 L 0 .431 1 r
F
.37529 .29369 m .37336 .29159 L .37649 .29118 L F
.56334 .35607 m .5649 .35341 L .56662 .35586 L 0 1 .817 r
F
.56334 .35607 m .56161 .35362 L .5649 .35341 L F
.52001 .33893 m .5215 .33634 L .52326 .33869 L 0 1 .963 r
F
.52001 .33893 m .51825 .33659 L .5215 .33634 L F
.78199 .46148 m .78384 .45762 L .7854 .46061 L 0 .918 1 r
F
.78199 .46148 m .78042 .45847 L .78384 .45762 L F
.33873 .28464 m .33986 .28212 L .34183 .28419 L 0 .263 1 r
F
.33873 .28464 m .33676 .28258 L .33986 .28212 L F
.39356 .29844 m .3948 .29593 L .3967 .29806 L 0 .512 1 r
F
.39356 .29844 m .39165 .29632 L .3948 .29593 L F
.48671 .32692 m .48813 .32437 L .48993 .32664 L 0 .909 1 r
F
.48671 .32692 m .48491 .32465 L .48813 .32437 L F
.43512 .31026 m .43644 .30774 L .4383 .30993 L 0 .694 1 r
F
.43512 .31026 m .43326 .30809 L .43644 .30774 L F
.28889 .27363 m .28993 .27109 L .29195 .27312 L 0 .033 1 r
F
.28889 .27363 m .28686 .27161 L .28993 .27109 L F
.55833 .35383 m .55988 .35119 L .56161 .35362 L 0 1 .835 r
F
.55833 .35383 m .5566 .3514 L .55988 .35119 L F
.8053 .46883 m .80718 .46496 L .80872 .46788 L 0 .749 1 r
F
.8053 .46883 m .80375 .4659 L .80718 .46496 L F
.32043 .28034 m .32153 .2778 L .32352 .27986 L 0 .178 1 r
F
.32043 .28034 m .31844 .27829 L .32153 .2778 L F
.45841 .31745 m .45977 .31492 L .4616 .31715 L 0 .792 1 r
F
.45841 .31745 m .45657 .31524 L .45977 .31492 L F
.777 .45931 m .77885 .45547 L .78042 .45847 L 0 .95 1 r
F
.777 .45931 m .77543 .45629 L .77885 .45547 L F
.41182 .30335 m .4131 .30084 L .41498 .30299 L 0 .592 1 r
F
.41182 .30335 m .40994 .30121 L .4131 .30084 L F
.515 .33684 m .51648 .33426 L .51825 .33659 L 0 1 .985 r
F
.515 .33684 m .51323 .33452 L .51648 .33426 L F
.84512 .47524 m .84724 .47321 L .84857 .47422 L 0 .448 1 r
F
.84512 .47524 m .8438 .47424 L .84724 .47321 L F
.82359 .47364 m .82551 .46977 L .82703 .47264 L 0 .614 1 r
F
.82359 .47364 m .82207 .47076 L .82551 .46977 L F
.55332 .35161 m .55487 .34898 L .5566 .3514 L 0 1 .853 r
F
.55332 .35161 m .55159 .3492 L .55487 .34898 L F
.77202 .45711 m .77386 .45328 L .77543 .45629 L 0 .981 1 r
F
.77202 .45711 m .77044 .45408 L .77386 .45328 L F
.48169 .32493 m .4831 .32239 L .48491 .32465 L 0 .885 1 r
F
.48169 .32493 m .47988 .32268 L .4831 .32239 L F
.30213 .27617 m .30319 .27363 L .3052 .27567 L 0 .092 1 r
F
.30213 .27617 m .30011 .27413 L .30319 .27363 L F
.37024 .292 m .37143 .28948 L .37336 .29159 L 0 .403 1 r
F
.37024 .292 m .36831 .28991 L .37143 .28948 L F
.80033 .46683 m .80221 .46296 L .80375 .4659 L 0 .782 1 r
F
.80033 .46683 m .79878 .46388 L .80221 .46296 L F
.35196 .28745 m .35312 .28492 L .35507 .28701 L 0 .32 1 r
F
.35196 .28745 m .35 .28537 L .35312 .28492 L F
.63674 .38921 m .63843 .38629 L .64009 .389 L 0 1 .659 r
F
.63674 .38921 m .63508 .38651 L .63843 .38629 L F
.64176 .39173 m .64345 .38879 L .64511 .39152 L 0 1 .654 r
F
.64176 .39173 m .64009 .389 L .64345 .38879 L F
.63173 .3867 m .63341 .38381 L .63508 .38651 L 0 1 .666 r
F
.63173 .3867 m .63007 .38402 L .63341 .38381 L F
.64677 .39426 m .64847 .39129 L .65012 .39405 L 0 1 .65 r
F
.64677 .39426 m .64511 .39152 L .64847 .39129 L F
.65178 .39682 m .65349 .39382 L .65514 .39659 L 0 1 .647 r
F
.65178 .39682 m .65012 .39405 L .65349 .39382 L F
.62673 .38422 m .6284 .38135 L .63007 .38402 L 0 1 .674 r
F
.62673 .38422 m .62505 .38156 L .6284 .38135 L F
.38852 .29671 m .38975 .29419 L .39165 .29632 L 0 .485 1 r
F
.38852 .29671 m .3866 .29459 L .38975 .29419 L F
.54832 .34942 m .54985 .34679 L .55159 .3492 L 0 1 .872 r
F
.54832 .34942 m .54658 .34701 L .54985 .34679 L F
.50999 .33477 m .51145 .33219 L .51323 .33452 L 0 .993 1 r
F
.50999 .33477 m .50821 .33246 L .51145 .33219 L F
.65679 .39938 m .65851 .39635 L .66016 .39915 L 0 1 .645 r
F
.65679 .39938 m .65514 .39659 L .65851 .39635 L F
.43009 .30843 m .4314 .3059 L .43326 .30809 L 0 .668 1 r
F
.43009 .30843 m .42823 .30625 L .4314 .3059 L F
.62172 .38175 m .62338 .37891 L .62505 .38156 L 0 1 .682 r
F
.62172 .38175 m .62004 .37911 L .62338 .37891 L F
.45338 .31555 m .45474 .31302 L .45657 .31524 L 0 .767 1 r
F
.45338 .31555 m .45154 .31334 L .45474 .31302 L F
.76703 .45486 m .76887 .45106 L .77044 .45408 L 0 1 .988 r
F
.76703 .45486 m .76545 .45183 L .76887 .45106 L F
.33366 .28304 m .33479 .28051 L .33676 .28258 L 0 .236 1 r
F
.33366 .28304 m .33169 .28098 L .33479 .28051 L F
.6618 .40196 m .66353 .3989 L .66517 .40172 L 0 1 .644 r
F
.6618 .40196 m .66016 .39915 L .66353 .3989 L F
.61671 .3793 m .61836 .37648 L .62004 .37911 L 0 1 .692 r
F
.61671 .3793 m .61503 .37668 L .61836 .37648 L F
.66682 .40456 m .66855 .40145 L .67019 .4043 L 0 1 .645 r
F
.66682 .40456 m .66517 .40172 L .66855 .40145 L F
.83692 .4763 m .83885 .47245 L .84036 .47527 L 0 .514 1 r
F
.83692 .4763 m .83541 .47347 L .83885 .47245 L F
.6117 .37687 m .61335 .37407 L .61503 .37668 L 0 1 .703 r
F
.6117 .37687 m .61002 .37427 L .61335 .37407 L F
.81864 .47175 m .82055 .46788 L .82207 .47076 L 0 .647 1 r
F
.81864 .47175 m .81711 .46886 L .82055 .46788 L F
.67183 .40716 m .67357 .40402 L .67521 .40688 L 0 1 .648 r
F
.67183 .40716 m .67019 .4043 L .67357 .40402 L F
.40679 .30158 m .40805 .29906 L .40994 .30121 L 0 .565 1 r
F
.40679 .30158 m .4049 .29943 L .40805 .29906 L F
.76204 .45258 m .76387 .4488 L .76545 .45183 L 0 1 .959 r
F
.76204 .45258 m .76045 .44954 L .76387 .4488 L F
.60669 .37446 m .60833 .37168 L .61002 .37427 L 0 1 .714 r
F
.60669 .37446 m .605 .37188 L .60833 .37168 L F
.67685 .40976 m .67859 .40659 L .68023 .40947 L 0 1 .652 r
F
.67685 .40976 m .67521 .40688 L .67859 .40659 L F
.54331 .34723 m .54483 .34461 L .54658 .34701 L 0 1 .892 r
F
.54331 .34723 m .54156 .34485 L .54483 .34461 L F
.79536 .46479 m .79723 .46093 L .79878 .46388 L 0 .815 1 r
F
.79536 .46479 m .79381 .46183 L .79723 .46093 L F
.47667 .32296 m .47807 .32042 L .47988 .32268 L 0 .861 1 r
F
.47667 .32296 m .47486 .32072 L .47807 .32042 L F
.31536 .27877 m .31645 .27623 L .31844 .27829 L 0 .15 1 r
F
.31536 .27877 m .31336 .27672 L .31645 .27623 L F
.68186 .41238 m .68361 .40916 L .68525 .41207 L 0 1 .657 r
F
.68186 .41238 m .68023 .40947 L .68361 .40916 L F
.60168 .37207 m .60331 .3693 L .605 .37188 L 0 1 .726 r
F
.60168 .37207 m .59999 .36951 L .60331 .3693 L F
.75704 .45027 m .75887 .4465 L .76045 .44954 L 0 1 .93 r
F
.75704 .45027 m .75545 .44722 L .75887 .4465 L F
.50498 .33271 m .50643 .33014 L .50821 .33246 L 0 .97 1 r
F
.50498 .33271 m .50319 .33041 L .50643 .33014 L F
.68688 .41499 m .68863 .41174 L .69027 .41467 L 0 1 .664 r
F
.68688 .41499 m .68525 .41207 L .68863 .41174 L F
.59667 .3697 m .5983 .36695 L .59999 .36951 L 0 1 .74 r
F
.59667 .3697 m .59498 .36715 L .5983 .36695 L F
.6919 .41761 m .69366 .41431 L .69529 .41726 L 0 1 .673 r
F
.6919 .41761 m .69027 .41467 L .69366 .41431 L F
.75204 .44792 m .75386 .44418 L .75545 .44722 L 0 1 .902 r
F
.75204 .44792 m .75045 .44486 L .75386 .44418 L F
.69691 .42022 m .69868 .41689 L .7003 .41985 L 0 1 .684 r
F
.69691 .42022 m .69529 .41726 L .69868 .41689 L F
.44836 .31366 m .4497 .31113 L .45154 .31334 L 0 .742 1 r
F
.44836 .31366 m .44651 .31146 L .4497 .31113 L F
.5383 .34507 m .53981 .34246 L .54156 .34485 L 0 1 .912 r
F
.5383 .34507 m .53655 .34269 L .53981 .34246 L F
.36518 .29033 m .36637 .28781 L .36831 .28991 L 0 .376 1 r
F
.36518 .29033 m .36325 .28823 L .36637 .28781 L F
.42506 .3066 m .42636 .30408 L .42823 .30625 L 0 .642 1 r
F
.42506 .3066 m .42319 .30443 L .42636 .30408 L F
.59167 .36734 m .59328 .36461 L .59498 .36715 L 0 1 .753 r
F
.59167 .36734 m .58997 .36481 L .59328 .36461 L F
.70193 .42283 m .7037 .41945 L .70532 .42243 L 0 1 .696 r
F
.70193 .42283 m .7003 .41985 L .7037 .41945 L F
.74704 .44553 m .74885 .44182 L .75045 .44486 L 0 1 .875 r
F
.74704 .44553 m .74544 .44247 L .74885 .44182 L F
.79038 .46272 m .79225 .45887 L .79381 .46183 L 0 .847 1 r
F
.79038 .46272 m .78883 .45974 L .79225 .45887 L F
.81368 .46983 m .81558 .46597 L .81711 .46886 L 0 .68 1 r
F
.81368 .46983 m .81215 .46693 L .81558 .46597 L F
.34689 .28581 m .34805 .28329 L .35 .28537 L 0 .293 1 r
F
.34689 .28581 m .34494 .28374 L .34805 .28329 L F
.38347 .29499 m .38469 .29247 L .3866 .29459 L 0 .458 1 r
F
.38347 .29499 m .38155 .29288 L .38469 .29247 L F
.70695 .42543 m .70872 .42201 L .71034 .425 L 0 1 .709 r
F
.70695 .42543 m .70532 .42243 L .70872 .42201 L F
.83198 .47448 m .8339 .47063 L .83541 .47347 L 0 .547 1 r
F
.83198 .47448 m .83046 .47163 L .8339 .47063 L F
.29704 .27464 m .2981 .27209 L .30011 .27413 L 0 .064 1 r
F
.29704 .27464 m .29502 .2726 L .2981 .27209 L F
.74203 .44311 m .74384 .43943 L .74544 .44247 L 0 1 .85 r
F
.74203 .44311 m .74043 .44005 L .74384 .43943 L F
.71196 .42802 m .71374 .42455 L .71536 .42756 L 0 1 .725 r
F
.71196 .42802 m .71034 .425 L .71374 .42455 L F
.58666 .36501 m .58826 .36229 L .58997 .36481 L 0 1 .768 r
F
.58666 .36501 m .58495 .3625 L .58826 .36229 L F
.47165 .32101 m .47304 .31847 L .47486 .32072 L 0 .836 1 r
F
.47165 .32101 m .46983 .31877 L .47304 .31847 L F
.73702 .44066 m .73883 .43701 L .74043 .44005 L 0 1 .825 r
F
.73702 .44066 m .73542 .4376 L .73883 .43701 L F
.71698 .43059 m .71876 .42709 L .72038 .43011 L 0 1 .742 r
F
.71698 .43059 m .71536 .42756 L .71876 .42709 L F
.49996 .33067 m .50141 .32811 L .50319 .33041 L 0 .947 1 r
F
.49996 .33067 m .49817 .32838 L .50141 .32811 L F
.73201 .43818 m .73382 .43456 L .73542 .4376 L 0 1 .802 r
F
.73201 .43818 m .73041 .43513 L .73382 .43456 L F
.72199 .43314 m .72378 .4296 L .72539 .43263 L 0 1 .76 r
F
.72199 .43314 m .72038 .43011 L .72378 .4296 L F
.727 .43567 m .7288 .43209 L .73041 .43513 L 0 1 .781 r
F
.727 .43567 m .72539 .43263 L .7288 .43209 L F
.32859 .28144 m .32971 .27891 L .33169 .28098 L 0 .208 1 r
F
.32859 .28144 m .32661 .27939 L .32971 .27891 L F
.40175 .29981 m .403 .29729 L .4049 .29943 L 0 .538 1 r
F
.40175 .29981 m .39985 .29768 L .403 .29729 L F
.53329 .34293 m .53479 .34032 L .53655 .34269 L 0 1 .932 r
F
.53329 .34293 m .53153 .34056 L .53479 .34032 L F
.58165 .3627 m .58325 .35999 L .58495 .3625 L 0 1 .783 r
F
.58165 .3627 m .57994 .3602 L .58325 .35999 L F
.7854 .46061 m .78727 .45677 L .78883 .45974 L 0 .879 1 r
F
.7854 .46061 m .78384 .45762 L .78727 .45677 L F
.80872 .46788 m .81061 .46402 L .81215 .46693 L 0 .713 1 r
F
.80872 .46788 m .80718 .46496 L .81061 .46402 L F
.44333 .31179 m .44467 .30926 L .44651 .31146 L 0 .716 1 r
F
.44333 .31179 m .44148 .3096 L .44467 .30926 L F
.57664 .3604 m .57823 .3577 L .57994 .3602 L 0 1 .799 r
F
.57664 .3604 m .57493 .35792 L .57823 .3577 L F
.31028 .27722 m .31136 .27467 L .31336 .27672 L 0 .123 1 r
F
.31028 .27722 m .30828 .27517 L .31136 .27467 L F
.42002 .30479 m .42131 .30226 L .42319 .30443 L 0 .616 1 r
F
.42002 .30479 m .41815 .30263 L .42131 .30226 L F
.52827 .3408 m .52977 .3382 L .53153 .34056 L 0 1 .953 r
F
.52827 .3408 m .52651 .33844 L .52977 .3382 L F
.49494 .32865 m .49638 .32609 L .49817 .32838 L 0 .924 1 r
F
.49494 .32865 m .49315 .32637 L .49638 .32609 L F
.84857 .47422 m .85069 .47217 L .85201 .4732 L 0 .416 1 r
F
.84857 .47422 m .84724 .47321 L .85069 .47217 L F
.82703 .47264 m .82894 .46878 L .83046 .47163 L 0 .579 1 r
F
.82703 .47264 m .82551 .46977 L .82894 .46878 L F
.46663 .31907 m .46801 .31653 L .46983 .31877 L 0 .812 1 r
F
.46663 .31907 m .4648 .31684 L .46801 .31653 L F
.78042 .45847 m .78228 .45464 L .78384 .45762 L 0 .911 1 r
F
.78042 .45847 m .77885 .45547 L .78228 .45464 L F
.57163 .35812 m .57321 .35544 L .57493 .35792 L 0 1 .815 r
F
.57163 .35812 m .56991 .35566 L .57321 .35544 L F
.36013 .28866 m .3613 .28614 L .36325 .28823 L 0 .349 1 r
F
.36013 .28866 m .35818 .28657 L .3613 .28614 L F
.37842 .29329 m .37963 .29076 L .38155 .29288 L 0 .431 1 r
F
.37842 .29329 m .37649 .29118 L .37963 .29076 L F
.34183 .28419 m .34297 .28166 L .34494 .28374 L 0 .265 1 r
F
.34183 .28419 m .33986 .28212 L .34297 .28166 L F
.3967 .29806 m .39795 .29554 L .39985 .29768 L 0 .511 1 r
F
.3967 .29806 m .3948 .29593 L .39795 .29554 L F
.80375 .4659 m .80564 .46204 L .80718 .46496 L 0 .746 1 r
F
.80375 .4659 m .80221 .46296 L .80564 .46204 L F
.56662 .35586 m .56819 .35319 L .56991 .35566 L 0 1 .832 r
F
.56662 .35586 m .5649 .35341 L .56819 .35319 L F
.77543 .45629 m .77728 .45247 L .77885 .45547 L 0 .942 1 r
F
.77543 .45629 m .77386 .45328 L .77728 .45247 L F
.29195 .27312 m .293 .27056 L .29502 .2726 L 0 .037 1 r
F
.29195 .27312 m .28993 .27109 L .293 .27056 L F
.52326 .33869 m .52475 .33609 L .52651 .33844 L 0 1 .974 r
F
.52326 .33869 m .5215 .33634 L .52475 .33609 L F
.32352 .27986 m .32463 .27732 L .32661 .27939 L 0 .18 1 r
F
.32352 .27986 m .32153 .2778 L .32463 .27732 L F
.48993 .32664 m .49135 .32408 L .49315 .32637 L 0 .901 1 r
F
.48993 .32664 m .48813 .32437 L .49135 .32408 L F
.4383 .30993 m .43962 .3074 L .44148 .3096 L 0 .69 1 r
F
.4383 .30993 m .43644 .30774 L .43962 .3074 L F
.84036 .47527 m .8423 .47143 L .8438 .47424 L 0 .481 1 r
F
.84036 .47527 m .83885 .47245 L .8423 .47143 L F
.4616 .31715 m .46297 .31461 L .4648 .31684 L 0 .787 1 r
F
.4616 .31715 m .45977 .31492 L .46297 .31461 L F
.82207 .47076 m .82398 .46691 L .82551 .46977 L 0 .612 1 r
F
.82207 .47076 m .82055 .46788 L .82398 .46691 L F
.56161 .35362 m .56317 .35096 L .5649 .35341 L 0 1 .85 r
F
.56161 .35362 m .55988 .35119 L .56317 .35096 L F
.77044 .45408 m .77229 .45027 L .77386 .45328 L 0 .972 1 r
F
.77044 .45408 m .76887 .45106 L .77229 .45027 L F
.41498 .30299 m .41627 .30046 L .41815 .30263 L 0 .589 1 r
F
.41498 .30299 m .4131 .30084 L .41627 .30046 L F
.51825 .33659 m .51973 .334 L .5215 .33634 L 0 1 .996 r
F
.51825 .33659 m .51648 .33426 L .51973 .334 L F
.79878 .46388 m .80066 .46002 L .80221 .46296 L 0 .778 1 r
F
.79878 .46388 m .79723 .46093 L .80066 .46002 L F
.3052 .27567 m .30627 .27312 L .30828 .27517 L 0 .095 1 r
F
.3052 .27567 m .30319 .27363 L .30627 .27312 L F
.76545 .45183 m .76729 .44804 L .76887 .45106 L 0 1 .998 r
F
.76545 .45183 m .76387 .4488 L .76729 .44804 L F
.5566 .3514 m .55815 .34875 L .55988 .35119 L 0 1 .868 r
F
.5566 .3514 m .55487 .34898 L .55815 .34875 L F
.37336 .29159 m .37457 .28906 L .37649 .29118 L 0 .403 1 r
F
.37336 .29159 m .37143 .28948 L .37457 .28906 L F
.35507 .28701 m .35623 .28448 L .35818 .28657 L 0 .321 1 r
F
.35507 .28701 m .35312 .28492 L .35623 .28448 L F
.48491 .32465 m .48632 .32209 L .48813 .32437 L 0 .877 1 r
F
.48491 .32465 m .4831 .32239 L .48632 .32209 L F
.39165 .29632 m .39289 .29379 L .3948 .29593 L 0 .484 1 r
F
.39165 .29632 m .38975 .29419 L .39289 .29379 L F
.33676 .28258 m .33789 .28004 L .33986 .28212 L 0 .237 1 r
F
.33676 .28258 m .33479 .28051 L .33789 .28004 L F
.64511 .39152 m .64681 .38855 L .64847 .39129 L 0 1 .681 r
F
.64511 .39152 m .64345 .38879 L .64681 .38855 L F
.76045 .44954 m .76229 .44577 L .76387 .4488 L 0 1 .97 r
F
.76045 .44954 m .75887 .4465 L .76229 .44577 L F
.64009 .389 m .64179 .38606 L .64345 .38879 L 0 1 .686 r
F
.64009 .389 m .63843 .38629 L .64179 .38606 L F
.65012 .39405 m .65183 .39105 L .65349 .39382 L 0 1 .678 r
F
.65012 .39405 m .64847 .39129 L .65183 .39105 L F
.65514 .39659 m .65685 .39356 L .65851 .39635 L 0 1 .675 r
F
.65514 .39659 m .65349 .39382 L .65685 .39356 L F
.63508 .38651 m .63677 .38359 L .63843 .38629 L 0 1 .691 r
F
.63508 .38651 m .63341 .38381 L .63677 .38359 L F
.43326 .30809 m .43458 .30555 L .43644 .30774 L 0 .665 1 r
F
.43326 .30809 m .4314 .3059 L .43458 .30555 L F
.81711 .46886 m .81902 .465 L .82055 .46788 L 0 .645 1 r
F
.81711 .46886 m .81558 .46597 L .81902 .465 L F
.66016 .39915 m .66188 .39609 L .66353 .3989 L 0 1 .674 r
F
.66016 .39915 m .65851 .39635 L .66188 .39609 L F
.63007 .38402 m .63174 .38113 L .63341 .38381 L 0 1 .698 r
F
.63007 .38402 m .6284 .38135 L .63174 .38113 L F
.83541 .47347 m .83734 .46962 L .83885 .47245 L 0 .513 1 r
F
.83541 .47347 m .8339 .47063 L .83734 .46962 L F
.45657 .31524 m .45794 .3127 L .45977 .31492 L 0 .762 1 r
F
.45657 .31524 m .45474 .31302 L .45794 .3127 L F
.51323 .33452 m .5147 .33193 L .51648 .33426 L 0 .983 1 r
F
.51323 .33452 m .51145 .33219 L .5147 .33193 L F
.55159 .3492 m .55313 .34655 L .55487 .34898 L 0 1 .886 r
F
.55159 .3492 m .54985 .34679 L .55313 .34655 L F
.66517 .40172 m .6669 .39862 L .66855 .40145 L 0 1 .675 r
F
.66517 .40172 m .66353 .3989 L .6669 .39862 L F
.62505 .38156 m .62672 .37869 L .6284 .38135 L 0 1 .706 r
F
.62505 .38156 m .62338 .37891 L .62672 .37869 L F
.79381 .46183 m .79568 .45798 L .79723 .46093 L 0 .81 1 r
F
.79381 .46183 m .79225 .45887 L .79568 .45798 L F
.67019 .4043 m .67193 .40117 L .67357 .40402 L 0 1 .677 r
F
.67019 .4043 m .66855 .40145 L .67193 .40117 L F
.75545 .44722 m .75728 .44347 L .75887 .4465 L 0 1 .942 r
F
.75545 .44722 m .75386 .44418 L .75728 .44347 L F
.62004 .37911 m .6217 .37626 L .62338 .37891 L 0 1 .715 r
F
.62004 .37911 m .61836 .37648 L .6217 .37626 L F
.67521 .40688 m .67695 .40372 L .67859 .40659 L 0 1 .68 r
F
.67521 .40688 m .67357 .40402 L .67695 .40372 L F
.40994 .30121 m .41122 .29868 L .4131 .30084 L 0 .563 1 r
F
.40994 .30121 m .40805 .29906 L .41122 .29868 L F
.31844 .27829 m .31954 .27574 L .32153 .2778 L 0 .153 1 r
F
.31844 .27829 m .31645 .27623 L .31954 .27574 L F
.68023 .40947 m .68198 .40627 L .68361 .40916 L 0 1 .685 r
F
.68023 .40947 m .67859 .40659 L .68198 .40627 L F
.61503 .37668 m .61668 .37386 L .61836 .37648 L 0 1 .725 r
F
.61503 .37668 m .61335 .37407 L .61668 .37386 L F
.75045 .44486 m .75227 .44114 L .75386 .44418 L 0 1 .915 r
F
.75045 .44486 m .74885 .44182 L .75227 .44114 L F
.68525 .41207 m .687 .40883 L .68863 .41174 L 0 1 .691 r
F
.68525 .41207 m .68361 .40916 L .687 .40883 L F
.61002 .37427 m .61166 .37146 L .61335 .37407 L 0 1 .736 r
F
.61002 .37427 m .60833 .37168 L .61166 .37146 L F
.47988 .32268 m .48129 .32012 L .4831 .32239 L 0 .854 1 r
F
.47988 .32268 m .47807 .32042 L .48129 .32012 L F
.69027 .41467 m .69203 .41138 L .69366 .41431 L 0 1 .699 r
F
.69027 .41467 m .68863 .41174 L .69203 .41138 L F
.54658 .34701 m .54811 .34437 L .54985 .34679 L 0 1 .905 r
F
.54658 .34701 m .54483 .34461 L .54811 .34437 L F
.74544 .44247 m .74726 .43878 L .74885 .44182 L 0 1 .889 r
F
.74544 .44247 m .74384 .43943 L .74726 .43878 L F
.69529 .41726 m .69705 .41394 L .69868 .41689 L 0 1 .709 r
F
.69529 .41726 m .69366 .41431 L .69705 .41394 L F
.605 .37188 m .60664 .36909 L .60833 .37168 L 0 1 .747 r
F
.605 .37188 m .60331 .3693 L .60664 .36909 L F
.78883 .45974 m .79069 .4559 L .79225 .45887 L 0 .842 1 r
F
.78883 .45974 m .78727 .45677 L .79069 .4559 L F
.50821 .33246 m .50968 .32987 L .51145 .33219 L 0 .961 1 r
F
.50821 .33246 m .50643 .33014 L .50968 .32987 L F
.7003 .41985 m .70208 .41649 L .7037 .41945 L 0 1 .72 r
F
.7003 .41985 m .69868 .41689 L .70208 .41649 L F
.74043 .44005 m .74225 .43639 L .74384 .43943 L 0 1 .865 r
F
.74043 .44005 m .73883 .43701 L .74225 .43639 L F
.81215 .46693 m .81405 .46307 L .81558 .46597 L 0 .677 1 r
F
.81215 .46693 m .81061 .46402 L .81405 .46307 L F
.70532 .42243 m .7071 .41903 L .70872 .42201 L 0 1 .733 r
F
.70532 .42243 m .7037 .41945 L .7071 .41903 L F
.73542 .4376 m .73723 .43398 L .73883 .43701 L 0 1 .842 r
F
.73542 .4376 m .73382 .43456 L .73723 .43398 L F
.36831 .28991 m .3695 .28737 L .37143 .28948 L 0 .376 1 r
F
.36831 .28991 m .36637 .28781 L .3695 .28737 L F
.71034 .425 m .71212 .42156 L .71374 .42455 L 0 1 .747 r
F
.71034 .425 m .70872 .42201 L .71212 .42156 L F
.59999 .36951 m .60162 .36673 L .60331 .3693 L 0 1 .759 r
F
.59999 .36951 m .5983 .36695 L .60162 .36673 L F
.73041 .43513 m .73221 .43154 L .73382 .43456 L 0 1 .82 r
F
.73041 .43513 m .7288 .43209 L .73221 .43154 L F
.71536 .42756 m .71715 .42408 L .71876 .42709 L 0 1 .763 r
F
.71536 .42756 m .71374 .42455 L .71715 .42408 L F
.45154 .31334 m .4529 .3108 L .45474 .31302 L 0 .737 1 r
F
.45154 .31334 m .4497 .31113 L .4529 .3108 L F
.35 .28537 m .35116 .28283 L .35312 .28492 L 0 .294 1 r
F
.35 .28537 m .34805 .28329 L .35116 .28283 L F
.30011 .27413 m .30118 .27158 L .30319 .27363 L 0 .067 1 r
F
.30011 .27413 m .2981 .27209 L .30118 .27158 L F
.72539 .43263 m .72719 .42907 L .7288 .43209 L 0 1 .799 r
F
.72539 .43263 m .72378 .4296 L .72719 .42907 L F
.72038 .43011 m .72217 .42659 L .72378 .4296 L 0 1 .78 r
F
.72038 .43011 m .71876 .42709 L .72217 .42659 L F
.42823 .30625 m .42954 .30372 L .4314 .3059 L 0 .639 1 r
F
.42823 .30625 m .42636 .30408 L .42954 .30372 L F
.83046 .47163 m .83239 .46778 L .8339 .47063 L 0 .546 1 r
F
.83046 .47163 m .82894 .46878 L .83239 .46778 L F
.3866 .29459 m .38783 .29206 L .38975 .29419 L 0 .457 1 r
F
.3866 .29459 m .38469 .29247 L .38783 .29206 L F
.54156 .34485 m .54309 .34221 L .54483 .34461 L 0 1 .925 r
F
.54156 .34485 m .53981 .34246 L .54309 .34221 L F
.59498 .36715 m .5966 .36439 L .5983 .36695 L 0 1 .773 r
F
.59498 .36715 m .59328 .36461 L .5966 .36439 L F
.33169 .28098 m .33281 .27843 L .33479 .28051 L 0 .21 1 r
F
.33169 .28098 m .32971 .27891 L .33281 .27843 L F
.78384 .45762 m .7857 .4538 L .78727 .45677 L 0 .873 1 r
F
.78384 .45762 m .78228 .45464 L .7857 .4538 L F
.47486 .32072 m .47626 .31816 L .47807 .32042 L 0 .83 1 r
F
.47486 .32072 m .47304 .31847 L .47626 .31816 L F
.4049 .29943 m .40616 .2969 L .40805 .29906 L 0 .536 1 r
F
.4049 .29943 m .403 .29729 L .40616 .2969 L F
.58997 .36481 m .59158 .36207 L .59328 .36461 L 0 1 .786 r
F
.58997 .36481 m .58826 .36229 L .59158 .36207 L F
.50319 .33041 m .50465 .32783 L .50643 .33014 L 0 .938 1 r
F
.50319 .33041 m .50141 .32811 L .50465 .32783 L F
.80718 .46496 m .80907 .46111 L .81061 .46402 L 0 .709 1 r
F
.80718 .46496 m .80564 .46204 L .80907 .46111 L F
.53655 .34269 m .53806 .34007 L .53981 .34246 L 0 1 .944 r
F
.53655 .34269 m .53479 .34032 L .53806 .34007 L F
.58495 .3625 m .58656 .35977 L .58826 .36229 L 0 1 .801 r
F
.58495 .3625 m .58325 .35999 L .58656 .35977 L F
.8438 .47424 m .84574 .4704 L .84724 .47321 L 0 .448 1 r
F
.8438 .47424 m .8423 .47143 L .84574 .4704 L F
.31336 .27672 m .31445 .27417 L .31645 .27623 L 0 .125 1 r
F
.31336 .27672 m .31136 .27467 L .31445 .27417 L F
.77885 .45547 m .78071 .45165 L .78228 .45464 L 0 .903 1 r
F
.77885 .45547 m .77728 .45247 L .78071 .45165 L F
.44651 .31146 m .44786 .30892 L .4497 .31113 L 0 .712 1 r
F
.44651 .31146 m .44467 .30926 L .44786 .30892 L F
.82551 .46977 m .82742 .46592 L .82894 .46878 L 0 .578 1 r
F
.82551 .46977 m .82398 .46691 L .82742 .46592 L F
.42319 .30443 m .42449 .3019 L .42636 .30408 L 0 .613 1 r
F
.42319 .30443 m .42131 .30226 L .42449 .3019 L F
.57994 .3602 m .58154 .35748 L .58325 .35999 L 0 1 .816 r
F
.57994 .3602 m .57823 .3577 L .58154 .35748 L F
.49817 .32838 m .49962 .3258 L .50141 .32811 L 0 .916 1 r
F
.49817 .32838 m .49638 .32609 L .49962 .3258 L F
.36325 .28823 m .36443 .2857 L .36637 .28781 L 0 .349 1 r
F
.36325 .28823 m .3613 .28614 L .36443 .2857 L F
.53153 .34056 m .53304 .33794 L .53479 .34032 L 0 1 .965 r
F
.53153 .34056 m .52977 .3382 L .53304 .33794 L F
.46983 .31877 m .47122 .31622 L .47304 .31847 L 0 .805 1 r
F
.46983 .31877 m .46801 .31653 L .47122 .31622 L F
.38155 .29288 m .38277 .29035 L .38469 .29247 L 0 .43 1 r
F
.38155 .29288 m .37963 .29076 L .38277 .29035 L F
.77386 .45328 m .77571 .44948 L .77728 .45247 L 0 .933 1 r
F
.77386 .45328 m .77229 .45027 L .77571 .44948 L F
.34494 .28374 m .34608 .2812 L .34805 .28329 L 0 .266 1 r
F
.34494 .28374 m .34297 .28166 L .34608 .2812 L F
.80221 .46296 m .80409 .45911 L .80564 .46204 L 0 .741 1 r
F
.80221 .46296 m .80066 .46002 L .80409 .45911 L F
.57493 .35792 m .57651 .35521 L .57823 .3577 L 0 1 .832 r
F
.57493 .35792 m .57321 .35544 L .57651 .35521 L F
.29502 .2726 m .29608 .27004 L .2981 .27209 L 0 .04 1 r
F
.29502 .2726 m .293 .27056 L .29608 .27004 L F
.39985 .29768 m .40111 .29514 L .403 .29729 L 0 .51 1 r
F
.39985 .29768 m .39795 .29554 L .40111 .29514 L F
.32661 .27939 m .32773 .27684 L .32971 .27891 L 0 .182 1 r
F
.32661 .27939 m .32463 .27732 L .32773 .27684 L F
.76887 .45106 m .77071 .44727 L .77229 .45027 L 0 .963 1 r
F
.76887 .45106 m .76729 .44804 L .77071 .44727 L F
.83885 .47245 m .84079 .46861 L .8423 .47143 L 0 .48 1 r
F
.83885 .47245 m .83734 .46962 L .84079 .46861 L F
.52651 .33844 m .52801 .33583 L .52977 .3382 L 0 1 .985 r
F
.52651 .33844 m .52475 .33609 L .52801 .33583 L F
.56991 .35566 m .57149 .35296 L .57321 .35544 L 0 1 .848 r
F
.56991 .35566 m .56819 .35319 L .57149 .35296 L F
.82055 .46788 m .82246 .46404 L .82398 .46691 L 0 .61 1 r
F
.82055 .46788 m .81902 .465 L .82246 .46404 L F
.44148 .3096 m .44281 .30705 L .44467 .30926 L 0 .686 1 r
F
.44148 .3096 m .43962 .3074 L .44281 .30705 L F
.49315 .32637 m .49459 .32379 L .49638 .32609 L 0 .893 1 r
F
.49315 .32637 m .49135 .32408 L .49459 .32379 L F
.79723 .46093 m .79911 .45709 L .80066 .46002 L 0 .773 1 r
F
.79723 .46093 m .79568 .45798 L .79911 .45709 L F
.4648 .31684 m .46618 .31429 L .46801 .31653 L 0 .781 1 r
F
.4648 .31684 m .46297 .31461 L .46618 .31429 L F
.76387 .4488 m .76571 .44503 L .76729 .44804 L 0 .991 1 r
F
.76387 .4488 m .76229 .44577 L .76571 .44503 L F
.41815 .30263 m .41944 .30009 L .42131 .30226 L 0 .587 1 r
F
.41815 .30263 m .41627 .30046 L .41944 .30009 L F
.5649 .35341 m .56647 .35073 L .56819 .35319 L 0 1 .865 r
F
.5649 .35341 m .56317 .35096 L .56647 .35073 L F
.30828 .27517 m .30936 .27261 L .31136 .27467 L 0 .098 1 r
F
.30828 .27517 m .30627 .27312 L .30936 .27261 L F
.5215 .33634 m .52298 .33374 L .52475 .33609 L 0 .994 1 r
F
.5215 .33634 m .51973 .334 L .52298 .33374 L F
.75887 .4465 m .7607 .44276 L .76229 .44577 L 0 1 .981 r
F
.75887 .4465 m .75728 .44347 L .7607 .44276 L F
.35818 .28657 m .35936 .28403 L .3613 .28614 L 0 .322 1 r
F
.35818 .28657 m .35623 .28448 L .35936 .28403 L F
.37649 .29118 m .37771 .28864 L .37963 .29076 L 0 .403 1 r
F
.37649 .29118 m .37457 .28906 L .37771 .28864 L F
.55988 .35119 m .56144 .34851 L .56317 .35096 L 0 1 .882 r
F
.55988 .35119 m .55815 .34875 L .56144 .34851 L F
.33986 .28212 m .341 .27957 L .34297 .28166 L 0 .239 1 r
F
.33986 .28212 m .33789 .28004 L .341 .27957 L F
.81558 .46597 m .81749 .46212 L .81902 .465 L 0 .642 1 r
F
.81558 .46597 m .81405 .46307 L .81749 .46212 L F
.48813 .32437 m .48955 .3218 L .49135 .32408 L 0 .87 1 r
F
.48813 .32437 m .48632 .32209 L .48955 .3218 L F
.75386 .44418 m .75569 .44046 L .75728 .44347 L 0 1 .955 r
F
.75386 .44418 m .75227 .44114 L .75569 .44046 L F
.79225 .45887 m .79413 .45503 L .79568 .45798 L 0 .804 1 r
F
.79225 .45887 m .79069 .4559 L .79413 .45503 L F
.3948 .29593 m .39605 .29339 L .39795 .29554 L 0 .483 1 r
F
.3948 .29593 m .39289 .29379 L .39605 .29339 L F
.8339 .47063 m .83583 .46679 L .83734 .46962 L 0 .512 1 r
F
.8339 .47063 m .83239 .46778 L .83583 .46679 L F
.43644 .30774 m .43777 .3052 L .43962 .3074 L 0 .661 1 r
F
.43644 .30774 m .43458 .30555 L .43777 .3052 L F
.65349 .39382 m .6552 .39079 L .65685 .39356 L 0 1 .706 r
F
.65349 .39382 m .65183 .39105 L .6552 .39079 L F
.64847 .39129 m .65017 .3883 L .65183 .39105 L 0 1 .708 r
F
.64847 .39129 m .64681 .38855 L .65017 .3883 L F
.65851 .39635 m .66023 .3933 L .66188 .39609 L 0 1 .704 r
F
.65851 .39635 m .65685 .39356 L .66023 .3933 L F
.64345 .38879 m .64515 .38582 L .64681 .38855 L 0 1 .712 r
F
.64345 .38879 m .64179 .38606 L .64515 .38582 L F
.66353 .3989 m .66525 .39581 L .6669 .39862 L 0 1 .704 r
F
.66353 .3989 m .66188 .39609 L .66525 .39581 L F
.74885 .44182 m .75068 .43812 L .75227 .44114 L 0 1 .929 r
F
.74885 .44182 m .74726 .43878 L .75068 .43812 L F
.63843 .38629 m .64012 .38335 L .64179 .38606 L 0 1 .717 r
F
.63843 .38629 m .63677 .38359 L .64012 .38335 L F
.45977 .31492 m .46114 .31237 L .46297 .31461 L 0 .756 1 r
F
.45977 .31492 m .45794 .3127 L .46114 .31237 L F
.66855 .40145 m .67028 .39833 L .67193 .40117 L 0 1 .706 r
F
.66855 .40145 m .6669 .39862 L .67028 .39833 L F
.63341 .38381 m .6351 .3809 L .63677 .38359 L 0 1 .723 r
F
.63341 .38381 m .63174 .38113 L .6351 .3809 L F
.67357 .40402 m .67531 .40086 L .67695 .40372 L 0 1 .708 r
F
.67357 .40402 m .67193 .40117 L .67531 .40086 L F
.51648 .33426 m .51796 .33166 L .51973 .334 L 0 .973 1 r
F
.51648 .33426 m .5147 .33193 L .51796 .33166 L F
.32153 .2778 m .32264 .27525 L .32463 .27732 L 0 .155 1 r
F
.32153 .2778 m .31954 .27574 L .32264 .27525 L F
.55487 .34898 m .55642 .34631 L .55815 .34875 L 0 1 .9 r
F
.55487 .34898 m .55313 .34655 L .55642 .34631 L F
.67859 .40659 m .68034 .4034 L .68198 .40627 L 0 1 .713 r
F
.67859 .40659 m .67695 .40372 L .68034 .4034 L F
.6284 .38135 m .63007 .37846 L .63174 .38113 L 0 1 .73 r
F
.6284 .38135 m .62672 .37869 L .63007 .37846 L F
.74384 .43943 m .74566 .43576 L .74726 .43878 L 0 1 .904 r
F
.74384 .43943 m .74225 .43639 L .74566 .43576 L F
.68361 .40916 m .68537 .40593 L .687 .40883 L 0 1 .718 r
F
.68361 .40916 m .68198 .40627 L .68537 .40593 L F
.4131 .30084 m .41438 .2983 L .41627 .30046 L 0 .56 1 r
F
.4131 .30084 m .41122 .29868 L .41438 .2983 L F
.62338 .37891 m .62505 .37604 L .62672 .37869 L 0 1 .738 r
F
.62338 .37891 m .6217 .37626 L .62505 .37604 L F
.68863 .41174 m .69039 .40847 L .69203 .41138 L 0 1 .725 r
F
.68863 .41174 m .687 .40883 L .69039 .40847 L F
.73883 .43701 m .74065 .43337 L .74225 .43639 L 0 1 .881 r
F
.73883 .43701 m .73723 .43398 L .74065 .43337 L F
.78727 .45677 m .78913 .45295 L .79069 .4559 L 0 .835 1 r
F
.78727 .45677 m .7857 .4538 L .78913 .45295 L F
.69366 .41431 m .69542 .41101 L .69705 .41394 L 0 1 .734 r
F
.69366 .41431 m .69203 .41138 L .69542 .41101 L F
.61836 .37648 m .62002 .37363 L .6217 .37626 L 0 1 .747 r
F
.61836 .37648 m .61668 .37386 L .62002 .37363 L F
.69868 .41689 m .70045 .41354 L .70208 .41649 L 0 1 .744 r
F
.69868 .41689 m .69705 .41394 L .70045 .41354 L F
.73382 .43456 m .73563 .43096 L .73723 .43398 L 0 1 .859 r
F
.73382 .43456 m .73221 .43154 L .73563 .43096 L F
.7037 .41945 m .70548 .41607 L .7071 .41903 L 0 1 .756 r
F
.7037 .41945 m .70208 .41649 L .70548 .41607 L F
.7288 .43209 m .7306 .42852 L .73221 .43154 L 0 1 .838 r
F
.7288 .43209 m .72719 .42907 L .7306 .42852 L F
.4831 .32239 m .48452 .31982 L .48632 .32209 L 0 .846 1 r
F
.4831 .32239 m .48129 .32012 L .48452 .31982 L F
.70872 .42201 m .7105 .41859 L .71212 .42156 L 0 1 .769 r
F
.70872 .42201 m .7071 .41903 L .7105 .41859 L F
.81061 .46402 m .81251 .46017 L .81405 .46307 L 0 .674 1 r
F
.81061 .46402 m .80907 .46111 L .81251 .46017 L F
.84724 .47321 m .8492 .46938 L .85069 .47217 L 0 .416 1 r
F
.84724 .47321 m .84574 .4704 L .8492 .46938 L F
.72378 .4296 m .72558 .42607 L .72719 .42907 L 0 1 .819 r
F
.72378 .4296 m .72217 .42659 L .72558 .42607 L F
.71374 .42455 m .71553 .4211 L .71715 .42408 L 0 1 .784 r
F
.71374 .42455 m .71212 .42156 L .71553 .4211 L F
.71876 .42709 m .72056 .42359 L .72217 .42659 L 0 1 .801 r
F
.71876 .42709 m .71715 .42408 L .72056 .42359 L F
.61335 .37407 m .615 .37124 L .61668 .37386 L 0 1 .757 r
F
.61335 .37407 m .61166 .37146 L .615 .37124 L F
.54985 .34679 m .55139 .34413 L .55313 .34655 L 0 1 .919 r
F
.54985 .34679 m .54811 .34437 L .55139 .34413 L F
.30319 .27363 m .30426 .27106 L .30627 .27312 L 0 .07 1 r
F
.30319 .27363 m .30118 .27158 L .30426 .27106 L F
.37143 .28948 m .37264 .28694 L .37457 .28906 L 0 .376 1 r
F
.37143 .28948 m .3695 .28737 L .37264 .28694 L F
.51145 .33219 m .51292 .32959 L .5147 .33193 L 0 .951 1 r
F
.51145 .33219 m .50968 .32987 L .51292 .32959 L F
.60833 .37168 m .60997 .36887 L .61166 .37146 L 0 1 .768 r
F
.60833 .37168 m .60664 .36909 L .60997 .36887 L F
.82894 .46878 m .83087 .46494 L .83239 .46778 L 0 .544 1 r
F
.82894 .46878 m .82742 .46592 L .83087 .46494 L F
.35312 .28492 m .35428 .28238 L .35623 .28448 L 0 .295 1 r
F
.35312 .28492 m .35116 .28283 L .35428 .28238 L F
.78228 .45464 m .78414 .45083 L .7857 .4538 L 0 .865 1 r
F
.78228 .45464 m .78071 .45165 L .78414 .45083 L F
.38975 .29419 m .39098 .29165 L .39289 .29379 L 0 .456 1 r
F
.38975 .29419 m .38783 .29206 L .39098 .29165 L F
.4314 .3059 m .43272 .30336 L .43458 .30555 L 0 .635 1 r
F
.4314 .3059 m .42954 .30372 L .43272 .30336 L F
.45474 .31302 m .4561 .31047 L .45794 .3127 L 0 .732 1 r
F
.45474 .31302 m .4529 .3108 L .4561 .31047 L F
.60331 .3693 m .60495 .36651 L .60664 .36909 L 0 1 .78 r
F
.60331 .3693 m .60162 .36673 L .60495 .36651 L F
.33479 .28051 m .33592 .27796 L .33789 .28004 L 0 .212 1 r
F
.33479 .28051 m .33281 .27843 L .33592 .27796 L F
.54483 .34461 m .54637 .34196 L .54811 .34437 L 0 1 .938 r
F
.54483 .34461 m .54309 .34221 L .54637 .34196 L F
.5983 .36695 m .59992 .36417 L .60162 .36673 L 0 1 .792 r
F
.5983 .36695 m .5966 .36439 L .59992 .36417 L F
.80564 .46204 m .80753 .4582 L .80907 .46111 L 0 .705 1 r
F
.80564 .46204 m .80409 .45911 L .80753 .4582 L F
.40805 .29906 m .40933 .29652 L .41122 .29868 L 0 .534 1 r
F
.40805 .29906 m .40616 .2969 L .40933 .29652 L F
.47807 .32042 m .47948 .31785 L .48129 .32012 L 0 .823 1 r
F
.47807 .32042 m .47626 .31816 L .47948 .31785 L F
.77728 .45247 m .77914 .44867 L .78071 .45165 L 0 .895 1 r
F
.77728 .45247 m .77571 .44948 L .77914 .44867 L F
.50643 .33014 m .50789 .32755 L .50968 .32987 L 0 .929 1 r
F
.50643 .33014 m .50465 .32783 L .50789 .32755 L F
.59328 .36461 m .5949 .36185 L .5966 .36439 L 0 1 .805 r
F
.59328 .36461 m .59158 .36207 L .5949 .36185 L F
.31645 .27623 m .31755 .27367 L .31954 .27574 L 0 .128 1 r
F
.31645 .27623 m .31445 .27417 L .31755 .27367 L F
.8423 .47143 m .84424 .4676 L .84574 .4704 L 0 .448 1 r
F
.8423 .47143 m .84079 .46861 L .84424 .4676 L F
.53981 .34246 m .54134 .33982 L .54309 .34221 L 0 1 .957 r
F
.53981 .34246 m .53806 .34007 L .54134 .33982 L F
.82398 .46691 m .8259 .46306 L .82742 .46592 L 0 .576 1 r
F
.82398 .46691 m .82246 .46404 L .8259 .46306 L F
.58826 .36229 m .58987 .35954 L .59158 .36207 L 0 1 .819 r
F
.58826 .36229 m .58656 .35977 L .58987 .35954 L F
.77229 .45027 m .77414 .44649 L .77571 .44948 L 0 .924 1 r
F
.77229 .45027 m .77071 .44727 L .77414 .44649 L F
.4497 .31113 m .45106 .30858 L .4529 .3108 L 0 .707 1 r
F
.4497 .31113 m .44786 .30892 L .45106 .30858 L F
.42636 .30408 m .42767 .30153 L .42954 .30372 L 0 .609 1 r
F
.42636 .30408 m .42449 .3019 L .42767 .30153 L F
.36637 .28781 m .36756 .28526 L .3695 .28737 L 0 .349 1 r
F
.36637 .28781 m .36443 .2857 L .36756 .28526 L F
.80066 .46002 m .80255 .45619 L .80409 .45911 L 0 .737 1 r
F
.80066 .46002 m .79911 .45709 L .80255 .45619 L F
.34805 .28329 m .3492 .28074 L .35116 .28283 L 0 .267 1 r
F
.34805 .28329 m .34608 .2812 L .3492 .28074 L F
.38469 .29247 m .38592 .28993 L .38783 .29206 L 0 .429 1 r
F
.38469 .29247 m .38277 .29035 L .38592 .28993 L F
.58325 .35999 m .58485 .35725 L .58656 .35977 L 0 1 .833 r
F
.58325 .35999 m .58154 .35748 L .58485 .35725 L F
.50141 .32811 m .50286 .32551 L .50465 .32783 L 0 .907 1 r
F
.50141 .32811 m .49962 .3258 L .50286 .32551 L F
.47304 .31847 m .47444 .3159 L .47626 .31816 L 0 .799 1 r
F
.47304 .31847 m .47122 .31622 L .47444 .3159 L F
.2981 .27209 m .29916 .26952 L .30118 .27158 L 0 .043 1 r
F
.2981 .27209 m .29608 .27004 L .29916 .26952 L F
.53479 .34032 m .53631 .33768 L .53806 .34007 L 0 1 .977 r
F
.53479 .34032 m .53304 .33794 L .53631 .33768 L F
.76729 .44804 m .76914 .44428 L .77071 .44727 L 0 .953 1 r
F
.76729 .44804 m .76571 .44503 L .76914 .44428 L F
.32971 .27891 m .33083 .27635 L .33281 .27843 L 0 .184 1 r
F
.32971 .27891 m .32773 .27684 L .33083 .27635 L F
.403 .29729 m .40427 .29475 L .40616 .2969 L 0 .508 1 r
F
.403 .29729 m .40111 .29514 L .40427 .29475 L F
.57823 .3577 m .57982 .35498 L .58154 .35748 L 0 1 .849 r
F
.57823 .3577 m .57651 .35521 L .57982 .35498 L F
.81902 .465 m .82093 .46116 L .82246 .46404 L 0 .608 1 r
F
.81902 .465 m .81749 .46212 L .82093 .46116 L F
.83734 .46962 m .83928 .46579 L .84079 .46861 L 0 .48 1 r
F
.83734 .46962 m .83583 .46679 L .83928 .46579 L F
.76229 .44577 m .76413 .44203 L .76571 .44503 L 0 .98 1 r
F
.76229 .44577 m .7607 .44276 L .76413 .44203 L F
.79568 .45798 m .79756 .45415 L .79911 .45709 L 0 .768 1 r
F
.79568 .45798 m .79413 .45503 L .79756 .45415 L F
.52977 .3382 m .53128 .33557 L .53304 .33794 L 0 1 .997 r
F
.52977 .3382 m .52801 .33583 L .53128 .33557 L F
.44467 .30926 m .44601 .3067 L .44786 .30892 L 0 .682 1 r
F
.44467 .30926 m .44281 .30705 L .44601 .3067 L F
.57321 .35544 m .57479 .35273 L .57651 .35521 L 0 1 .864 r
F
.57321 .35544 m .57149 .35296 L .57479 .35273 L F
.49638 .32609 m .49782 .3235 L .49962 .3258 L 0 .884 1 r
F
.49638 .32609 m .49459 .32379 L .49782 .3235 L F
.31136 .27467 m .31245 .27211 L .31445 .27417 L 0 .1 1 r
F
.31136 .27467 m .30936 .27261 L .31245 .27211 L F
.75728 .44347 m .75912 .43975 L .7607 .44276 L 0 1 .993 r
F
.75728 .44347 m .75569 .44046 L .75912 .43975 L F
.42131 .30226 m .42261 .29972 L .42449 .3019 L 0 .584 1 r
F
.42131 .30226 m .41944 .30009 L .42261 .29972 L F
.46801 .31653 m .4694 .31396 L .47122 .31622 L 0 .775 1 r
F
.46801 .31653 m .46618 .31429 L .4694 .31396 L F
.75227 .44114 m .7541 .43745 L .75569 .44046 L 0 1 .968 r
F
.75227 .44114 m .75068 .43812 L .7541 .43745 L F
.56819 .35319 m .56977 .35049 L .57149 .35296 L 0 1 .881 r
F
.56819 .35319 m .56647 .35073 L .56977 .35049 L F
.3613 .28614 m .36249 .28359 L .36443 .2857 L 0 .322 1 r
F
.3613 .28614 m .35936 .28403 L .36249 .28359 L F
.37963 .29076 m .38085 .28821 L .38277 .29035 L 0 .403 1 r
F
.37963 .29076 m .37771 .28864 L .38085 .28821 L F
.79069 .4559 m .79257 .45209 L .79413 .45503 L 0 .798 1 r
F
.79069 .4559 m .78913 .45295 L .79257 .45209 L F
.81405 .46307 m .81595 .45923 L .81749 .46212 L 0 .639 1 r
F
.81405 .46307 m .81251 .46017 L .81595 .45923 L F
.52475 .33609 m .52625 .33347 L .52801 .33583 L 0 .983 1 r
F
.52475 .33609 m .52298 .33374 L .52625 .33347 L F
.34297 .28166 m .34412 .2791 L .34608 .2812 L 0 .24 1 r
F
.34297 .28166 m .341 .27957 L .34412 .2791 L F
.74726 .43878 m .74908 .43511 L .75068 .43812 L 0 1 .943 r
F
.74726 .43878 m .74566 .43576 L .74908 .43511 L F
.83239 .46778 m .83432 .46395 L .83583 .46679 L 0 .511 1 r
F
.83239 .46778 m .83087 .46494 L .83432 .46395 L F
.39795 .29554 m .3992 .29299 L .40111 .29514 L 0 .481 1 r
F
.39795 .29554 m .39605 .29339 L .3992 .29299 L F
.74225 .43639 m .74407 .43275 L .74566 .43576 L 0 1 .92 r
F
.74225 .43639 m .74065 .43337 L .74407 .43275 L F
.49135 .32408 m .49279 .3215 L .49459 .32379 L 0 .862 1 r
F
.49135 .32408 m .48955 .3218 L .49279 .3215 L F
.56317 .35096 m .56474 .34827 L .56647 .35073 L 0 1 .897 r
F
.56317 .35096 m .56144 .34851 L .56474 .34827 L F
.43962 .3074 m .44096 .30484 L .44281 .30705 L 0 .657 1 r
F
.43962 .3074 m .43777 .3052 L .44096 .30484 L F
.73723 .43398 m .73904 .43037 L .74065 .43337 L 0 1 .897 r
F
.73723 .43398 m .73563 .43096 L .73904 .43037 L F
.32463 .27732 m .32574 .27476 L .32773 .27684 L 0 .157 1 r
F
.32463 .27732 m .32264 .27525 L .32574 .27476 L F
.66188 .39609 m .66361 .39301 L .66525 .39581 L 0 1 .734 r
F
.66188 .39609 m .66023 .3933 L .66361 .39301 L F
.65685 .39356 m .65857 .39051 L .66023 .3933 L F
.65685 .39356 m .6552 .39079 L .65857 .39051 L F
.6669 .39862 m .66864 .39551 L .67028 .39833 L F
.6669 .39862 m .66525 .39581 L .66864 .39551 L F
.65183 .39105 m .65354 .38803 L .6552 .39079 L 0 1 .736 r
F
.65183 .39105 m .65017 .3883 L .65354 .38803 L F
.67193 .40117 m .67367 .39802 L .67531 .40086 L 0 1 .737 r
F
.67193 .40117 m .67028 .39833 L .67367 .39802 L F
.64681 .38855 m .64851 .38556 L .65017 .3883 L 0 1 .739 r
F
.64681 .38855 m .64515 .38582 L .64851 .38556 L F
.67695 .40372 m .6787 .40054 L .68034 .4034 L 0 1 .74 r
F
.67695 .40372 m .67531 .40086 L .6787 .40054 L F
.7857 .4538 m .78757 .44999 L .78913 .45295 L 0 .828 1 r
F
.7857 .4538 m .78414 .45083 L .78757 .44999 L F
.46297 .31461 m .46435 .31204 L .46618 .31429 L 0 .751 1 r
F
.46297 .31461 m .46114 .31237 L .46435 .31204 L F
.73221 .43154 m .73402 .42796 L .73563 .43096 L 0 1 .876 r
F
.73221 .43154 m .7306 .42852 L .73402 .42796 L F
.68198 .40627 m .68373 .40306 L .68537 .40593 L 0 1 .745 r
F
.68198 .40627 m .68034 .4034 L .68373 .40306 L F
.64179 .38606 m .64349 .3831 L .64515 .38582 L 0 1 .743 r
F
.64179 .38606 m .64012 .38335 L .64349 .3831 L F
.687 .40883 m .68876 .40558 L .69039 .40847 L 0 1 .751 r
F
.687 .40883 m .68537 .40593 L .68876 .40558 L F
.72719 .42907 m .729 .42553 L .7306 .42852 L 0 1 .857 r
F
.72719 .42907 m .72558 .42607 L .729 .42553 L F
.69203 .41138 m .69379 .4081 L .69542 .41101 L 0 1 .759 r
F
.69203 .41138 m .69039 .40847 L .69379 .4081 L F
.63677 .38359 m .63846 .38065 L .64012 .38335 L 0 1 .748 r
F
.63677 .38359 m .6351 .3809 L .63846 .38065 L F
.69705 .41394 m .69882 .41061 L .70045 .41354 L 0 1 .769 r
F
.69705 .41394 m .69542 .41101 L .69882 .41061 L F
.51973 .334 m .52121 .33138 L .52298 .33374 L 0 .962 1 r
F
.51973 .334 m .51796 .33166 L .52121 .33138 L F
.41627 .30046 m .41755 .29791 L .41944 .30009 L 0 .558 1 r
F
.41627 .30046 m .41438 .2983 L .41755 .29791 L F
.72217 .42659 m .72397 .42307 L .72558 .42607 L 0 1 .838 r
F
.72217 .42659 m .72056 .42359 L .72397 .42307 L F
.70208 .41649 m .70385 .41313 L .70548 .41607 L 0 1 .78 r
F
.70208 .41649 m .70045 .41354 L .70385 .41313 L F
.71715 .42408 m .71894 .42061 L .72056 .42359 L 0 1 .821 r
F
.71715 .42408 m .71553 .4211 L .71894 .42061 L F
.7071 .41903 m .70888 .41563 L .7105 .41859 L 0 1 .792 r
F
.7071 .41903 m .70548 .41607 L .70888 .41563 L F
.63174 .38113 m .63343 .37821 L .6351 .3809 L 0 1 .754 r
F
.63174 .38113 m .63007 .37846 L .63343 .37821 L F
.71212 .42156 m .71391 .41812 L .71553 .4211 L 0 1 .806 r
F
.71212 .42156 m .7105 .41859 L .71391 .41812 L F
.55815 .34875 m .55971 .34607 L .56144 .34851 L 0 1 .915 r
F
.55815 .34875 m .55642 .34631 L .55971 .34607 L F
.80907 .46111 m .81097 .45727 L .81251 .46017 L 0 .67 1 r
F
.80907 .46111 m .80753 .4582 L .81097 .45727 L F
.62672 .37869 m .6284 .3758 L .63007 .37846 L 0 1 .762 r
F
.62672 .37869 m .62505 .37604 L .6284 .3758 L F
.84574 .4704 m .8477 .46658 L .8492 .46938 L 0 .416 1 r
F
.84574 .4704 m .84424 .4676 L .8477 .46658 L F
.6217 .37626 m .62337 .37339 L .62505 .37604 L 0 1 .77 r
F
.6217 .37626 m .62002 .37363 L .62337 .37339 L F
.30627 .27312 m .30735 .27055 L .30936 .27261 L 0 .073 1 r
F
.30627 .27312 m .30426 .27106 L .30735 .27055 L F
.78071 .45165 m .78257 .44786 L .78414 .45083 L 0 .858 1 r
F
.78071 .45165 m .77914 .44867 L .78257 .44786 L F
.48632 .32209 m .48775 .31951 L .48955 .3218 L 0 .839 1 r
F
.48632 .32209 m .48452 .31982 L .48775 .31951 L F
.82742 .46592 m .82935 .46209 L .83087 .46494 L 0 .542 1 r
F
.82742 .46592 m .8259 .46306 L .82935 .46209 L F
.37457 .28906 m .37578 .28651 L .37771 .28864 L 0 .376 1 r
F
.37457 .28906 m .37264 .28694 L .37578 .28651 L F
.35623 .28448 m .35741 .28193 L .35936 .28403 L 0 .295 1 r
F
.35623 .28448 m .35428 .28238 L .35741 .28193 L F
.61668 .37386 m .61834 .371 L .62002 .37363 L 0 1 .779 r
F
.61668 .37386 m .615 .37124 L .61834 .371 L F
.55313 .34655 m .55468 .34388 L .55642 .34631 L 0 1 .933 r
F
.55313 .34655 m .55139 .34413 L .55468 .34388 L F
.5147 .33193 m .51618 .32931 L .51796 .33166 L 0 .941 1 r
F
.5147 .33193 m .51292 .32959 L .51618 .32931 L F
.39289 .29379 m .39414 .29124 L .39605 .29339 L 0 .455 1 r
F
.39289 .29379 m .39098 .29165 L .39414 .29124 L F
.61166 .37146 m .61331 .36863 L .615 .37124 L 0 1 .789 r
F
.61166 .37146 m .60997 .36887 L .61331 .36863 L F
.33789 .28004 m .33903 .27748 L .341 .27957 L 0 .213 1 r
F
.33789 .28004 m .33592 .27796 L .33903 .27748 L F
.43458 .30555 m .43591 .303 L .43777 .3052 L 0 .631 1 r
F
.43458 .30555 m .43272 .30336 L .43591 .303 L F
.45794 .3127 m .45931 .31013 L .46114 .31237 L 0 .726 1 r
F
.45794 .3127 m .4561 .31047 L .45931 .31013 L F
.80409 .45911 m .80599 .45529 L .80753 .4582 L 0 .701 1 r
F
.80409 .45911 m .80255 .45619 L .80599 .45529 L F
.77571 .44948 m .77757 .4457 L .77914 .44867 L 0 .886 1 r
F
.77571 .44948 m .77414 .44649 L .77757 .4457 L F
.60664 .36909 m .60828 .36627 L .60997 .36887 L 0 1 .8 r
F
.60664 .36909 m .60495 .36651 L .60828 .36627 L F
.54811 .34437 m .54965 .34171 L .55139 .34413 L 0 1 .951 r
F
.54811 .34437 m .54637 .34196 L .54965 .34171 L F
.41122 .29868 m .41249 .29613 L .41438 .2983 L 0 .532 1 r
F
.41122 .29868 m .40933 .29652 L .41249 .29613 L F
.60162 .36673 m .60325 .36393 L .60495 .36651 L 0 1 .812 r
F
.60162 .36673 m .59992 .36417 L .60325 .36393 L F
.31954 .27574 m .32064 .27318 L .32264 .27525 L 0 .13 1 r
F
.31954 .27574 m .31755 .27367 L .32064 .27318 L F
.48129 .32012 m .48271 .31754 L .48452 .31982 L 0 .816 1 r
F
.48129 .32012 m .47948 .31785 L .48271 .31754 L F
.84079 .46861 m .84274 .46478 L .84424 .4676 L 0 .447 1 r
F
.84079 .46861 m .83928 .46579 L .84274 .46478 L F
.82246 .46404 m .82438 .4602 L .8259 .46306 L 0 .573 1 r
F
.82246 .46404 m .82093 .46116 L .82438 .4602 L F
.77071 .44727 m .77257 .44351 L .77414 .44649 L 0 .915 1 r
F
.77071 .44727 m .76914 .44428 L .77257 .44351 L F
.50968 .32987 m .51114 .32726 L .51292 .32959 L 0 .92 1 r
F
.50968 .32987 m .50789 .32755 L .51114 .32726 L F
.5966 .36439 m .59822 .36161 L .59992 .36417 L 0 1 .824 r
F
.5966 .36439 m .5949 .36185 L .59822 .36161 L F
.79911 .45709 m .801 .45327 L .80255 .45619 L 0 .732 1 r
F
.79911 .45709 m .79756 .45415 L .801 .45327 L F
.54309 .34221 m .54462 .33956 L .54637 .34196 L 0 1 .97 r
F
.54309 .34221 m .54134 .33982 L .54462 .33956 L F
.4529 .3108 m .45426 .30823 L .4561 .31047 L 0 .702 1 r
F
.4529 .3108 m .45106 .30858 L .45426 .30823 L F
.3695 .28737 m .3707 .28482 L .37264 .28694 L 0 .349 1 r
F
.3695 .28737 m .36756 .28526 L .3707 .28482 L F
.76571 .44503 m .76756 .44129 L .76914 .44428 L 0 .942 1 r
F
.76571 .44503 m .76413 .44203 L .76756 .44129 L F
.59158 .36207 m .5932 .3593 L .5949 .36185 L 0 1 .837 r
F
.59158 .36207 m .58987 .35954 L .5932 .3593 L F
.42954 .30372 m .43085 .30116 L .43272 .30336 L 0 .606 1 r
F
.42954 .30372 m .42767 .30153 L .43085 .30116 L F
.35116 .28283 m .35232 .28028 L .35428 .28238 L 0 .268 1 r
F
.35116 .28283 m .3492 .28074 L .35232 .28028 L F
.30118 .27158 m .30224 .269 L .30426 .27106 L 0 .046 1 r
F
.30118 .27158 m .29916 .26952 L .30224 .269 L F
.38783 .29206 m .38907 .28951 L .39098 .29165 L 0 .429 1 r
F
.38783 .29206 m .38592 .28993 L .38907 .28951 L F
.47626 .31816 m .47766 .31558 L .47948 .31785 L 0 .792 1 r
F
.47626 .31816 m .47444 .3159 L .47766 .31558 L F
.58656 .35977 m .58817 .35701 L .58987 .35954 L 0 1 .851 r
F
.58656 .35977 m .58485 .35725 L .58817 .35701 L F
.50465 .32783 m .50611 .32522 L .50789 .32755 L 0 .898 1 r
F
.50465 .32783 m .50286 .32551 L .50611 .32522 L F
.33281 .27843 m .33394 .27587 L .33592 .27796 L 0 .186 1 r
F
.33281 .27843 m .33083 .27635 L .33394 .27587 L F
.7607 .44276 m .76254 .43904 L .76413 .44203 L 0 .968 1 r
F
.7607 .44276 m .75912 .43975 L .76254 .43904 L F
.53806 .34007 m .53958 .33742 L .54134 .33982 L 0 1 .989 r
F
.53806 .34007 m .53631 .33768 L .53958 .33742 L F
.81749 .46212 m .8194 .45829 L .82093 .46116 L 0 .604 1 r
F
.81749 .46212 m .81595 .45923 L .8194 .45829 L F
.40616 .2969 m .40743 .29435 L .40933 .29652 L 0 .506 1 r
F
.40616 .2969 m .40427 .29475 L .40743 .29435 L F
.79413 .45503 m .79601 .45122 L .79756 .45415 L 0 .762 1 r
F
.79413 .45503 m .79257 .45209 L .79601 .45122 L F
.83583 .46679 m .83777 .46296 L .83928 .46579 L 0 .478 1 r
F
.83583 .46679 m .83432 .46395 L .83777 .46296 L F
.58154 .35748 m .58314 .35474 L .58485 .35725 L 0 1 .866 r
F
.58154 .35748 m .57982 .35498 L .58314 .35474 L F
.75569 .44046 m .75753 .43676 L .75912 .43975 L 0 .994 1 r
F
.75569 .44046 m .7541 .43745 L .75753 .43676 L F
.31445 .27417 m .31554 .2716 L .31755 .27367 L 0 .103 1 r
F
.31445 .27417 m .31245 .27211 L .31554 .2716 L F
.44786 .30892 m .44921 .30635 L .45106 .30858 L 0 .677 1 r
F
.44786 .30892 m .44601 .3067 L .44921 .30635 L F
.75068 .43812 m .75251 .43445 L .7541 .43745 L 0 1 .981 r
F
.75068 .43812 m .74908 .43511 L .75251 .43445 L F
.53304 .33794 m .53455 .3353 L .53631 .33768 L 0 .992 1 r
F
.53304 .33794 m .53128 .33557 L .53455 .3353 L F
.57651 .35521 m .5781 .35248 L .57982 .35498 L 0 1 .881 r
F
.57651 .35521 m .57479 .35273 L .5781 .35248 L F
.49962 .3258 m .50107 .3232 L .50286 .32551 L 0 .876 1 r
F
.49962 .3258 m .49782 .3235 L .50107 .3232 L F
.42449 .3019 m .42579 .29934 L .42767 .30153 L 0 .581 1 r
F
.42449 .3019 m .42261 .29972 L .42579 .29934 L F
.78913 .45295 m .79101 .44914 L .79257 .45209 L 0 .791 1 r
F
.78913 .45295 m .78757 .44999 L .79101 .44914 L F
.47122 .31622 m .47262 .31363 L .47444 .3159 L 0 .769 1 r
F
.47122 .31622 m .4694 .31396 L .47262 .31363 L F
.74566 .43576 m .74749 .43211 L .74908 .43511 L 0 1 .958 r
F
.74566 .43576 m .74407 .43275 L .74749 .43211 L F
.36443 .2857 m .36562 .28314 L .36756 .28526 L 0 .322 1 r
F
.36443 .2857 m .36249 .28359 L .36562 .28314 L F
.81251 .46017 m .81442 .45635 L .81595 .45923 L 0 .635 1 r
F
.81251 .46017 m .81097 .45727 L .81442 .45635 L F
.38277 .29035 m .384 .28779 L .38592 .28993 L 0 .402 1 r
F
.38277 .29035 m .38085 .28821 L .384 .28779 L F
.34608 .2812 m .34724 .27864 L .3492 .28074 L 0 .241 1 r
F
.34608 .2812 m .34412 .2791 L .34724 .27864 L F
.74065 .43337 m .74247 .42975 L .74407 .43275 L 0 1 .935 r
F
.74065 .43337 m .73904 .43037 L .74247 .42975 L F
.57149 .35296 m .57307 .35024 L .57479 .35273 L 0 1 .897 r
F
.57149 .35296 m .56977 .35049 L .57307 .35024 L F
.83087 .46494 m .8328 .46111 L .83432 .46395 L 0 .509 1 r
F
.83087 .46494 m .82935 .46209 L .8328 .46111 L F
.73563 .43096 m .73744 .42737 L .73904 .43037 L 0 1 .914 r
F
.73563 .43096 m .73402 .42796 L .73744 .42737 L F
.52801 .33583 m .52952 .33319 L .53128 .33557 L 0 .972 1 r
F
.52801 .33583 m .52625 .33347 L .52952 .33319 L F
.40111 .29514 m .40237 .29258 L .40427 .29475 L 0 .48 1 r
F
.40111 .29514 m .3992 .29299 L .40237 .29258 L F
.7306 .42852 m .73242 .42497 L .73402 .42796 L 0 1 .894 r
F
.7306 .42852 m .729 .42553 L .73242 .42497 L F
.78414 .45083 m .78601 .44703 L .78757 .44999 L 0 .821 1 r
F
.78414 .45083 m .78257 .44786 L .78601 .44703 L F
.32773 .27684 m .32885 .27427 L .33083 .27635 L 0 .159 1 r
F
.32773 .27684 m .32574 .27476 L .32885 .27427 L F
.72558 .42607 m .72739 .42254 L .729 .42553 L 0 1 .876 r
F
.72558 .42607 m .72397 .42307 L .72739 .42254 L F
.49459 .32379 m .49603 .32119 L .49782 .3235 L 0 .853 1 r
F
.49459 .32379 m .49279 .3215 L .49603 .32119 L F
.72056 .42359 m .72236 .4201 L .72397 .42307 L 0 1 .858 r
F
.72056 .42359 m .71894 .42061 L .72236 .4201 L F
.56647 .35073 m .56804 .34802 L .56977 .35049 L 0 1 .913 r
F
.56647 .35073 m .56474 .34827 L .56804 .34802 L F
.44281 .30705 m .44416 .30449 L .44601 .3067 L 0 .652 1 r
F
.44281 .30705 m .44096 .30484 L .44416 .30449 L F
.67028 .39833 m .67202 .39519 L .67367 .39802 L 0 1 .765 r
F
.67028 .39833 m .66864 .39551 L .67202 .39519 L F
.67531 .40086 m .67706 .39769 L .6787 .40054 L 0 1 .768 r
F
.67531 .40086 m .67367 .39802 L .67706 .39769 L F
.71553 .4211 m .71733 .41764 L .71894 .42061 L 0 1 .842 r
F
.71553 .4211 m .71391 .41812 L .71733 .41764 L F
.68034 .4034 m .68209 .40019 L .68373 .40306 L 0 1 .772 r
F
.68034 .4034 m .6787 .40054 L .68209 .40019 L F
.66525 .39581 m .66699 .3927 L .66864 .39551 L 0 1 .763 r
F
.66525 .39581 m .66361 .39301 L .66699 .3927 L F
.68537 .40593 m .68713 .40269 L .68876 .40558 L 0 1 .778 r
F
.68537 .40593 m .68373 .40306 L .68713 .40269 L F
.66023 .3933 m .66195 .39022 L .66361 .39301 L 0 1 .763 r
F
.66023 .3933 m .65857 .39051 L .66195 .39022 L F
.69039 .40847 m .69216 .4052 L .69379 .4081 L 0 1 .785 r
F
.69039 .40847 m .68876 .40558 L .69216 .4052 L F
.7105 .41859 m .71229 .41517 L .71391 .41812 L 0 1 .828 r
F
.7105 .41859 m .70888 .41563 L .71229 .41517 L F
.69542 .41101 m .69719 .4077 L .69882 .41061 L 0 1 .793 r
F
.69542 .41101 m .69379 .4081 L .69719 .4077 L F
.70548 .41607 m .70726 .41269 L .70888 .41563 L 0 1 .815 r
F
.70548 .41607 m .70385 .41313 L .70726 .41269 L F
.70045 .41354 m .70223 .4102 L .70385 .41313 L 0 1 .803 r
F
.70045 .41354 m .69882 .41061 L .70223 .4102 L F
.6552 .39079 m .65692 .38775 L .65857 .39051 L 0 1 .764 r
F
.6552 .39079 m .65354 .38803 L .65692 .38775 L F
.65017 .3883 m .65189 .38528 L .65354 .38803 L 0 1 .766 r
F
.65017 .3883 m .64851 .38556 L .65189 .38528 L F
.80753 .4582 m .80943 .45437 L .81097 .45727 L 0 .666 1 r
F
.80753 .4582 m .80599 .45529 L .80943 .45437 L F
.46618 .31429 m .46757 .31171 L .4694 .31396 L 0 .745 1 r
F
.46618 .31429 m .46435 .31204 L .46757 .31171 L F
.64515 .38582 m .64685 .38283 L .64851 .38556 L 0 1 .769 r
F
.64515 .38582 m .64349 .3831 L .64685 .38283 L F
.41944 .30009 m .42073 .29753 L .42261 .29972 L 0 .555 1 r
F
.41944 .30009 m .41755 .29791 L .42073 .29753 L F
.64012 .38335 m .64182 .38039 L .64349 .3831 L 0 1 .774 r
F
.64012 .38335 m .63846 .38065 L .64182 .38039 L F
.77914 .44867 m .78101 .4449 L .78257 .44786 L 0 .849 1 r
F
.77914 .44867 m .77757 .4457 L .78101 .4449 L F
.52298 .33374 m .52448 .3311 L .52625 .33347 L 0 .951 1 r
F
.52298 .33374 m .52121 .33138 L .52448 .3311 L F
.6351 .3809 m .63679 .37796 L .63846 .38065 L 0 1 .779 r
F
.6351 .3809 m .63343 .37821 L .63679 .37796 L F
.30936 .27261 m .31044 .27004 L .31245 .27211 L 0 .076 1 r
F
.30936 .27261 m .30735 .27055 L .31044 .27004 L F
.84424 .4676 m .84619 .46378 L .8477 .46658 L 0 .415 1 r
F
.84424 .4676 m .84274 .46478 L .84619 .46378 L F
.56144 .34851 m .56301 .34581 L .56474 .34827 L 0 1 .93 r
F
.56144 .34851 m .55971 .34607 L .56301 .34581 L F
.8259 .46306 m .82783 .45924 L .82935 .46209 L 0 .54 1 r
F
.8259 .46306 m .82438 .4602 L .82783 .45924 L F
.63007 .37846 m .63175 .37554 L .63343 .37821 L 0 1 .786 r
F
.63007 .37846 m .6284 .3758 L .63175 .37554 L F
.35936 .28403 m .36054 .28147 L .36249 .28359 L 0 .296 1 r
F
.35936 .28403 m .35741 .28193 L .36054 .28147 L F
.37771 .28864 m .37892 .28608 L .38085 .28821 L 0 .376 1 r
F
.37771 .28864 m .37578 .28651 L .37892 .28608 L F
.62505 .37604 m .62672 .37314 L .6284 .3758 L 0 1 .793 r
F
.62505 .37604 m .62337 .37339 L .62672 .37314 L F
.48955 .3218 m .49098 .3192 L .49279 .3215 L 0 .831 1 r
F
.48955 .3218 m .48775 .31951 L .49098 .3192 L F
.77414 .44649 m .776 .44273 L .77757 .4457 L 0 .877 1 r
F
.77414 .44649 m .77257 .44351 L .776 .44273 L F
.341 .27957 m .34215 .27701 L .34412 .2791 L 0 .214 1 r
F
.341 .27957 m .33903 .27748 L .34215 .27701 L F
.62002 .37363 m .62169 .37075 L .62337 .37339 L 0 1 .801 r
F
.62002 .37363 m .61834 .371 L .62169 .37075 L F
.80255 .45619 m .80444 .45237 L .80599 .45529 L 0 .696 1 r
F
.80255 .45619 m .801 .45327 L .80444 .45237 L F
.39605 .29339 m .3973 .29083 L .3992 .29299 L 0 .454 1 r
F
.39605 .29339 m .39414 .29124 L .3973 .29083 L F
.55642 .34631 m .55797 .34362 L .55971 .34607 L 0 1 .947 r
F
.55642 .34631 m .55468 .34388 L .55797 .34362 L F
.43777 .3052 m .4391 .30263 L .44096 .30484 L 0 .627 1 r
F
.43777 .3052 m .43591 .303 L .4391 .30263 L F
.51796 .33166 m .51944 .32903 L .52121 .33138 L 0 .931 1 r
F
.51796 .33166 m .51618 .32931 L .51944 .32903 L F
.46114 .31237 m .46252 .30979 L .46435 .31204 L 0 .721 1 r
F
.46114 .31237 m .45931 .31013 L .46252 .30979 L F
.615 .37124 m .61666 .36838 L .61834 .371 L 0 1 .811 r
F
.615 .37124 m .61331 .36863 L .61666 .36838 L F
.32264 .27525 m .32375 .27268 L .32574 .27476 L 0 .132 1 r
F
.32264 .27525 m .32064 .27318 L .32375 .27268 L F
.76914 .44428 m .77099 .44053 L .77257 .44351 L 0 .904 1 r
F
.76914 .44428 m .76756 .44129 L .77099 .44053 L F
.60997 .36887 m .61162 .36603 L .61331 .36863 L 0 1 .821 r
F
.60997 .36887 m .60828 .36627 L .61162 .36603 L F
.41438 .2983 m .41567 .29573 L .41755 .29791 L 0 .529 1 r
F
.41438 .2983 m .41249 .29613 L .41567 .29573 L F
.82093 .46116 m .82285 .45734 L .82438 .4602 L 0 .57 1 r
F
.82093 .46116 m .8194 .45829 L .82285 .45734 L F
.55139 .34413 m .55294 .34145 L .55468 .34388 L 0 1 .965 r
F
.55139 .34413 m .54965 .34171 L .55294 .34145 L F
.83928 .46579 m .84123 .46197 L .84274 .46478 L 0 .446 1 r
F
.83928 .46579 m .83777 .46296 L .84123 .46197 L F
.48452 .31982 m .48594 .31722 L .48775 .31951 L 0 .808 1 r
F
.48452 .31982 m .48271 .31754 L .48594 .31722 L F
.60495 .36651 m .60659 .36369 L .60828 .36627 L 0 1 .832 r
F
.60495 .36651 m .60325 .36393 L .60659 .36369 L F
.79756 .45415 m .79945 .45035 L .801 .45327 L 0 .726 1 r
F
.79756 .45415 m .79601 .45122 L .79945 .45035 L F
.76413 .44203 m .76598 .4383 L .76756 .44129 L 0 .931 1 r
F
.76413 .44203 m .76254 .43904 L .76598 .4383 L F
.51292 .32959 m .5144 .32697 L .51618 .32931 L 0 .91 1 r
F
.51292 .32959 m .51114 .32726 L .5144 .32697 L F
.59992 .36417 m .60156 .36136 L .60325 .36393 L 0 1 .844 r
F
.59992 .36417 m .59822 .36161 L .60156 .36136 L F
.30426 .27106 m .30533 .26848 L .30735 .27055 L 0 .049 1 r
F
.30426 .27106 m .30224 .269 L .30533 .26848 L F
.37264 .28694 m .37384 .28438 L .37578 .28651 L 0 .349 1 r
F
.37264 .28694 m .3707 .28482 L .37384 .28438 L F
.35428 .28238 m .35545 .27981 L .35741 .28193 L 0 .269 1 r
F
.35428 .28238 m .35232 .28028 L .35545 .27981 L F
.54637 .34196 m .5479 .33929 L .54965 .34171 L 0 1 .983 r
F
.54637 .34196 m .54462 .33956 L .5479 .33929 L F
.4561 .31047 m .45747 .30789 L .45931 .31013 L 0 .697 1 r
F
.4561 .31047 m .45426 .30823 L .45747 .30789 L F
.43272 .30336 m .43404 .30079 L .43591 .303 L 0 .602 1 r
F
.43272 .30336 m .43085 .30116 L .43404 .30079 L F
.75912 .43975 m .76096 .43605 L .76254 .43904 L 0 .956 1 r
F
.75912 .43975 m .75753 .43676 L .76096 .43605 L F
.39098 .29165 m .39222 .28909 L .39414 .29124 L 0 .427 1 r
F
.39098 .29165 m .38907 .28951 L .39222 .28909 L F
.5949 .36185 m .59652 .35905 L .59822 .36161 L 0 1 .856 r
F
.5949 .36185 m .5932 .3593 L .59652 .35905 L F
.33592 .27796 m .33705 .27539 L .33903 .27748 L 0 .187 1 r
F
.33592 .27796 m .33394 .27587 L .33705 .27539 L F
.79257 .45209 m .79445 .44829 L .79601 .45122 L 0 .755 1 r
F
.79257 .45209 m .79101 .44914 L .79445 .44829 L F
.81595 .45923 m .81787 .45541 L .8194 .45829 L 0 .601 1 r
F
.81595 .45923 m .81442 .45635 L .81787 .45541 L F
.7541 .43745 m .75594 .43377 L .75753 .43676 L 0 .981 1 r
F
.7541 .43745 m .75251 .43445 L .75594 .43377 L F
.47948 .31785 m .48089 .31525 L .48271 .31754 L 0 .785 1 r
F
.47948 .31785 m .47766 .31558 L .48089 .31525 L F
.50789 .32755 m .50936 .32492 L .51114 .32726 L 0 .888 1 r
F
.50789 .32755 m .50611 .32522 L .50936 .32492 L F
.83432 .46395 m .83626 .46013 L .83777 .46296 L 0 .476 1 r
F
.83432 .46395 m .8328 .46111 L .83626 .46013 L F
.58987 .35954 m .59149 .35676 L .5932 .3593 L 0 1 .869 r
F
.58987 .35954 m .58817 .35701 L .59149 .35676 L F
.40933 .29652 m .4106 .29395 L .41249 .29613 L 0 .504 1 r
F
.40933 .29652 m .40743 .29435 L .4106 .29395 L F
.54134 .33982 m .54287 .33715 L .54462 .33956 L 0 .999 1 r
F
.54134 .33982 m .53958 .33742 L .54287 .33715 L F
.74908 .43511 m .75092 .43146 L .75251 .43445 L 0 1 .995 r
F
.74908 .43511 m .74749 .43211 L .75092 .43146 L F
.31755 .27367 m .31865 .27109 L .32064 .27318 L 0 .105 1 r
F
.31755 .27367 m .31554 .2716 L .31865 .27109 L F
.58485 .35725 m .58645 .35449 L .58817 .35701 L 0 1 .883 r
F
.58485 .35725 m .58314 .35474 L .58645 .35449 L F
.78757 .44999 m .78945 .4462 L .79101 .44914 L 0 .784 1 r
F
.78757 .44999 m .78601 .44703 L .78945 .4462 L F
.74407 .43275 m .74589 .42912 L .74749 .43211 L 0 1 .973 r
F
.74407 .43275 m .74247 .42975 L .74589 .42912 L F
.45106 .30858 m .45241 .306 L .45426 .30823 L 0 .672 1 r
F
.45106 .30858 m .44921 .30635 L .45241 .306 L F
.81097 .45727 m .81288 .45346 L .81442 .45635 L 0 .631 1 r
F
.81097 .45727 m .80943 .45437 L .81288 .45346 L F
.42767 .30153 m .42898 .29896 L .43085 .30116 L 0 .577 1 r
F
.42767 .30153 m .42579 .29934 L .42898 .29896 L F
.73904 .43037 m .74087 .42677 L .74247 .42975 L 0 1 .952 r
F
.73904 .43037 m .73744 .42737 L .74087 .42677 L F
.53631 .33768 m .53783 .33502 L .53958 .33742 L 0 .979 1 r
F
.53631 .33768 m .53455 .3353 L .53783 .33502 L F
.50286 .32551 m .50432 .3229 L .50611 .32522 L 0 .867 1 r
F
.50286 .32551 m .50107 .3232 L .50432 .3229 L F
.36756 .28526 m .36876 .28269 L .3707 .28482 L 0 .322 1 r
F
.36756 .28526 m .36562 .28314 L .36876 .28269 L F
.57982 .35498 m .58142 .35223 L .58314 .35474 L 0 1 .898 r
F
.57982 .35498 m .5781 .35248 L .58142 .35223 L F
.47444 .3159 m .47584 .3133 L .47766 .31558 L 0 .762 1 r
F
.47444 .3159 m .47262 .31363 L .47584 .3133 L F
.73402 .42796 m .73584 .42439 L .73744 .42737 L 0 1 .931 r
F
.73402 .42796 m .73242 .42497 L .73584 .42439 L F
.38592 .28993 m .38715 .28736 L .38907 .28951 L 0 .401 1 r
F
.38592 .28993 m .384 .28779 L .38715 .28736 L F
.3492 .28074 m .35036 .27817 L .35232 .28028 L 0 .242 1 r
F
.3492 .28074 m .34724 .27864 L .35036 .27817 L F
.82935 .46209 m .83128 .45827 L .8328 .46111 L 0 .507 1 r
F
.82935 .46209 m .82783 .45924 L .83128 .45827 L F
.729 .42553 m .73081 .42199 L .73242 .42497 L 0 1 .912 r
F
.729 .42553 m .72739 .42254 L .73081 .42199 L F
.78257 .44786 m .78445 .44408 L .78601 .44703 L 0 .812 1 r
F
.78257 .44786 m .78101 .4449 L .78445 .44408 L F
.72397 .42307 m .72578 .41957 L .72739 .42254 L 0 1 .895 r
F
.72397 .42307 m .72236 .4201 L .72578 .41957 L F
.40427 .29475 m .40553 .29218 L .40743 .29435 L 0 .478 1 r
F
.40427 .29475 m .40237 .29258 L .40553 .29218 L F
.57479 .35273 m .57638 .34999 L .5781 .35248 L 0 1 .913 r
F
.57479 .35273 m .57307 .35024 L .57638 .34999 L F
.71894 .42061 m .72074 .41714 L .72236 .4201 L 0 1 .878 r
F
.71894 .42061 m .71733 .41764 L .72074 .41714 L F
.33083 .27635 m .33196 .27378 L .33394 .27587 L 0 .161 1 r
F
.33083 .27635 m .32885 .27427 L .33196 .27378 L F
.71391 .41812 m .71571 .41469 L .71733 .41764 L 0 1 .864 r
F
.71391 .41812 m .71229 .41517 L .71571 .41469 L F
.70888 .41563 m .71067 .41223 L .71229 .41517 L 0 1 .85 r
F
.70888 .41563 m .70726 .41269 L .71067 .41223 L F
.53128 .33557 m .53279 .33291 L .53455 .3353 L 0 .96 1 r
F
.53128 .33557 m .52952 .33319 L .53279 .33291 L F
.70385 .41313 m .70564 .40976 L .70726 .41269 L 0 1 .838 r
F
.70385 .41313 m .70223 .4102 L .70564 .40976 L F
.69882 .41061 m .7006 .40728 L .70223 .4102 L 0 1 .827 r
F
.69882 .41061 m .69719 .4077 L .7006 .40728 L F
.69379 .4081 m .69556 .4048 L .69719 .4077 L 0 1 .818 r
F
.69379 .4081 m .69216 .4052 L .69556 .4048 L F
.68876 .40558 m .69053 .40231 L .69216 .4052 L 0 1 .81 r
F
.68876 .40558 m .68713 .40269 L .69053 .40231 L F
.80599 .45529 m .80789 .45148 L .80943 .45437 L 0 .661 1 r
F
.80599 .45529 m .80444 .45237 L .80789 .45148 L F
.68373 .40306 m .68549 .39983 L .68713 .40269 L 0 1 .804 r
F
.68373 .40306 m .68209 .40019 L .68549 .39983 L F
.6787 .40054 m .68045 .39734 L .68209 .40019 L 0 1 .799 r
F
.6787 .40054 m .67706 .39769 L .68045 .39734 L F
.67367 .39802 m .67541 .39486 L .67706 .39769 L 0 1 .795 r
F
.67367 .39802 m .67202 .39519 L .67541 .39486 L F
.66864 .39551 m .67038 .39238 L .67202 .39519 L 0 1 .793 r
F
.66864 .39551 m .66699 .3927 L .67038 .39238 L F
.49782 .3235 m .49927 .32088 L .50107 .3232 L 0 .845 1 r
F
.49782 .3235 m .49603 .32119 L .49927 .32088 L F
.44601 .3067 m .44736 .30413 L .44921 .30635 L 0 .648 1 r
F
.44601 .3067 m .44416 .30449 L .44736 .30413 L F
.77757 .4457 m .77944 .44194 L .78101 .4449 L 0 .84 1 r
F
.77757 .4457 m .776 .44273 L .77944 .44194 L F
.66361 .39301 m .66534 .38991 L .66699 .3927 L 0 1 .791 r
F
.66361 .39301 m .66195 .39022 L .66534 .38991 L F
.65857 .39051 m .6603 .38744 L .66195 .39022 L 0 1 .792 r
F
.65857 .39051 m .65692 .38775 L .6603 .38744 L F
.56977 .35049 m .57135 .34776 L .57307 .35024 L 0 1 .928 r
F
.56977 .35049 m .56804 .34802 L .57135 .34776 L F
.65354 .38803 m .65526 .38499 L .65692 .38775 L 0 1 .793 r
F
.65354 .38803 m .65189 .38528 L .65526 .38499 L F
.4694 .31396 m .47079 .31137 L .47262 .31363 L 0 .738 1 r
F
.4694 .31396 m .46757 .31171 L .47079 .31137 L F
.42261 .29972 m .42392 .29714 L .42579 .29934 L 0 .552 1 r
F
.42261 .29972 m .42073 .29753 L .42392 .29714 L F
.31245 .27211 m .31354 .26952 L .31554 .2716 L 0 .078 1 r
F
.31245 .27211 m .31044 .27004 L .31354 .26952 L F
.64851 .38556 m .65023 .38254 L .65189 .38528 L 0 1 .795 r
F
.64851 .38556 m .64685 .38283 L .65023 .38254 L F
.84274 .46478 m .84469 .46097 L .84619 .46378 L 0 .414 1 r
F
.84274 .46478 m .84123 .46197 L .84469 .46097 L F
.64349 .3831 m .64519 .38011 L .64685 .38283 L 0 1 .799 r
F
.64349 .3831 m .64182 .38039 L .64519 .38011 L F
.82438 .4602 m .82631 .45639 L .82783 .45924 L 0 .537 1 r
F
.82438 .4602 m .82285 .45734 L .82631 .45639 L F
.52625 .33347 m .52775 .33082 L .52952 .33319 L 0 .94 1 r
F
.52625 .33347 m .52448 .3311 L .52775 .33082 L F
.63846 .38065 m .64015 .37768 L .64182 .38039 L 0 1 .804 r
F
.63846 .38065 m .63679 .37796 L .64015 .37768 L F
.77257 .44351 m .77443 .43976 L .776 .44273 L 0 .867 1 r
F
.77257 .44351 m .77099 .44053 L .77443 .43976 L F
.36249 .28359 m .36367 .28102 L .36562 .28314 L 0 .296 1 r
F
.36249 .28359 m .36054 .28147 L .36367 .28102 L F
.56474 .34827 m .56631 .34555 L .56804 .34802 L 0 1 .945 r
F
.56474 .34827 m .56301 .34581 L .56631 .34555 L F
.38085 .28821 m .38207 .28565 L .384 .28779 L 0 .375 1 r
F
.38085 .28821 m .37892 .28608 L .38207 .28565 L F
.63343 .37821 m .63512 .37527 L .63679 .37796 L 0 1 .81 r
F
.63343 .37821 m .63175 .37554 L .63512 .37527 L F
.801 .45327 m .8029 .44946 L .80444 .45237 L 0 .69 1 r
F
.801 .45327 m .79945 .45035 L .8029 .44946 L F
.34412 .2791 m .34527 .27653 L .34724 .27864 L 0 .215 1 r
F
.34412 .2791 m .34215 .27701 L .34527 .27653 L F
.6284 .3758 m .63008 .37288 L .63175 .37554 L 0 1 .816 r
F
.6284 .3758 m .62672 .37314 L .63008 .37288 L F
.49279 .3215 m .49422 .31888 L .49603 .32119 L 0 .823 1 r
F
.49279 .3215 m .49098 .3192 L .49422 .31888 L F
.3992 .29299 m .40046 .29042 L .40237 .29258 L 0 .452 1 r
F
.3992 .29299 m .3973 .29083 L .40046 .29042 L F
.62337 .37339 m .62504 .37049 L .62672 .37314 L 0 1 .824 r
F
.62337 .37339 m .62169 .37075 L .62504 .37049 L F
.76756 .44129 m .76941 .43756 L .77099 .44053 L 0 .894 1 r
F
.76756 .44129 m .76598 .4383 L .76941 .43756 L F
.44096 .30484 m .4423 .30226 L .44416 .30449 L 0 .623 1 r
F
.44096 .30484 m .4391 .30263 L .4423 .30226 L F
.55971 .34607 m .56127 .34336 L .56301 .34581 L 0 1 .961 r
F
.55971 .34607 m .55797 .34362 L .56127 .34336 L F
.46435 .31204 m .46574 .30945 L .46757 .31171 L 0 .715 1 r
F
.46435 .31204 m .46252 .30979 L .46574 .30945 L F
.32574 .27476 m .32686 .27218 L .32885 .27427 L 0 .134 1 r
F
.32574 .27476 m .32375 .27268 L .32686 .27218 L F
.52121 .33138 m .52271 .32874 L .52448 .3311 L 0 .92 1 r
F
.52121 .33138 m .51944 .32903 L .52271 .32874 L F
.61834 .371 m .62 .36812 L .62169 .37075 L 0 1 .833 r
F
.61834 .371 m .61666 .36838 L .62 .36812 L F
.8194 .45829 m .82132 .45447 L .82285 .45734 L 0 .567 1 r
F
.8194 .45829 m .81787 .45541 L .82132 .45447 L F
.41755 .29791 m .41885 .29534 L .42073 .29753 L 0 .526 1 r
F
.41755 .29791 m .41567 .29573 L .41885 .29534 L F
.79601 .45122 m .7979 .44743 L .79945 .45035 L 0 .719 1 r
F
.79601 .45122 m .79445 .44829 L .7979 .44743 L F
.83777 .46296 m .83972 .45915 L .84123 .46197 L 0 .444 1 r
F
.83777 .46296 m .83626 .46013 L .83972 .45915 L F
.76254 .43904 m .76439 .43533 L .76598 .4383 L 0 .919 1 r
F
.76254 .43904 m .76096 .43605 L .76439 .43533 L F
.61331 .36863 m .61497 .36577 L .61666 .36838 L 0 1 .842 r
F
.61331 .36863 m .61162 .36603 L .61497 .36577 L F
.55468 .34388 m .55623 .34118 L .55797 .34362 L 0 1 .979 r
F
.55468 .34388 m .55294 .34145 L .55623 .34118 L F
.48775 .31951 m .48918 .3169 L .49098 .3192 L 0 .8 1 r
F
.48775 .31951 m .48594 .31722 L .48918 .3169 L F
.60828 .36627 m .60993 .36343 L .61162 .36603 L 0 1 .852 r
F
.60828 .36627 m .60659 .36369 L .60993 .36343 L F
.30735 .27055 m .30843 .26796 L .31044 .27004 L 0 .051 1 r
F
.30735 .27055 m .30533 .26848 L .30843 .26796 L F
.75753 .43676 m .75937 .43307 L .76096 .43605 L 0 .944 1 r
F
.75753 .43676 m .75594 .43377 L .75937 .43307 L F
.51618 .32931 m .51766 .32667 L .51944 .32903 L 0 .899 1 r
F
.51618 .32931 m .5144 .32697 L .51766 .32667 L F
.37578 .28651 m .37699 .28394 L .37892 .28608 L 0 .349 1 r
F
.37578 .28651 m .37384 .28438 L .37699 .28394 L F
.35741 .28193 m .35859 .27935 L .36054 .28147 L 0 .269 1 r
F
.35741 .28193 m .35545 .27981 L .35859 .27935 L F
.60325 .36393 m .60489 .36111 L .60659 .36369 L 0 1 .863 r
F
.60325 .36393 m .60156 .36136 L .60489 .36111 L F
.79101 .44914 m .7929 .44536 L .79445 .44829 L 0 .748 1 r
F
.79101 .44914 m .78945 .4462 L .7929 .44536 L F
.39414 .29124 m .39539 .28867 L .3973 .29083 L 0 .426 1 r
F
.39414 .29124 m .39222 .28909 L .39539 .28867 L F
.45931 .31013 m .46068 .30754 L .46252 .30979 L 0 .691 1 r
F
.45931 .31013 m .45747 .30789 L .46068 .30754 L F
.43591 .303 m .43724 .30042 L .4391 .30263 L 0 .598 1 r
F
.43591 .303 m .43404 .30079 L .43724 .30042 L F
.75251 .43445 m .75435 .43079 L .75594 .43377 L 0 .967 1 r
F
.75251 .43445 m .75092 .43146 L .75435 .43079 L F
.33903 .27748 m .34017 .2749 L .34215 .27701 L 0 .189 1 r
F
.33903 .27748 m .33705 .27539 L .34017 .2749 L F
.81442 .45635 m .81633 .45254 L .81787 .45541 L 0 .597 1 r
F
.81442 .45635 m .81288 .45346 L .81633 .45254 L F
.54965 .34171 m .55119 .33902 L .55294 .34145 L 0 1 .996 r
F
.54965 .34171 m .5479 .33929 L .55119 .33902 L F
.59822 .36161 m .59986 .3588 L .60156 .36136 L 0 1 .875 r
F
.59822 .36161 m .59652 .35905 L .59986 .3588 L F
.8328 .46111 m .83474 .4573 L .83626 .46013 L 0 .474 1 r
F
.8328 .46111 m .83128 .45827 L .83474 .4573 L F
.74749 .43211 m .74932 .42848 L .75092 .43146 L 0 .99 1 r
F
.74749 .43211 m .74589 .42912 L .74932 .42848 L F
.41249 .29613 m .41378 .29355 L .41567 .29573 L 0 .501 1 r
F
.41249 .29613 m .4106 .29395 L .41378 .29355 L F
.48271 .31754 m .48413 .31493 L .48594 .31722 L 0 .778 1 r
F
.48271 .31754 m .48089 .31525 L .48413 .31493 L F
.51114 .32726 m .51262 .32462 L .5144 .32697 L 0 .879 1 r
F
.51114 .32726 m .50936 .32492 L .51262 .32462 L F
.32064 .27318 m .32175 .27059 L .32375 .27268 L 0 .107 1 r
F
.32064 .27318 m .31865 .27109 L .32175 .27059 L F
.5932 .3593 m .59482 .35651 L .59652 .35905 L 0 1 .888 r
F
.5932 .3593 m .59149 .35676 L .59482 .35651 L F
.74247 .42975 m .7443 .42615 L .74589 .42912 L 0 1 .989 r
F
.74247 .42975 m .74087 .42677 L .7443 .42615 L F
.78601 .44703 m .78789 .44326 L .78945 .4462 L 0 .776 1 r
F
.78601 .44703 m .78445 .44408 L .78789 .44326 L F
.54462 .33956 m .54615 .33687 L .5479 .33929 L 0 .986 1 r
F
.54462 .33956 m .54287 .33715 L .54615 .33687 L F
.73744 .42737 m .73926 .42379 L .74087 .42677 L 0 1 .968 r
F
.73744 .42737 m .73584 .42439 L .73926 .42379 L F
.80943 .45437 m .81134 .45057 L .81288 .45346 L 0 .626 1 r
F
.80943 .45437 m .80789 .45148 L .81134 .45057 L F
.58817 .35701 m .58978 .35423 L .59149 .35676 L 0 1 .901 r
F
.58817 .35701 m .58645 .35449 L .58978 .35423 L F
.73242 .42497 m .73423 .42142 L .73584 .42439 L 0 1 .949 r
F
.73242 .42497 m .73081 .42199 L .73423 .42142 L F
.45426 .30823 m .45562 .30564 L .45747 .30789 L 0 .667 1 r
F
.45426 .30823 m .45241 .306 L .45562 .30564 L F
.43085 .30116 m .43217 .29858 L .43404 .30079 L 0 .574 1 r
F
.43085 .30116 m .42898 .29896 L .43217 .29858 L F
.3707 .28482 m .3719 .28224 L .37384 .28438 L 0 .322 1 r
F
.3707 .28482 m .36876 .28269 L .3719 .28224 L F
.72739 .42254 m .7292 .41902 L .73081 .42199 L 0 1 .931 r
F
.72739 .42254 m .72578 .41957 L .7292 .41902 L F
.78101 .4449 m .78288 .44114 L .78445 .44408 L 0 .804 1 r
F
.78101 .4449 m .77944 .44194 L .78288 .44114 L F
.35232 .28028 m .35349 .2777 L .35545 .27981 L 0 .243 1 r
F
.35232 .28028 m .35036 .27817 L .35349 .2777 L F
.38907 .28951 m .39031 .28694 L .39222 .28909 L 0 .4 1 r
F
.38907 .28951 m .38715 .28736 L .39031 .28694 L F
.53958 .33742 m .54111 .33474 L .54287 .33715 L 0 .967 1 r
F
.53958 .33742 m .53783 .33502 L .54111 .33474 L F
.50611 .32522 m .50757 .32259 L .50936 .32492 L 0 .857 1 r
F
.50611 .32522 m .50432 .3229 L .50757 .32259 L F
.82783 .45924 m .82976 .45543 L .83128 .45827 L 0 .504 1 r
F
.82783 .45924 m .82631 .45639 L .82976 .45543 L F
.72236 .4201 m .72416 .41661 L .72578 .41957 L 0 1 .914 r
F
.72236 .4201 m .72074 .41714 L .72416 .41661 L F
.47766 .31558 m .47907 .31297 L .48089 .31525 L 0 .755 1 r
F
.47766 .31558 m .47584 .3133 L .47907 .31297 L F
.58314 .35474 m .58474 .35197 L .58645 .35449 L 0 1 .915 r
F
.58314 .35474 m .58142 .35223 L .58474 .35197 L F
.71733 .41764 m .71913 .41419 L .72074 .41714 L 0 1 .899 r
F
.71733 .41764 m .71571 .41469 L .71913 .41419 L F
.71229 .41517 m .71409 .41175 L .71571 .41469 L 0 1 .885 r
F
.71229 .41517 m .71067 .41223 L .71409 .41175 L F
.33394 .27587 m .33507 .27329 L .33705 .27539 L 0 .162 1 r
F
.33394 .27587 m .33196 .27378 L .33507 .27329 L F
.70726 .41269 m .70905 .4093 L .71067 .41223 L 0 1 .872 r
F
.70726 .41269 m .70564 .40976 L .70905 .4093 L F
.40743 .29435 m .40871 .29177 L .4106 .29395 L 0 .475 1 r
F
.40743 .29435 m .40553 .29218 L .40871 .29177 L F
.70223 .4102 m .70401 .40684 L .70564 .40976 L 0 1 .861 r
F
.70223 .4102 m .7006 .40728 L .70401 .40684 L F
.69719 .4077 m .69897 .40438 L .7006 .40728 L 0 1 .851 r
F
.69719 .4077 m .69556 .4048 L .69897 .40438 L F
.80444 .45237 m .80635 .44858 L .80789 .45148 L 0 .656 1 r
F
.80444 .45237 m .8029 .44946 L .80635 .44858 L F
.776 .44273 m .77787 .43898 L .77944 .44194 L 0 .831 1 r
F
.776 .44273 m .77443 .43976 L .77787 .43898 L F
.69216 .4052 m .69393 .40191 L .69556 .4048 L 0 1 .843 r
F
.69216 .4052 m .69053 .40231 L .69393 .40191 L F
.5781 .35248 m .5797 .34972 L .58142 .35223 L 0 1 .929 r
F
.5781 .35248 m .57638 .34999 L .5797 .34972 L F
.68713 .40269 m .68889 .39944 L .69053 .40231 L 0 1 .836 r
F
.68713 .40269 m .68549 .39983 L .68889 .39944 L F
.68209 .40019 m .68385 .39697 L .68549 .39983 L 0 1 .83 r
F
.68209 .40019 m .68045 .39734 L .68385 .39697 L F
.67706 .39769 m .67881 .39451 L .68045 .39734 L 0 1 .825 r
F
.67706 .39769 m .67541 .39486 L .67881 .39451 L F
.53455 .3353 m .53607 .33262 L .53783 .33502 L 0 .948 1 r
F
.53455 .3353 m .53279 .33291 L .53607 .33262 L F
.67202 .39519 m .67377 .39204 L .67541 .39486 L 0 1 .822 r
F
.67202 .39519 m .67038 .39238 L .67377 .39204 L F
.66699 .3927 m .66873 .38958 L .67038 .39238 L 0 1 .82 r
F
.66699 .3927 m .66534 .38991 L .66873 .38958 L F
.44921 .30635 m .45056 .30376 L .45241 .306 L 0 .643 1 r
F
.44921 .30635 m .44736 .30413 L .45056 .30376 L F
.31554 .2716 m .31664 .26901 L .31865 .27109 L 0 .08 1 r
F
.31554 .2716 m .31354 .26952 L .31664 .26901 L F
.50107 .3232 m .50252 .32057 L .50432 .3229 L 0 .836 1 r
F
.50107 .3232 m .49927 .32088 L .50252 .32057 L F
.66195 .39022 m .66369 .38713 L .66534 .38991 L 0 1 .82 r
F
.66195 .39022 m .6603 .38744 L .66369 .38713 L F
.65692 .38775 m .65864 .38468 L .6603 .38744 L F
.65692 .38775 m .65526 .38499 L .65864 .38468 L F
.42579 .29934 m .4271 .29676 L .42898 .29896 L 0 .549 1 r
F
.42579 .29934 m .42392 .29714 L .4271 .29676 L F
.57307 .35024 m .57466 .34749 L .57638 .34999 L 0 1 .944 r
F
.57307 .35024 m .57135 .34776 L .57466 .34749 L F
.82285 .45734 m .82478 .45353 L .82631 .45639 L 0 .534 1 r
F
.82285 .45734 m .82132 .45447 L .82478 .45353 L F
.47262 .31363 m .47402 .31103 L .47584 .3133 L 0 .732 1 r
F
.47262 .31363 m .47079 .31137 L .47402 .31103 L F
.77099 .44053 m .77285 .4368 L .77443 .43976 L 0 .857 1 r
F
.77099 .44053 m .76941 .43756 L .77285 .4368 L F
.84123 .46197 m .84318 .45816 L .84469 .46097 L 0 .412 1 r
F
.84123 .46197 m .83972 .45915 L .84318 .45816 L F
.65189 .38528 m .6536 .38224 L .65526 .38499 L 0 1 .822 r
F
.65189 .38528 m .65023 .38254 L .6536 .38224 L F
.64685 .38283 m .64856 .37981 L .65023 .38254 L 0 1 .825 r
F
.64685 .38283 m .64519 .38011 L .64856 .37981 L F
.36562 .28314 m .36682 .28056 L .36876 .28269 L 0 .296 1 r
F
.36562 .28314 m .36367 .28102 L .36682 .28056 L F
.79945 .45035 m .80135 .44656 L .8029 .44946 L 0 .684 1 r
F
.79945 .45035 m .7979 .44743 L .80135 .44656 L F
.384 .28779 m .38523 .28521 L .38715 .28736 L 0 .374 1 r
F
.384 .28779 m .38207 .28565 L .38523 .28521 L F
.64182 .38039 m .64352 .3774 L .64519 .38011 L 0 1 .829 r
F
.64182 .38039 m .64015 .37768 L .64352 .3774 L F
.52952 .33319 m .53102 .33052 L .53279 .33291 L 0 .929 1 r
F
.52952 .33319 m .52775 .33082 L .53102 .33052 L F
.34724 .27864 m .3484 .27605 L .35036 .27817 L 0 .216 1 r
F
.34724 .27864 m .34527 .27653 L .3484 .27605 L F
.63679 .37796 m .63848 .37499 L .64015 .37768 L 0 1 .834 r
F
.63679 .37796 m .63512 .37527 L .63848 .37499 L F
.56804 .34802 m .56962 .34528 L .57135 .34776 L 0 1 .96 r
F
.56804 .34802 m .56631 .34555 L .56962 .34528 L F
.76598 .4383 m .76783 .4346 L .76941 .43756 L 0 .882 1 r
F
.76598 .4383 m .76439 .43533 L .76783 .4346 L F
.40237 .29258 m .40363 .29 L .40553 .29218 L 0 .45 1 r
F
.40237 .29258 m .40046 .29042 L .40363 .29 L F
.63175 .37554 m .63344 .3726 L .63512 .37527 L 0 1 .84 r
F
.63175 .37554 m .63008 .37288 L .63344 .3726 L F
.49603 .32119 m .49747 .31856 L .49927 .32088 L 0 .814 1 r
F
.49603 .32119 m .49422 .31888 L .49747 .31856 L F
.32885 .27427 m .32997 .27168 L .33196 .27378 L 0 .135 1 r
F
.32885 .27427 m .32686 .27218 L .32997 .27168 L F
.44416 .30449 m .4455 .30189 L .44736 .30413 L 0 .619 1 r
F
.44416 .30449 m .4423 .30226 L .4455 .30189 L F
.62672 .37314 m .6284 .37022 L .63008 .37288 L 0 1 .847 r
F
.62672 .37314 m .62504 .37049 L .6284 .37022 L F
.76096 .43605 m .76281 .43236 L .76439 .43533 L 0 .907 1 r
F
.76096 .43605 m .75937 .43307 L .76281 .43236 L F
.81787 .45541 m .81979 .45161 L .82132 .45447 L 0 .563 1 r
F
.81787 .45541 m .81633 .45254 L .81979 .45161 L F
.79445 .44829 m .79634 .44451 L .7979 .44743 L 0 .713 1 r
F
.79445 .44829 m .7929 .44536 L .79634 .44451 L F
.46757 .31171 m .46896 .3091 L .47079 .31137 L 0 .709 1 r
F
.46757 .31171 m .46574 .30945 L .46896 .3091 L F
.56301 .34581 m .56458 .34308 L .56631 .34555 L 0 1 .976 r
F
.56301 .34581 m .56127 .34336 L .56458 .34308 L F
.52448 .3311 m .52598 .32844 L .52775 .33082 L 0 .909 1 r
F
.52448 .3311 m .52271 .32874 L .52598 .32844 L F
.62169 .37075 m .62336 .36785 L .62504 .37049 L 0 1 .855 r
F
.62169 .37075 m .62 .36812 L .62336 .36785 L F
.83626 .46013 m .83821 .45633 L .83972 .45915 L 0 .442 1 r
F
.83626 .46013 m .83474 .4573 L .83821 .45633 L F
.42073 .29753 m .42203 .29495 L .42392 .29714 L 0 .523 1 r
F
.42073 .29753 m .41885 .29534 L .42203 .29495 L F
.75594 .43377 m .75779 .4301 L .75937 .43307 L 0 .93 1 r
F
.75594 .43377 m .75435 .43079 L .75779 .4301 L F
.61666 .36838 m .61832 .3655 L .62 .36812 L 0 1 .864 r
F
.61666 .36838 m .61497 .36577 L .61832 .3655 L F
.31044 .27004 m .31153 .26744 L .31354 .26952 L 0 .054 1 r
F
.31044 .27004 m .30843 .26796 L .31153 .26744 L F
.49098 .3192 m .49242 .31657 L .49422 .31888 L 0 .792 1 r
F
.49098 .3192 m .48918 .3169 L .49242 .31657 L F
.55797 .34362 m .55954 .3409 L .56127 .34336 L 0 1 .993 r
F
.55797 .34362 m .55623 .34118 L .55954 .3409 L F
.37892 .28608 m .38014 .2835 L .38207 .28565 L 0 .348 1 r
F
.37892 .28608 m .37699 .28394 L .38014 .2835 L F
.36054 .28147 m .36172 .27889 L .36367 .28102 L 0 .27 1 r
F
.36054 .28147 m .35859 .27935 L .36172 .27889 L F
.61162 .36603 m .61328 .36316 L .61497 .36577 L 0 1 .873 r
F
.61162 .36603 m .60993 .36343 L .61328 .36316 L F
.78945 .4462 m .79134 .44243 L .7929 .44536 L 0 .741 1 r
F
.78945 .4462 m .78789 .44326 L .79134 .44243 L F
.75092 .43146 m .75276 .42782 L .75435 .43079 L 0 .953 1 r
F
.75092 .43146 m .74932 .42848 L .75276 .42782 L F
.51944 .32903 m .52093 .32637 L .52271 .32874 L 0 .889 1 r
F
.51944 .32903 m .51766 .32667 L .52093 .32637 L F
.81288 .45346 m .8148 .44966 L .81633 .45254 L 0 .592 1 r
F
.81288 .45346 m .81134 .45057 L .8148 .44966 L F
.34215 .27701 m .3433 .27442 L .34527 .27653 L 0 .19 1 r
F
.34215 .27701 m .34017 .2749 L .3433 .27442 L F
.3973 .29083 m .39855 .28825 L .40046 .29042 L 0 .424 1 r
F
.3973 .29083 m .39539 .28867 L .39855 .28825 L F
.4391 .30263 m .44044 .30004 L .4423 .30226 L 0 .594 1 r
F
.4391 .30263 m .43724 .30042 L .44044 .30004 L F
.60659 .36369 m .60824 .36084 L .60993 .36343 L 0 1 .884 r
F
.60659 .36369 m .60489 .36111 L .60824 .36084 L F
.74589 .42912 m .74773 .42551 L .74932 .42848 L 0 .975 1 r
F
.74589 .42912 m .7443 .42615 L .74773 .42551 L F
.46252 .30979 m .4639 .30719 L .46574 .30945 L 0 .685 1 r
F
.46252 .30979 m .46068 .30754 L .4639 .30719 L F
.55294 .34145 m .55449 .33874 L .55623 .34118 L 0 .99 1 r
F
.55294 .34145 m .55119 .33902 L .55449 .33874 L F
.83128 .45827 m .83323 .45447 L .83474 .4573 L 0 .471 1 r
F
.83128 .45827 m .82976 .45543 L .83323 .45447 L F
.74087 .42677 m .7427 .42318 L .7443 .42615 L 0 .995 1 r
F
.74087 .42677 m .73926 .42379 L .7427 .42318 L F
.60156 .36136 m .60319 .35853 L .60489 .36111 L 0 1 .895 r
F
.60156 .36136 m .59986 .3588 L .60319 .35853 L F
.78445 .44408 m .78633 .44033 L .78789 .44326 L 0 .768 1 r
F
.78445 .44408 m .78288 .44114 L .78633 .44033 L F
.32375 .27268 m .32486 .27008 L .32686 .27218 L 0 .109 1 r
F
.32375 .27268 m .32175 .27059 L .32486 .27008 L F
.41567 .29573 m .41696 .29315 L .41885 .29534 L 0 .498 1 r
F
.41567 .29573 m .41378 .29355 L .41696 .29315 L F
.48594 .31722 m .48737 .3146 L .48918 .3169 L 0 .77 1 r
F
.48594 .31722 m .48413 .31493 L .48737 .3146 L F
.73584 .42439 m .73766 .42083 L .73926 .42379 L 0 1 .985 r
F
.73584 .42439 m .73423 .42142 L .73766 .42083 L F
.5144 .32697 m .51588 .32432 L .51766 .32667 L 0 .869 1 r
F
.5144 .32697 m .51262 .32462 L .51588 .32432 L F
.59652 .35905 m .59815 .35624 L .59986 .3588 L 0 1 .907 r
F
.59652 .35905 m .59482 .35651 L .59815 .35624 L F
.80789 .45148 m .8098 .44768 L .81134 .45057 L 0 .621 1 r
F
.80789 .45148 m .80635 .44858 L .8098 .44768 L F
.73081 .42199 m .73263 .41846 L .73423 .42142 L 0 1 .967 r
F
.73081 .42199 m .7292 .41902 L .73263 .41846 L F
.5479 .33929 m .54945 .33659 L .55119 .33902 L 0 .972 1 r
F
.5479 .33929 m .54615 .33687 L .54945 .33659 L F
.72578 .41957 m .72759 .41607 L .7292 .41902 L 0 1 .95 r
F
.72578 .41957 m .72416 .41661 L .72759 .41607 L F
.77944 .44194 m .78131 .43819 L .78288 .44114 L 0 .795 1 r
F
.77944 .44194 m .77787 .43898 L .78131 .43819 L F
.37384 .28438 m .37505 .2818 L .37699 .28394 L 0 .322 1 r
F
.37384 .28438 m .3719 .28224 L .37505 .2818 L F
.45747 .30789 m .45884 .30528 L .46068 .30754 L 0 .662 1 r
F
.45747 .30789 m .45562 .30564 L .45884 .30528 L F
.72074 .41714 m .72255 .41367 L .72416 .41661 L 0 1 .934 r
F
.72074 .41714 m .71913 .41419 L .72255 .41367 L F
.59149 .35676 m .59311 .35396 L .59482 .35651 L 0 1 .919 r
F
.59149 .35676 m .58978 .35423 L .59311 .35396 L F
.35545 .27981 m .35663 .27723 L .35859 .27935 L 0 .243 1 r
F
.35545 .27981 m .35349 .2777 L .35663 .27723 L F
.43404 .30079 m .43537 .2982 L .43724 .30042 L 0 .57 1 r
F
.43404 .30079 m .43217 .29858 L .43537 .2982 L F
.82631 .45639 m .82824 .45259 L .82976 .45543 L 0 .501 1 r
F
.82631 .45639 m .82478 .45353 L .82824 .45259 L F
.39222 .28909 m .39347 .28651 L .39539 .28867 L 0 .398 1 r
F
.39222 .28909 m .39031 .28694 L .39347 .28651 L F
.71571 .41469 m .71751 .41125 L .71913 .41419 L 0 1 .92 r
F
.71571 .41469 m .71409 .41175 L .71751 .41125 L F
.71067 .41223 m .71247 .40882 L .71409 .41175 L 0 1 .907 r
F
.71067 .41223 m .70905 .4093 L .71247 .40882 L F
.50936 .32492 m .51083 .32228 L .51262 .32462 L 0 .848 1 r
F
.50936 .32492 m .50757 .32259 L .51083 .32228 L F
.54287 .33715 m .5444 .33445 L .54615 .33687 L 0 .954 1 r
F
.54287 .33715 m .54111 .33474 L .5444 .33445 L F
.48089 .31525 m .48231 .31263 L .48413 .31493 L 0 .748 1 r
F
.48089 .31525 m .47907 .31297 L .48231 .31263 L F
.33705 .27539 m .33819 .27279 L .34017 .2749 L 0 .163 1 r
F
.33705 .27539 m .33507 .27329 L .33819 .27279 L F
.70564 .40976 m .70743 .40639 L .70905 .4093 L 0 1 .895 r
F
.70564 .40976 m .70401 .40684 L .70743 .40639 L F
.58645 .35449 m .58807 .3517 L .58978 .35423 L 0 1 .932 r
F
.58645 .35449 m .58474 .35197 L .58807 .3517 L F
.77443 .43976 m .7763 .43604 L .77787 .43898 L 0 .821 1 r
F
.77443 .43976 m .77285 .4368 L .7763 .43604 L F
.7006 .40728 m .70238 .40394 L .70401 .40684 L 0 1 .884 r
F
.7006 .40728 m .69897 .40438 L .70238 .40394 L F
.8029 .44946 m .8048 .44568 L .80635 .44858 L 0 .65 1 r
F
.8029 .44946 m .80135 .44656 L .8048 .44568 L F
.69556 .4048 m .69734 .40149 L .69897 .40438 L 0 1 .875 r
F
.69556 .4048 m .69393 .40191 L .69734 .40149 L F
.4106 .29395 m .41189 .29136 L .41378 .29355 L 0 .473 1 r
F
.4106 .29395 m .40871 .29177 L .41189 .29136 L F
.69053 .40231 m .6923 .39904 L .69393 .40191 L 0 1 .867 r
F
.69053 .40231 m .68889 .39944 L .6923 .39904 L F
.68549 .39983 m .68725 .39659 L .68889 .39944 L 0 1 .861 r
F
.68549 .39983 m .68385 .39697 L .68725 .39659 L F
.68045 .39734 m .68221 .39413 L .68385 .39697 L 0 1 .856 r
F
.68045 .39734 m .67881 .39451 L .68221 .39413 L F
.31865 .27109 m .31975 .2685 L .32175 .27059 L 0 .082 1 r
F
.31865 .27109 m .31664 .26901 L .31975 .2685 L F
.67541 .39486 m .67717 .39168 L .67881 .39451 L 0 1 .852 r
F
.67541 .39486 m .67377 .39204 L .67717 .39168 L F
.58142 .35223 m .58302 .34945 L .58474 .35197 L 0 1 .946 r
F
.58142 .35223 m .5797 .34972 L .58302 .34945 L F
.67038 .39238 m .67212 .38923 L .67377 .39204 L 0 1 .849 r
F
.67038 .39238 m .66873 .38958 L .67212 .38923 L F
.76941 .43756 m .77127 .43385 L .77285 .4368 L 0 .846 1 r
F
.76941 .43756 m .76783 .4346 L .77127 .43385 L F
.53783 .33502 m .53935 .33233 L .54111 .33474 L 0 .936 1 r
F
.53783 .33502 m .53607 .33262 L .53935 .33233 L F
.45241 .306 m .45378 .3034 L .45562 .30564 L 0 .638 1 r
F
.45241 .306 m .45056 .30376 L .45378 .3034 L F
.66534 .38991 m .66708 .38679 L .66873 .38958 L 0 1 .848 r
F
.66534 .38991 m .66369 .38713 L .66708 .38679 L F
.82132 .45447 m .82325 .45068 L .82478 .45353 L 0 .53 1 r
F
.82132 .45447 m .81979 .45161 L .82325 .45068 L F
.50432 .3229 m .50578 .32025 L .50757 .32259 L 0 .827 1 r
F
.50432 .3229 m .50252 .32057 L .50578 .32025 L F
.6603 .38744 m .66203 .38435 L .66369 .38713 L 0 1 .848 r
F
.6603 .38744 m .65864 .38468 L .66203 .38435 L F
.83972 .45915 m .84167 .45535 L .84318 .45816 L 0 .41 1 r
F
.83972 .45915 m .83821 .45633 L .84167 .45535 L F
.42898 .29896 m .4303 .29637 L .43217 .29858 L 0 .545 1 r
F
.42898 .29896 m .4271 .29676 L .4303 .29637 L F
.7979 .44743 m .7998 .44365 L .80135 .44656 L 0 .678 1 r
F
.7979 .44743 m .79634 .44451 L .7998 .44365 L F
.65526 .38499 m .65699 .38193 L .65864 .38468 L 0 1 .849 r
F
.65526 .38499 m .6536 .38224 L .65699 .38193 L F
.47584 .3133 m .47725 .31069 L .47907 .31297 L 0 .725 1 r
F
.47584 .3133 m .47402 .31103 L .47725 .31069 L F
.57638 .34999 m .57798 .34722 L .5797 .34972 L 0 1 .961 r
F
.57638 .34999 m .57466 .34749 L .57798 .34722 L F
.36876 .28269 m .36996 .2801 L .3719 .28224 L 0 .296 1 r
F
.36876 .28269 m .36682 .28056 L .36996 .2801 L F
.65023 .38254 m .65194 .3795 L .6536 .38224 L 0 1 .851 r
F
.65023 .38254 m .64856 .37981 L .65194 .3795 L F
.76439 .43533 m .76625 .43164 L .76783 .4346 L 0 .87 1 r
F
.76439 .43533 m .76281 .43236 L .76625 .43164 L F
.38715 .28736 m .38839 .28477 L .39031 .28694 L 0 .373 1 r
F
.38715 .28736 m .38523 .28521 L .38839 .28477 L F
.35036 .27817 m .35153 .27557 L .35349 .2777 L 0 .217 1 r
F
.35036 .27817 m .3484 .27605 L .35153 .27557 L F
.64519 .38011 m .6469 .37709 L .64856 .37981 L 0 1 .854 r
F
.64519 .38011 m .64352 .3774 L .6469 .37709 L F
.53279 .33291 m .53431 .33023 L .53607 .33262 L 0 .917 1 r
F
.53279 .33291 m .53102 .33052 L .53431 .33023 L F
.64015 .37768 m .64185 .37469 L .64352 .3774 L 0 1 .859 r
F
.64015 .37768 m .63848 .37499 L .64185 .37469 L F
.40553 .29218 m .40681 .28959 L .40871 .29177 L 0 .448 1 r
F
.40553 .29218 m .40363 .29 L .40681 .28959 L F
.57135 .34776 m .57293 .345 L .57466 .34749 L 0 1 .976 r
F
.57135 .34776 m .56962 .34528 L .57293 .345 L F
.33196 .27378 m .33309 .27118 L .33507 .27329 L 0 .137 1 r
F
.33196 .27378 m .32997 .27168 L .33309 .27118 L F
.75937 .43307 m .76122 .4294 L .76281 .43236 L 0 .894 1 r
F
.75937 .43307 m .75779 .4301 L .76122 .4294 L F
.63512 .37527 m .63681 .37231 L .63848 .37499 L 0 1 .864 r
F
.63512 .37527 m .63344 .3726 L .63681 .37231 L F
.7929 .44536 m .79479 .44159 L .79634 .44451 L 0 .705 1 r
F
.7929 .44536 m .79134 .44243 L .79479 .44159 L F
.49927 .32088 m .50072 .31824 L .50252 .32057 L 0 .806 1 r
F
.49927 .32088 m .49747 .31856 L .50072 .31824 L F
.81633 .45254 m .81826 .44874 L .81979 .45161 L 0 .559 1 r
F
.81633 .45254 m .8148 .44966 L .81826 .44874 L F
.44736 .30413 m .44871 .30152 L .45056 .30376 L 0 .614 1 r
F
.44736 .30413 m .4455 .30189 L .44871 .30152 L F
.63008 .37288 m .63176 .36993 L .63344 .3726 L 0 1 .87 r
F
.63008 .37288 m .6284 .37022 L .63176 .36993 L F
.75435 .43079 m .7562 .42714 L .75779 .4301 L 0 .917 1 r
F
.75435 .43079 m .75276 .42782 L .7562 .42714 L F
.47079 .31137 m .47219 .30875 L .47402 .31103 L 0 .702 1 r
F
.47079 .31137 m .46896 .3091 L .47219 .30875 L F
.83474 .4573 m .83669 .4535 L .83821 .45633 L 0 .439 1 r
F
.83474 .4573 m .83323 .45447 L .83669 .4535 L F
.56631 .34555 m .56789 .3428 L .56962 .34528 L 0 1 .991 r
F
.56631 .34555 m .56458 .34308 L .56789 .3428 L F
.42392 .29714 m .42522 .29455 L .4271 .29676 L 0 .52 1 r
F
.42392 .29714 m .42203 .29495 L .42522 .29455 L F
.52775 .33082 m .52926 .32814 L .53102 .33052 L 0 .898 1 r
F
.52775 .33082 m .52598 .32844 L .52926 .32814 L F
.62504 .37049 m .62672 .36757 L .6284 .37022 L 0 1 .877 r
F
.62504 .37049 m .62336 .36785 L .62672 .36757 L F
.31354 .26952 m .31463 .26692 L .31664 .26901 L 0 .056 1 r
F
.31354 .26952 m .31153 .26744 L .31463 .26692 L F
.74932 .42848 m .75116 .42486 L .75276 .42782 L 0 .939 1 r
F
.74932 .42848 m .74773 .42551 L .75116 .42486 L F
.78789 .44326 m .78978 .43951 L .79134 .44243 L 0 .732 1 r
F
.78789 .44326 m .78633 .44033 L .78978 .43951 L F
.62 .36812 m .62167 .36522 L .62336 .36785 L 0 1 .885 r
F
.62 .36812 m .61832 .3655 L .62167 .36522 L F
.36367 .28102 m .36487 .27842 L .36682 .28056 L 0 .27 1 r
F
.36367 .28102 m .36172 .27889 L .36487 .27842 L F
.38207 .28565 m .3833 .28305 L .38523 .28521 L 0 .347 1 r
F
.38207 .28565 m .38014 .2835 L .3833 .28305 L F
.49422 .31888 m .49567 .31624 L .49747 .31856 L 0 .784 1 r
F
.49422 .31888 m .49242 .31657 L .49567 .31624 L F
.56127 .34336 m .56284 .34062 L .56458 .34308 L 0 .993 1 r
F
.56127 .34336 m .55954 .3409 L .56284 .34062 L F
.81134 .45057 m .81326 .44678 L .8148 .44966 L 0 .587 1 r
F
.81134 .45057 m .8098 .44768 L .81326 .44678 L F
.7443 .42615 m .74613 .42255 L .74773 .42551 L 0 .959 1 r
F
.7443 .42615 m .7427 .42318 L .74613 .42255 L F
.34527 .27653 m .34643 .27393 L .3484 .27605 L 0 .191 1 r
F
.34527 .27653 m .3433 .27442 L .34643 .27393 L F
.61497 .36577 m .61663 .36288 L .61832 .3655 L 0 1 .894 r
F
.61497 .36577 m .61328 .36316 L .61663 .36288 L F
.40046 .29042 m .40173 .28783 L .40363 .29 L 0 .422 1 r
F
.40046 .29042 m .39855 .28825 L .40173 .28783 L F
.52271 .32874 m .5242 .32606 L .52598 .32844 L 0 .878 1 r
F
.52271 .32874 m .52093 .32637 L .5242 .32606 L F
.4423 .30226 m .44364 .29966 L .4455 .30189 L 0 .59 1 r
F
.4423 .30226 m .44044 .30004 L .44364 .29966 L F
.73926 .42379 m .74109 .42022 L .7427 .42318 L 0 .979 1 r
F
.73926 .42379 m .73766 .42083 L .74109 .42022 L F
.46574 .30945 m .46713 .30683 L .46896 .3091 L 0 .679 1 r
F
.46574 .30945 m .4639 .30719 L .46713 .30683 L F
.82976 .45543 m .83171 .45163 L .83323 .45447 L 0 .468 1 r
F
.82976 .45543 m .82824 .45259 L .83171 .45163 L F
.60993 .36343 m .61158 .36056 L .61328 .36316 L 0 1 .904 r
F
.60993 .36343 m .60824 .36084 L .61158 .36056 L F
.78288 .44114 m .78476 .43739 L .78633 .44033 L 0 .759 1 r
F
.78288 .44114 m .78131 .43819 L .78476 .43739 L F
.32686 .27218 m .32798 .26958 L .32997 .27168 L 0 .111 1 r
F
.32686 .27218 m .32486 .27008 L .32798 .26958 L F
.73423 .42142 m .73606 .41787 L .73766 .42083 L 0 .998 1 r
F
.73423 .42142 m .73263 .41846 L .73606 .41787 L F
.55623 .34118 m .55779 .33845 L .55954 .3409 L 0 .976 1 r
F
.55623 .34118 m .55449 .33874 L .55779 .33845 L F
.41885 .29534 m .42015 .29274 L .42203 .29495 L 0 .495 1 r
F
.41885 .29534 m .41696 .29315 L .42015 .29274 L F
.60489 .36111 m .60654 .35825 L .60824 .36084 L 0 1 .914 r
F
.60489 .36111 m .60319 .35853 L .60654 .35825 L F
.7292 .41902 m .73102 .41551 L .73263 .41846 L 0 1 .985 r
F
.7292 .41902 m .72759 .41607 L .73102 .41551 L F
.48918 .3169 m .49061 .31426 L .49242 .31657 L 0 .762 1 r
F
.48918 .3169 m .48737 .3146 L .49061 .31426 L F
.80635 .44858 m .80826 .44479 L .8098 .44768 L 0 .615 1 r
F
.80635 .44858 m .8048 .44568 L .80826 .44479 L F
.51766 .32667 m .51915 .32401 L .52093 .32637 L 0 .858 1 r
F
.51766 .32667 m .51588 .32432 L .51915 .32401 L F
.72416 .41661 m .72598 .41313 L .72759 .41607 L 0 1 .969 r
F
.72416 .41661 m .72255 .41367 L .72598 .41313 L F
.77787 .43898 m .77974 .43526 L .78131 .43819 L 0 .785 1 r
F
.77787 .43898 m .7763 .43604 L .77974 .43526 L F
.59986 .3588 m .60149 .35596 L .60319 .35853 L 0 1 .926 r
F
.59986 .3588 m .59815 .35624 L .60149 .35596 L F
.71913 .41419 m .72093 .41074 L .72255 .41367 L 0 1 .954 r
F
.71913 .41419 m .71751 .41125 L .72093 .41074 L F
.55119 .33902 m .55275 .3363 L .55449 .33874 L 0 .959 1 r
F
.55119 .33902 m .54945 .33659 L .55275 .3363 L F
.37699 .28394 m .37821 .28135 L .38014 .2835 L 0 .321 1 r
F
.37699 .28394 m .37505 .2818 L .37821 .28135 L F
.35859 .27935 m .35977 .27676 L .36172 .27889 L 0 .243 1 r
F
.35859 .27935 m .35663 .27723 L .35977 .27676 L F
.71409 .41175 m .71589 .40833 L .71751 .41125 L 0 1 .941 r
F
.71409 .41175 m .71247 .40882 L .71589 .40833 L F
.46068 .30754 m .46206 .30492 L .4639 .30719 L 0 .656 1 r
F
.46068 .30754 m .45884 .30528 L .46206 .30492 L F
.82478 .45353 m .82672 .44974 L .82824 .45259 L 0 .497 1 r
F
.82478 .45353 m .82325 .45068 L .82672 .44974 L F
.43724 .30042 m .43857 .29781 L .44044 .30004 L 0 .565 1 r
F
.43724 .30042 m .43537 .2982 L .43857 .29781 L F
.39539 .28867 m .39664 .28608 L .39855 .28825 L 0 .397 1 r
F
.39539 .28867 m .39347 .28651 L .39664 .28608 L F
.70905 .4093 m .71085 .40591 L .71247 .40882 L 0 1 .928 r
F
.70905 .4093 m .70743 .40639 L .71085 .40591 L F
.59482 .35651 m .59645 .35368 L .59815 .35624 L 0 1 .938 r
F
.59482 .35651 m .59311 .35396 L .59645 .35368 L F
.77285 .4368 m .77472 .43309 L .7763 .43604 L 0 .81 1 r
F
.77285 .4368 m .77127 .43385 L .77472 .43309 L F
.34017 .2749 m .34132 .2723 L .3433 .27442 L 0 .164 1 r
F
.34017 .2749 m .33819 .27279 L .34132 .2723 L F
.70401 .40684 m .7058 .40349 L .70743 .40639 L 0 1 .917 r
F
.70401 .40684 m .70238 .40394 L .7058 .40349 L F
.80135 .44656 m .80325 .44278 L .8048 .44568 L 0 .643 1 r
F
.80135 .44656 m .7998 .44365 L .80325 .44278 L F
.69897 .40438 m .70076 .40106 L .70238 .40394 L 0 1 .908 r
F
.69897 .40438 m .69734 .40149 L .70076 .40106 L F
.48413 .31493 m .48555 .31229 L .48737 .3146 L 0 .74 1 r
F
.48413 .31493 m .48231 .31263 L .48555 .31229 L F
.51262 .32462 m .5141 .32196 L .51588 .32432 L 0 .838 1 r
F
.51262 .32462 m .51083 .32228 L .5141 .32196 L F
.54615 .33687 m .5477 .33416 L .54945 .33659 L 0 .941 1 r
F
.54615 .33687 m .5444 .33445 L .5477 .33416 L F
.69393 .40191 m .69571 .39862 L .69734 .40149 L 0 1 .899 r
F
.69393 .40191 m .6923 .39904 L .69571 .39862 L F
.41378 .29355 m .41507 .29095 L .41696 .29315 L 0 .47 1 r
F
.41378 .29355 m .41189 .29136 L .41507 .29095 L F
.58978 .35423 m .5914 .35142 L .59311 .35396 L 0 1 .95 r
F
.58978 .35423 m .58807 .3517 L .5914 .35142 L F
.68889 .39944 m .69066 .39618 L .6923 .39904 L 0 1 .892 r
F
.68889 .39944 m .68725 .39659 L .69066 .39618 L F
.68385 .39697 m .68561 .39374 L .68725 .39659 L 0 1 .886 r
F
.68385 .39697 m .68221 .39413 L .68561 .39374 L F
.32175 .27059 m .32286 .26798 L .32486 .27008 L 0 .084 1 r
F
.32175 .27059 m .31975 .2685 L .32286 .26798 L F
.76783 .4346 m .7697 .4309 L .77127 .43385 L 0 .835 1 r
F
.76783 .4346 m .76625 .43164 L .7697 .4309 L F
.67881 .39451 m .68057 .39131 L .68221 .39413 L 0 1 .882 r
F
.67881 .39451 m .67717 .39168 L .68057 .39131 L F
.67377 .39204 m .67552 .38887 L .67717 .39168 L 0 1 .879 r
F
.67377 .39204 m .67212 .38923 L .67552 .38887 L F
.81979 .45161 m .82172 .44782 L .82325 .45068 L 0 .526 1 r
F
.81979 .45161 m .81826 .44874 L .82172 .44782 L F
.58474 .35197 m .58635 .34917 L .58807 .3517 L 0 1 .963 r
F
.58474 .35197 m .58302 .34945 L .58635 .34917 L F
.66873 .38958 m .67047 .38644 L .67212 .38923 L 0 1 .876 r
F
.66873 .38958 m .66708 .38679 L .67047 .38644 L F
.79634 .44451 m .79824 .44074 L .7998 .44365 L 0 .671 1 r
F
.79634 .44451 m .79479 .44159 L .79824 .44074 L F
.45562 .30564 m .457 .30303 L .45884 .30528 L 0 .632 1 r
F
.45562 .30564 m .45378 .3034 L .457 .30303 L F
.54111 .33474 m .54264 .33203 L .5444 .33445 L 0 .923 1 r
F
.54111 .33474 m .53935 .33233 L .54264 .33203 L F
.83821 .45633 m .84016 .45254 L .84167 .45535 L 0 .408 1 r
F
.83821 .45633 m .83669 .4535 L .84016 .45254 L F
.66369 .38713 m .66542 .38401 L .66708 .38679 L 0 1 .876 r
F
.66369 .38713 m .66203 .38435 L .66542 .38401 L F
.76281 .43236 m .76467 .42869 L .76625 .43164 L 0 .858 1 r
F
.76281 .43236 m .76122 .4294 L .76467 .42869 L F
.43217 .29858 m .4335 .29597 L .43537 .2982 L 0 .541 1 r
F
.43217 .29858 m .4303 .29637 L .4335 .29597 L F
.50757 .32259 m .50904 .31993 L .51083 .32228 L 0 .818 1 r
F
.50757 .32259 m .50578 .32025 L .50904 .31993 L F
.3719 .28224 m .37311 .27965 L .37505 .2818 L 0 .295 1 r
F
.3719 .28224 m .36996 .2801 L .37311 .27965 L F
.65864 .38468 m .66038 .38159 L .66203 .38435 L 0 1 .876 r
F
.65864 .38468 m .65699 .38193 L .66038 .38159 L F
.47907 .31297 m .48049 .31034 L .48231 .31263 L 0 .718 1 r
F
.47907 .31297 m .47725 .31069 L .48049 .31034 L F
.35349 .2777 m .35467 .2751 L .35663 .27723 L 0 .217 1 r
F
.35349 .2777 m .35153 .27557 L .35467 .2751 L F
.39031 .28694 m .39155 .28434 L .39347 .28651 L 0 .371 1 r
F
.39031 .28694 m .38839 .28477 L .39155 .28434 L F
.6536 .38224 m .65533 .37918 L .65699 .38193 L 0 1 .877 r
F
.6536 .38224 m .65194 .3795 L .65533 .37918 L F
.5797 .34972 m .5813 .34694 L .58302 .34945 L 0 1 .977 r
F
.5797 .34972 m .57798 .34722 L .5813 .34694 L F
.75779 .4301 m .75964 .42645 L .76122 .4294 L 0 .881 1 r
F
.75779 .4301 m .7562 .42714 L .75964 .42645 L F
.64856 .37981 m .65028 .37678 L .65194 .3795 L 0 1 .88 r
F
.64856 .37981 m .6469 .37709 L .65028 .37678 L F
.33507 .27329 m .33621 .27068 L .33819 .27279 L 0 .138 1 r
F
.33507 .27329 m .33309 .27118 L .33621 .27068 L F
.40871 .29177 m .40999 .28917 L .41189 .29136 L 0 .445 1 r
F
.40871 .29177 m .40681 .28959 L .40999 .28917 L F
.79134 .44243 m .79323 .43868 L .79479 .44159 L 0 .698 1 r
F
.79134 .44243 m .78978 .43951 L .79323 .43868 L F
.53607 .33262 m .53759 .32993 L .53935 .33233 L 0 .905 1 r
F
.53607 .33262 m .53431 .33023 L .53759 .32993 L F
.64352 .3774 m .64523 .37439 L .6469 .37709 L 0 1 .883 r
F
.64352 .3774 m .64185 .37469 L .64523 .37439 L F
.8148 .44966 m .81672 .44587 L .81826 .44874 L 0 .554 1 r
F
.8148 .44966 m .81326 .44678 L .81672 .44587 L F
.57466 .34749 m .57625 .34472 L .57798 .34722 L 0 1 .992 r
F
.57466 .34749 m .57293 .345 L .57625 .34472 L F
.75276 .42782 m .7546 .42419 L .7562 .42714 L 0 .903 1 r
F
.75276 .42782 m .75116 .42486 L .7546 .42419 L F
.63848 .37499 m .64018 .372 L .64185 .37469 L 0 1 .888 r
F
.63848 .37499 m .63681 .37231 L .64018 .372 L F
.50252 .32057 m .50398 .31791 L .50578 .32025 L 0 .797 1 r
F
.50252 .32057 m .50072 .31824 L .50398 .31791 L F
.45056 .30376 m .45193 .30115 L .45378 .3034 L 0 .609 1 r
F
.45056 .30376 m .44871 .30152 L .45193 .30115 L F
.83323 .45447 m .83518 .45068 L .83669 .4535 L 0 .436 1 r
F
.83323 .45447 m .83171 .45163 L .83518 .45068 L F
.63344 .3726 m .63513 .36963 L .63681 .37231 L 0 1 .893 r
F
.63344 .3726 m .63176 .36993 L .63513 .36963 L F
.31664 .26901 m .31775 .2664 L .31975 .2685 L 0 .058 1 r
F
.31664 .26901 m .31463 .26692 L .31775 .2664 L F
.47402 .31103 m .47543 .3084 L .47725 .31069 L 0 .695 1 r
F
.47402 .31103 m .47219 .30875 L .47543 .3084 L F
.4271 .29676 m .42842 .29415 L .4303 .29637 L 0 .517 1 r
F
.4271 .29676 m .42522 .29455 L .42842 .29415 L F
.74773 .42551 m .74957 .4219 L .75116 .42486 L 0 .924 1 r
F
.74773 .42551 m .74613 .42255 L .74957 .4219 L F
.78633 .44033 m .78821 .43659 L .78978 .43951 L 0 .724 1 r
F
.78633 .44033 m .78476 .43739 L .78821 .43659 L F
.56962 .34528 m .5712 .34252 L .57293 .345 L 0 .993 1 r
F
.56962 .34528 m .56789 .3428 L .5712 .34252 L F
.53102 .33052 m .53254 .32783 L .53431 .33023 L 0 .886 1 r
F
.53102 .33052 m .52926 .32814 L .53254 .32783 L F
.6284 .37022 m .63008 .36727 L .63176 .36993 L 0 1 .9 r
F
.6284 .37022 m .62672 .36757 L .63008 .36727 L F
.36682 .28056 m .36802 .27796 L .36996 .2801 L 0 .269 1 r
F
.36682 .28056 m .36487 .27842 L .36802 .27796 L F
.7427 .42318 m .74453 .4196 L .74613 .42255 L 0 .943 1 r
F
.7427 .42318 m .74109 .42022 L .74453 .4196 L F
.38523 .28521 m .38646 .28261 L .38839 .28477 L 0 .346 1 r
F
.38523 .28521 m .3833 .28305 L .38646 .28261 L F
.8098 .44768 m .81172 .4439 L .81326 .44678 L 0 .582 1 r
F
.8098 .44768 m .80826 .44479 L .81172 .4439 L F
.62336 .36785 m .62504 .36492 L .62672 .36757 L 0 1 .907 r
F
.62336 .36785 m .62167 .36522 L .62504 .36492 L F
.3484 .27605 m .34956 .27345 L .35153 .27557 L 0 .191 1 r
F
.3484 .27605 m .34643 .27393 L .34956 .27345 L F
.49747 .31856 m .49892 .31591 L .50072 .31824 L 0 .775 1 r
F
.49747 .31856 m .49567 .31624 L .49892 .31591 L F
.73766 .42083 m .73949 .41727 L .74109 .42022 L 0 .962 1 r
F
.73766 .42083 m .73606 .41787 L .73949 .41727 L F
.40363 .29 m .4049 .2874 L .40681 .28959 L 0 .42 1 r
F
.40363 .29 m .40173 .28783 L .4049 .2874 L F
.56458 .34308 m .56615 .34033 L .56789 .3428 L 0 .978 1 r
F
.56458 .34308 m .56284 .34062 L .56615 .34033 L F
.61832 .3655 m .61999 .36259 L .62167 .36522 L 0 1 .915 r
F
.61832 .3655 m .61663 .36288 L .61999 .36259 L F
.78131 .43819 m .78319 .43447 L .78476 .43739 L 0 .75 1 r
F
.78131 .43819 m .77974 .43526 L .78319 .43447 L F
.82824 .45259 m .83018 .4488 L .83171 .45163 L 0 .465 1 r
F
.82824 .45259 m .82672 .44974 L .83018 .4488 L F
.4455 .30189 m .44685 .29928 L .44871 .30152 L 0 .585 1 r
F
.4455 .30189 m .44364 .29966 L .44685 .29928 L F
.52598 .32844 m .52748 .32575 L .52926 .32814 L 0 .867 1 r
F
.52598 .32844 m .5242 .32606 L .52748 .32575 L F
.32997 .27168 m .3311 .26907 L .33309 .27118 L 0 .112 1 r
F
.32997 .27168 m .32798 .26958 L .3311 .26907 L F
.73263 .41846 m .73445 .41493 L .73606 .41787 L 0 .98 1 r
F
.73263 .41846 m .73102 .41551 L .73445 .41493 L F
.46896 .3091 m .47036 .30647 L .47219 .30875 L 0 .673 1 r
F
.46896 .3091 m .46713 .30683 L .47036 .30647 L F
.61328 .36316 m .61494 .36027 L .61663 .36288 L 0 1 .925 r
F
.61328 .36316 m .61158 .36056 L .61494 .36027 L F
.72759 .41607 m .72941 .41257 L .73102 .41551 L 0 .996 1 r
F
.72759 .41607 m .72598 .41313 L .72941 .41257 L F
.42203 .29495 m .42334 .29234 L .42522 .29455 L 0 .492 1 r
F
.42203 .29495 m .42015 .29274 L .42334 .29234 L F
.8048 .44568 m .80671 .44191 L .80826 .44479 L 0 .609 1 r
F
.8048 .44568 m .80325 .44278 L .80671 .44191 L F
.55954 .3409 m .5611 .33816 L .56284 .34062 L 0 .962 1 r
F
.55954 .3409 m .55779 .33845 L .5611 .33816 L F
.7763 .43604 m .77817 .43232 L .77974 .43526 L 0 .775 1 r
F
.7763 .43604 m .77472 .43309 L .77817 .43232 L F
.72255 .41367 m .72436 .4102 L .72598 .41313 L 0 1 .988 r
F
.72255 .41367 m .72093 .41074 L .72436 .4102 L F
.60824 .36084 m .60989 .35796 L .61158 .36056 L 0 1 .934 r
F
.60824 .36084 m .60654 .35825 L .60989 .35796 L F
.49242 .31657 m .49386 .31392 L .49567 .31624 L 0 .754 1 r
F
.49242 .31657 m .49061 .31426 L .49386 .31392 L F
.71751 .41125 m .71932 .40782 L .72093 .41074 L 0 1 .974 r
F
.71751 .41125 m .71589 .40833 L .71932 .40782 L F
.52093 .32637 m .52243 .32369 L .5242 .32606 L 0 .848 1 r
F
.52093 .32637 m .51915 .32401 L .52243 .32369 L F
.71247 .40882 m .71427 .40542 L .71589 .40833 L 0 1 .962 r
F
.71247 .40882 m .71085 .40591 L .71427 .40542 L F
.38014 .2835 m .38137 .28089 L .3833 .28305 L 0 .32 1 r
F
.38014 .2835 m .37821 .28135 L .38137 .28089 L F
.36172 .27889 m .36291 .27628 L .36487 .27842 L 0 .243 1 r
F
.36172 .27889 m .35977 .27676 L .36291 .27628 L F
.60319 .35853 m .60484 .35567 L .60654 .35825 L 0 1 .945 r
F
.60319 .35853 m .60149 .35596 L .60484 .35567 L F
.82325 .45068 m .82519 .44689 L .82672 .44974 L 0 .493 1 r
F
.82325 .45068 m .82172 .44782 L .82519 .44689 L F
.55449 .33874 m .55605 .336 L .55779 .33845 L 0 .945 1 r
F
.55449 .33874 m .55275 .3363 L .55605 .336 L F
.77127 .43385 m .77315 .43016 L .77472 .43309 L 0 .799 1 r
F
.77127 .43385 m .7697 .4309 L .77315 .43016 L F
.70743 .40639 m .70922 .40301 L .71085 .40591 L 0 1 .95 r
F
.70743 .40639 m .7058 .40349 L .70922 .40301 L F
.39855 .28825 m .39982 .28564 L .40173 .28783 L 0 .395 1 r
F
.39855 .28825 m .39664 .28608 L .39982 .28564 L F
.4639 .30719 m .46529 .30456 L .46713 .30683 L 0 .65 1 r
F
.4639 .30719 m .46206 .30492 L .46529 .30456 L F
.44044 .30004 m .44178 .29742 L .44364 .29966 L 0 .561 1 r
F
.44044 .30004 m .43857 .29781 L .44178 .29742 L F
.3433 .27442 m .34445 .27181 L .34643 .27393 L 0 .165 1 r
F
.3433 .27442 m .34132 .2723 L .34445 .27181 L F
.70238 .40394 m .70417 .4006 L .7058 .40349 L 0 1 .94 r
F
.70238 .40394 m .70076 .40106 L .70417 .4006 L F
.7998 .44365 m .8017 .43989 L .80325 .44278 L 0 .636 1 r
F
.7998 .44365 m .79824 .44074 L .8017 .43989 L F
.59815 .35624 m .59979 .35339 L .60149 .35596 L 0 1 .956 r
F
.59815 .35624 m .59645 .35368 L .59979 .35339 L F
.69734 .40149 m .69912 .39818 L .70076 .40106 L 0 1 .931 r
F
.69734 .40149 m .69571 .39862 L .69912 .39818 L F
.6923 .39904 m .69408 .39576 L .69571 .39862 L 0 1 .923 r
F
.6923 .39904 m .69066 .39618 L .69408 .39576 L F
.48737 .3146 m .4888 .31195 L .49061 .31426 L 0 .732 1 r
F
.48737 .3146 m .48555 .31229 L .4888 .31195 L F
.76625 .43164 m .76812 .42796 L .7697 .4309 L 0 .823 1 r
F
.76625 .43164 m .76467 .42869 L .76812 .42796 L F
.41696 .29315 m .41826 .29054 L .42015 .29274 L 0 .467 1 r
F
.41696 .29315 m .41507 .29095 L .41826 .29054 L F
.51588 .32432 m .51737 .32164 L .51915 .32401 L 0 .828 1 r
F
.51588 .32432 m .5141 .32196 L .51737 .32164 L F
.32486 .27008 m .32598 .26747 L .32798 .26958 L 0 .086 1 r
F
.32486 .27008 m .32286 .26798 L .32598 .26747 L F
.68725 .39659 m .68902 .39334 L .69066 .39618 L 0 1 .917 r
F
.68725 .39659 m .68561 .39374 L .68902 .39334 L F
.54945 .33659 m .551 .33386 L .55275 .3363 L 0 .928 1 r
F
.54945 .33659 m .5477 .33416 L .551 .33386 L F
.59311 .35396 m .59474 .35113 L .59645 .35368 L 0 1 .968 r
F
.59311 .35396 m .5914 .35142 L .59474 .35113 L F
.68221 .39413 m .68397 .39091 L .68561 .39374 L 0 1 .912 r
F
.68221 .39413 m .68057 .39131 L .68397 .39091 L F
.67717 .39168 m .67892 .38849 L .68057 .39131 L 0 1 .908 r
F
.67717 .39168 m .67552 .38887 L .67892 .38849 L F
.81826 .44874 m .82019 .44496 L .82172 .44782 L 0 .521 1 r
F
.81826 .44874 m .81672 .44587 L .82019 .44496 L F
.79479 .44159 m .79669 .43784 L .79824 .44074 L 0 .663 1 r
F
.79479 .44159 m .79323 .43868 L .79669 .43784 L F
.76122 .4294 m .76308 .42574 L .76467 .42869 L 0 .846 1 r
F
.76122 .4294 m .75964 .42645 L .76308 .42574 L F
.67212 .38923 m .67387 .38607 L .67552 .38887 L 0 1 .905 r
F
.67212 .38923 m .67047 .38644 L .67387 .38607 L F
.45884 .30528 m .46022 .30266 L .46206 .30492 L 0 .627 1 r
F
.45884 .30528 m .457 .30303 L .46022 .30266 L F
.83669 .4535 m .83865 .44972 L .84016 .45254 L 0 .405 1 r
F
.83669 .4535 m .83518 .45068 L .83865 .44972 L F
.58807 .3517 m .58969 .34888 L .5914 .35142 L 0 1 .981 r
F
.58807 .3517 m .58635 .34917 L .58969 .34888 L F
.66708 .38679 m .66882 .38366 L .67047 .38644 L 0 1 .903 r
F
.66708 .38679 m .66542 .38401 L .66882 .38366 L F
.37505 .2818 m .37627 .27919 L .37821 .28135 L 0 .295 1 r
F
.37505 .2818 m .37311 .27965 L .37627 .27919 L F
.43537 .2982 m .4367 .29558 L .43857 .29781 L 0 .537 1 r
F
.43537 .2982 m .4335 .29597 L .4367 .29558 L F
.5444 .33445 m .54594 .33173 L .5477 .33416 L 0 .911 1 r
F
.5444 .33445 m .54264 .33203 L .54594 .33173 L F
.66203 .38435 m .66377 .38125 L .66542 .38401 L 0 1 .903 r
F
.66203 .38435 m .66038 .38159 L .66377 .38125 L F
.35663 .27723 m .35781 .27462 L .35977 .27676 L 0 .218 1 r
F
.35663 .27723 m .35467 .2751 L .35781 .27462 L F
.51083 .32228 m .51231 .3196 L .5141 .32196 L 0 .808 1 r
F
.51083 .32228 m .50904 .31993 L .51231 .3196 L F
.39347 .28651 m .39472 .2839 L .39664 .28608 L 0 .37 1 r
F
.39347 .28651 m .39155 .28434 L .39472 .2839 L F
.7562 .42714 m .75805 .4235 L .75964 .42645 L 0 .867 1 r
F
.7562 .42714 m .7546 .42419 L .75805 .4235 L F
.48231 .31263 m .48373 .30999 L .48555 .31229 L 0 .71 1 r
F
.48231 .31263 m .48049 .31034 L .48373 .30999 L F
.65699 .38193 m .65872 .37884 L .66038 .38159 L 0 1 .904 r
F
.65699 .38193 m .65533 .37918 L .65872 .37884 L F
.33819 .27279 m .33934 .27018 L .34132 .2723 L 0 .139 1 r
F
.33819 .27279 m .33621 .27068 L .33934 .27018 L F
.58302 .34945 m .58463 .34665 L .58635 .34917 L 0 1 .994 r
F
.58302 .34945 m .5813 .34694 L .58463 .34665 L F
.78978 .43951 m .79167 .43577 L .79323 .43868 L 0 .689 1 r
F
.78978 .43951 m .78821 .43659 L .79167 .43577 L F
.65194 .3795 m .65366 .37645 L .65533 .37918 L 0 1 .906 r
F
.65194 .3795 m .65028 .37678 L .65366 .37645 L F
.41189 .29136 m .41317 .28875 L .41507 .29095 L 0 .443 1 r
F
.41189 .29136 m .40999 .28917 L .41317 .28875 L F
.81326 .44678 m .81519 .44301 L .81672 .44587 L 0 .549 1 r
F
.81326 .44678 m .81172 .4439 L .81519 .44301 L F
.75116 .42486 m .75301 .42124 L .7546 .42419 L 0 .888 1 r
F
.75116 .42486 m .74957 .4219 L .75301 .42124 L F
.6469 .37709 m .64861 .37406 L .65028 .37678 L 0 1 .908 r
F
.6469 .37709 m .64523 .37439 L .64861 .37406 L F
.53935 .33233 m .54088 .32962 L .54264 .33203 L 0 .893 1 r
F
.53935 .33233 m .53759 .32993 L .54088 .32962 L F
.64185 .37469 m .64356 .37168 L .64523 .37439 L 0 1 .912 r
F
.64185 .37469 m .64018 .372 L .64356 .37168 L F
.57798 .34722 m .57958 .34443 L .5813 .34694 L 0 .992 1 r
F
.57798 .34722 m .57625 .34472 L .57958 .34443 L F
.31975 .2685 m .32086 .26587 L .32286 .26798 L 0 .06 1 r
F
.31975 .2685 m .31775 .2664 L .32086 .26587 L F
.83171 .45163 m .83366 .44785 L .83518 .45068 L 0 .433 1 r
F
.83171 .45163 m .83018 .4488 L .83366 .44785 L F
.74613 .42255 m .74797 .41896 L .74957 .4219 L 0 .908 1 r
F
.74613 .42255 m .74453 .4196 L .74797 .41896 L F
.50578 .32025 m .50725 .31758 L .50904 .31993 L 0 .787 1 r
F
.50578 .32025 m .50398 .31791 L .50725 .31758 L F
.45378 .3034 m .45515 .30077 L .457 .30303 L 0 .603 1 r
F
.45378 .3034 m .45193 .30115 L .45515 .30077 L F
.78476 .43739 m .78665 .43367 L .78821 .43659 L 0 .715 1 r
F
.78476 .43739 m .78319 .43447 L .78665 .43367 L F
.63681 .37231 m .63851 .36932 L .64018 .372 L 0 1 .917 r
F
.63681 .37231 m .63513 .36963 L .63851 .36932 L F
.4303 .29637 m .43162 .29375 L .4335 .29597 L 0 .513 1 r
F
.4303 .29637 m .42842 .29415 L .43162 .29375 L F
.47725 .31069 m .47867 .30804 L .48049 .31034 L 0 .688 1 r
F
.47725 .31069 m .47543 .3084 L .47867 .30804 L F
.74109 .42022 m .74293 .41666 L .74453 .4196 L 0 .927 1 r
F
.74109 .42022 m .73949 .41727 L .74293 .41666 L F
.63176 .36993 m .63346 .36696 L .63513 .36963 L 0 1 .923 r
F
.63176 .36993 m .63008 .36727 L .63346 .36696 L F
.36996 .2801 m .37117 .27749 L .37311 .27965 L 0 .269 1 r
F
.36996 .2801 m .36802 .27796 L .37117 .27749 L F
.57293 .345 m .57453 .34222 L .57625 .34472 L 0 .978 1 r
F
.57293 .345 m .5712 .34252 L .57453 .34222 L F
.53431 .33023 m .53583 .32752 L .53759 .32993 L 0 .875 1 r
F
.53431 .33023 m .53254 .32783 L .53583 .32752 L F
.80826 .44479 m .81018 .44103 L .81172 .4439 L 0 .576 1 r
F
.80826 .44479 m .80671 .44191 L .81018 .44103 L F
.38839 .28477 m .38963 .28216 L .39155 .28434 L 0 .344 1 r
F
.38839 .28477 m .38646 .28261 L .38963 .28216 L F
.35153 .27557 m .3527 .27296 L .35467 .2751 L 0 .192 1 r
F
.35153 .27557 m .34956 .27345 L .3527 .27296 L F
.73606 .41787 m .73789 .41434 L .73949 .41727 L 0 .945 1 r
F
.73606 .41787 m .73445 .41493 L .73789 .41434 L F
.62672 .36757 m .6284 .36462 L .63008 .36727 L 0 1 .929 r
F
.62672 .36757 m .62504 .36492 L .6284 .36462 L F
.77974 .43526 m .78163 .43154 L .78319 .43447 L 0 .74 1 r
F
.77974 .43526 m .77817 .43232 L .78163 .43154 L F
.40681 .28959 m .40809 .28698 L .40999 .28917 L 0 .418 1 r
F
.40681 .28959 m .4049 .2874 L .40809 .28698 L F
.50072 .31824 m .50218 .31558 L .50398 .31791 L 0 .767 1 r
F
.50072 .31824 m .49892 .31591 L .50218 .31558 L F
.73102 .41551 m .73284 .412 L .73445 .41493 L 0 .962 1 r
F
.73102 .41551 m .72941 .41257 L .73284 .412 L F
.33309 .27118 m .33422 .26856 L .33621 .27068 L 0 .113 1 r
F
.33309 .27118 m .3311 .26907 L .33422 .26856 L F
.82672 .44974 m .82866 .44596 L .83018 .4488 L 0 .461 1 r
F
.82672 .44974 m .82519 .44689 L .82866 .44596 L F
.56789 .3428 m .56947 .34003 L .5712 .34252 L 0 .963 1 r
F
.56789 .3428 m .56615 .34033 L .56947 .34003 L F
.62167 .36522 m .62335 .36229 L .62504 .36492 L 0 1 .937 r
F
.62167 .36522 m .61999 .36259 L .62335 .36229 L F
.44871 .30152 m .45007 .2989 L .45193 .30115 L 0 .58 1 r
F
.44871 .30152 m .44685 .29928 L .45007 .2989 L F
.72598 .41313 m .7278 .40965 L .72941 .41257 L 0 .977 1 r
F
.72598 .41313 m .72436 .4102 L .7278 .40965 L F
.52926 .32814 m .53077 .32544 L .53254 .32783 L 0 .856 1 r
F
.52926 .32814 m .52748 .32575 L .53077 .32544 L F
.47219 .30875 m .4736 .30611 L .47543 .3084 L 0 .666 1 r
F
.47219 .30875 m .47036 .30647 L .4736 .30611 L F
.80325 .44278 m .80517 .43902 L .80671 .44191 L 0 .603 1 r
F
.80325 .44278 m .8017 .43989 L .80517 .43902 L F
.77472 .43309 m .7766 .4294 L .77817 .43232 L 0 .764 1 r
F
.77472 .43309 m .77315 .43016 L .7766 .4294 L F
.61663 .36288 m .6183 .35997 L .61999 .36259 L 0 1 .945 r
F
.61663 .36288 m .61494 .36027 L .6183 .35997 L F
.42522 .29455 m .42654 .29193 L .42842 .29415 L 0 .489 1 r
F
.42522 .29455 m .42334 .29234 L .42654 .29193 L F
.72093 .41074 m .72275 .40728 L .72436 .4102 L 0 .992 1 r
F
.72093 .41074 m .71932 .40782 L .72275 .40728 L F
.56284 .34062 m .56442 .33786 L .56615 .34033 L 0 .947 1 r
F
.56284 .34062 m .5611 .33816 L .56442 .33786 L F
.71589 .40833 m .7177 .40491 L .71932 .40782 L 0 1 .995 r
F
.71589 .40833 m .71427 .40542 L .7177 .40491 L F
.61158 .36056 m .61324 .35767 L .61494 .36027 L 0 1 .955 r
F
.61158 .36056 m .60989 .35796 L .61324 .35767 L F
.49567 .31624 m .49712 .31358 L .49892 .31591 L 0 .746 1 r
F
.49567 .31624 m .49386 .31392 L .49712 .31358 L F
.71085 .40591 m .71265 .40252 L .71427 .40542 L 0 1 .983 r
F
.71085 .40591 m .70922 .40301 L .71265 .40252 L F
.36487 .27842 m .36607 .27581 L .36802 .27796 L 0 .243 1 r
F
.36487 .27842 m .36291 .27628 L .36607 .27581 L F
.3833 .28305 m .38453 .28044 L .38646 .28261 L 0 .319 1 r
F
.3833 .28305 m .38137 .28089 L .38453 .28044 L F
.7697 .4309 m .77157 .42722 L .77315 .43016 L 0 .788 1 r
F
.7697 .4309 m .76812 .42796 L .77157 .42722 L F
.5242 .32606 m .52571 .32337 L .52748 .32575 L 0 .837 1 r
F
.5242 .32606 m .52243 .32369 L .52571 .32337 L F
.82172 .44782 m .82366 .44404 L .82519 .44689 L 0 .488 1 r
F
.82172 .44782 m .82019 .44496 L .82366 .44404 L F
.7058 .40349 m .7076 .40013 L .70922 .40301 L 0 1 .972 r
F
.7058 .40349 m .70417 .4006 L .7076 .40013 L F
.60654 .35825 m .60819 .35537 L .60989 .35796 L 0 1 .965 r
F
.60654 .35825 m .60484 .35567 L .60819 .35537 L F
.34643 .27393 m .34759 .27132 L .34956 .27345 L 0 .166 1 r
F
.34643 .27393 m .34445 .27181 L .34759 .27132 L F
.79824 .44074 m .80015 .43699 L .8017 .43989 L 0 .629 1 r
F
.79824 .44074 m .79669 .43784 L .80015 .43699 L F
.40173 .28783 m .40299 .28521 L .4049 .2874 L 0 .393 1 r
F
.40173 .28783 m .39982 .28564 L .40299 .28521 L F
.55779 .33845 m .55936 .3357 L .5611 .33816 L 0 .931 1 r
F
.55779 .33845 m .55605 .336 L .55936 .3357 L F
.70076 .40106 m .70255 .39773 L .70417 .4006 L 0 1 .963 r
F
.70076 .40106 m .69912 .39818 L .70255 .39773 L F
.44364 .29966 m .44499 .29703 L .44685 .29928 L 0 .556 1 r
F
.44364 .29966 m .44178 .29742 L .44499 .29703 L F
.46713 .30683 m .46852 .30419 L .47036 .30647 L 0 .643 1 r
F
.46713 .30683 m .46529 .30456 L .46852 .30419 L F
.69571 .39862 m .69749 .39532 L .69912 .39818 L 0 1 .954 r
F
.69571 .39862 m .69408 .39576 L .69749 .39532 L F
.76467 .42869 m .76653 .42503 L .76812 .42796 L 0 .81 1 r
F
.76467 .42869 m .76308 .42574 L .76653 .42503 L F
.60149 .35596 m .60313 .3531 L .60484 .35567 L 0 1 .975 r
F
.60149 .35596 m .59979 .35339 L .60313 .3531 L F
.32798 .26958 m .3291 .26695 L .3311 .26907 L 0 .087 1 r
F
.32798 .26958 m .32598 .26747 L .3291 .26695 L F
.69066 .39618 m .69244 .39291 L .69408 .39576 L 0 1 .947 r
F
.69066 .39618 m .68902 .39334 L .69244 .39291 L F
.42015 .29274 m .42145 .29012 L .42334 .29234 L 0 .464 1 r
F
.42015 .29274 m .41826 .29054 L .42145 .29012 L F
.49061 .31426 m .49205 .3116 L .49386 .31392 L 0 .724 1 r
F
.49061 .31426 m .4888 .31195 L .49205 .3116 L F
.68561 .39374 m .68739 .3905 L .68902 .39334 L 0 1 .942 r
F
.68561 .39374 m .68397 .39091 L .68739 .3905 L F
.51915 .32401 m .52065 .32131 L .52243 .32369 L 0 .818 1 r
F
.51915 .32401 m .51737 .32164 L .52065 .32131 L F
.55275 .3363 m .5543 .33355 L .55605 .336 L 0 .915 1 r
F
.55275 .3363 m .551 .33386 L .5543 .33355 L F
.68057 .39131 m .68233 .38809 L .68397 .39091 L 0 1 .937 r
F
.68057 .39131 m .67892 .38849 L .68233 .38809 L F
.79323 .43868 m .79513 .43494 L .79669 .43784 L 0 .655 1 r
F
.79323 .43868 m .79167 .43577 L .79513 .43494 L F
.75964 .42645 m .7615 .42281 L .76308 .42574 L 0 .832 1 r
F
.75964 .42645 m .75805 .4235 L .7615 .42281 L F
.59645 .35368 m .59808 .35083 L .59979 .35339 L 0 1 .987 r
F
.59645 .35368 m .59474 .35113 L .59808 .35083 L F
.81672 .44587 m .81865 .4421 L .82019 .44496 L 0 .516 1 r
F
.81672 .44587 m .81519 .44301 L .81865 .4421 L F
.67552 .38887 m .67728 .38569 L .67892 .38849 L 0 1 .934 r
F
.67552 .38887 m .67387 .38607 L .67728 .38569 L F
.67047 .38644 m .67222 .38328 L .67387 .38607 L 0 1 .931 r
F
.67047 .38644 m .66882 .38366 L .67222 .38328 L F
.83518 .45068 m .83713 .4469 L .83865 .44972 L 0 .401 1 r
F
.83518 .45068 m .83366 .44785 L .83713 .4469 L F
.37821 .28135 m .37943 .27873 L .38137 .28089 L 0 .294 1 r
F
.37821 .28135 m .37627 .27919 L .37943 .27873 L F
.46206 .30492 m .46345 .30228 L .46529 .30456 L 0 .621 1 r
F
.46206 .30492 m .46022 .30266 L .46345 .30228 L F
.35977 .27676 m .36096 .27414 L .36291 .27628 L 0 .218 1 r
F
.35977 .27676 m .35781 .27462 L .36096 .27414 L F
.7546 .42419 m .75646 .42057 L .75805 .4235 L 0 .853 1 r
F
.7546 .42419 m .75301 .42124 L .75646 .42057 L F
.5914 .35142 m .59302 .34858 L .59474 .35113 L 0 1 .999 r
F
.5914 .35142 m .58969 .34888 L .59302 .34858 L F
.43857 .29781 m .43991 .29518 L .44178 .29742 L 0 .533 1 r
F
.43857 .29781 m .4367 .29558 L .43991 .29518 L F
.66542 .38401 m .66717 .38088 L .66882 .38366 L 0 1 .93 r
F
.66542 .38401 m .66377 .38125 L .66717 .38088 L F
.39664 .28608 m .3979 .28346 L .39982 .28564 L 0 .368 1 r
F
.39664 .28608 m .39472 .2839 L .3979 .28346 L F
.5477 .33416 m .54924 .33142 L .551 .33386 L 0 .898 1 r
F
.5477 .33416 m .54594 .33173 L .54924 .33142 L F
.5141 .32196 m .51558 .31927 L .51737 .32164 L 0 .798 1 r
F
.5141 .32196 m .51231 .3196 L .51558 .31927 L F
.78821 .43659 m .79011 .43286 L .79167 .43577 L 0 .681 1 r
F
.78821 .43659 m .78665 .43367 L .79011 .43286 L F
.66038 .38159 m .66211 .37849 L .66377 .38125 L 0 1 .93 r
F
.66038 .38159 m .65872 .37884 L .66211 .37849 L F
.34132 .2723 m .34247 .26968 L .34445 .27181 L 0 .14 1 r
F
.34132 .2723 m .33934 .27018 L .34247 .26968 L F
.48555 .31229 m .48698 .30964 L .4888 .31195 L 0 .703 1 r
F
.48555 .31229 m .48373 .30999 L .48698 .30964 L F
.74957 .4219 m .75142 .41831 L .75301 .42124 L 0 .874 1 r
F
.74957 .4219 m .74797 .41896 L .75142 .41831 L F
.65533 .37918 m .65706 .3761 L .65872 .37884 L 0 1 .931 r
F
.65533 .37918 m .65366 .37645 L .65706 .3761 L F
.81172 .4439 m .81365 .44014 L .81519 .44301 L 0 .543 1 r
F
.81172 .4439 m .81018 .44103 L .81365 .44014 L F
.58635 .34917 m .58797 .34635 L .58969 .34888 L 0 .989 1 r
F
.58635 .34917 m .58463 .34665 L .58797 .34635 L F
.41507 .29095 m .41637 .28833 L .41826 .29054 L 0 .44 1 r
F
.41507 .29095 m .41317 .28875 L .41637 .28833 L F
.65028 .37678 m .652 .37372 L .65366 .37645 L 0 1 .934 r
F
.65028 .37678 m .64861 .37406 L .652 .37372 L F
.32286 .26798 m .32398 .26535 L .32598 .26747 L 0 .061 1 r
F
.32286 .26798 m .32086 .26587 L .32398 .26535 L F
.74453 .4196 m .74638 .41603 L .74797 .41896 L 0 .893 1 r
F
.74453 .4196 m .74293 .41666 L .74638 .41603 L F
.54264 .33203 m .54418 .3293 L .54594 .33173 L 0 .88 1 r
F
.54264 .33203 m .54088 .32962 L .54418 .3293 L F
.78319 .43447 m .78508 .43075 L .78665 .43367 L 0 .705 1 r
F
.78319 .43447 m .78163 .43154 L .78508 .43075 L F
.83018 .4488 m .83214 .44502 L .83366 .44785 L 0 .429 1 r
F
.83018 .4488 m .82866 .44596 L .83214 .44502 L F
.64523 .37439 m .64694 .37135 L .64861 .37406 L 0 1 .937 r
F
.64523 .37439 m .64356 .37168 L .64694 .37135 L F
.5813 .34694 m .58291 .34413 L .58463 .34665 L 0 .975 1 r
F
.5813 .34694 m .57958 .34443 L .58291 .34413 L F
.457 .30303 m .45837 .30039 L .46022 .30266 L 0 .598 1 r
F
.457 .30303 m .45515 .30077 L .45837 .30039 L F
.50904 .31993 m .51052 .31725 L .51231 .3196 L 0 .778 1 r
F
.50904 .31993 m .50725 .31758 L .51052 .31725 L F
.73949 .41727 m .74133 .41373 L .74293 .41666 L 0 .911 1 r
F
.73949 .41727 m .73789 .41434 L .74133 .41373 L F
.64018 .372 m .64189 .36899 L .64356 .37168 L 0 1 .941 r
F
.64018 .372 m .63851 .36932 L .64189 .36899 L F
.4335 .29597 m .43483 .29335 L .4367 .29558 L 0 .509 1 r
F
.4335 .29597 m .43162 .29375 L .43483 .29335 L F
.48049 .31034 m .48191 .30768 L .48373 .30999 L 0 .681 1 r
F
.48049 .31034 m .47867 .30804 L .48191 .30768 L F
.37311 .27965 m .37433 .27703 L .37627 .27919 L 0 .268 1 r
F
.37311 .27965 m .37117 .27749 L .37433 .27703 L F
.80671 .44191 m .80863 .43815 L .81018 .44103 L 0 .569 1 r
F
.80671 .44191 m .80517 .43902 L .80863 .43815 L F
.39155 .28434 m .3928 .28172 L .39472 .2839 L 0 .343 1 r
F
.39155 .28434 m .38963 .28216 L .3928 .28172 L F
.73445 .41493 m .73628 .41141 L .73789 .41434 L 0 .928 1 r
F
.73445 .41493 m .73284 .412 L .73628 .41141 L F
.35467 .2751 m .35585 .27247 L .35781 .27462 L 0 .192 1 r
F
.35467 .2751 m .3527 .27296 L .35585 .27247 L F
.63513 .36963 m .63683 .36664 L .63851 .36932 L 0 1 .946 r
F
.63513 .36963 m .63346 .36696 L .63683 .36664 L F
.53759 .32993 m .53912 .3272 L .54088 .32962 L 0 .862 1 r
F
.53759 .32993 m .53583 .32752 L .53912 .3272 L F
.57625 .34472 m .57785 .34192 L .57958 .34443 L 0 .962 1 r
F
.57625 .34472 m .57453 .34222 L .57785 .34192 L F
.77817 .43232 m .78006 .42863 L .78163 .43154 L 0 .73 1 r
F
.77817 .43232 m .7766 .4294 L .78006 .42863 L F
.72941 .41257 m .73123 .40908 L .73284 .412 L 0 .944 1 r
F
.72941 .41257 m .7278 .40965 L .73123 .40908 L F
.63008 .36727 m .63177 .3643 L .63346 .36696 L 0 1 .952 r
F
.63008 .36727 m .6284 .36462 L .63177 .3643 L F
.40999 .28917 m .41127 .28655 L .41317 .28875 L 0 .415 1 r
F
.40999 .28917 m .40809 .28698 L .41127 .28655 L F
.33621 .27068 m .33735 .26805 L .33934 .27018 L 0 .114 1 r
F
.33621 .27068 m .33422 .26856 L .33735 .26805 L F
.82519 .44689 m .82713 .44312 L .82866 .44596 L 0 .456 1 r
F
.82519 .44689 m .82366 .44404 L .82713 .44312 L F
.50398 .31791 m .50545 .31523 L .50725 .31758 L 0 .757 1 r
F
.50398 .31791 m .50218 .31558 L .50545 .31523 L F
.72436 .4102 m .72618 .40674 L .7278 .40965 L 0 .958 1 r
F
.72436 .4102 m .72275 .40728 L .72618 .40674 L F
.62504 .36492 m .62672 .36197 L .6284 .36462 L 0 1 .959 r
F
.62504 .36492 m .62335 .36229 L .62672 .36197 L F
.5712 .34252 m .57279 .33973 L .57453 .34222 L 0 .947 1 r
F
.5712 .34252 m .56947 .34003 L .57279 .33973 L F
.45193 .30115 m .45329 .29851 L .45515 .30077 L 0 .575 1 r
F
.45193 .30115 m .45007 .2989 L .45329 .29851 L F
.77315 .43016 m .77502 .42647 L .7766 .4294 L 0 .753 1 r
F
.77315 .43016 m .77157 .42722 L .77502 .42647 L F
.8017 .43989 m .80362 .43614 L .80517 .43902 L 0 .596 1 r
F
.8017 .43989 m .80015 .43699 L .80362 .43614 L F
.47543 .3084 m .47684 .30575 L .47867 .30804 L 0 .659 1 r
F
.47543 .3084 m .4736 .30611 L .47684 .30575 L F
.71932 .40782 m .72113 .40438 L .72275 .40728 L 0 .972 1 r
F
.71932 .40782 m .7177 .40491 L .72113 .40438 L F
.53254 .32783 m .53406 .32511 L .53583 .32752 L 0 .844 1 r
F
.53254 .32783 m .53077 .32544 L .53406 .32511 L F
.42842 .29415 m .42974 .29152 L .43162 .29375 L 0 .485 1 r
F
.42842 .29415 m .42654 .29193 L .42974 .29152 L F
.61999 .36259 m .62166 .35966 L .62335 .36229 L 0 1 .967 r
F
.61999 .36259 m .6183 .35997 L .62166 .35966 L F
.71427 .40542 m .71608 .40201 L .7177 .40491 L 0 .984 1 r
F
.71427 .40542 m .71265 .40252 L .71608 .40201 L F
.56615 .34033 m .56774 .33755 L .56947 .34003 L 0 .932 1 r
F
.56615 .34033 m .56442 .33786 L .56774 .33755 L F
.76812 .42796 m .76999 .4243 L .77157 .42722 L 0 .776 1 r
F
.76812 .42796 m .76653 .42503 L .76999 .4243 L F
.70922 .40301 m .71103 .39964 L .71265 .40252 L 0 .996 1 r
F
.70922 .40301 m .7076 .40013 L .71103 .39964 L F
.36802 .27796 m .36922 .27534 L .37117 .27749 L 0 .243 1 r
F
.36802 .27796 m .36607 .27581 L .36922 .27534 L F
.61494 .36027 m .6166 .35736 L .6183 .35997 L 0 1 .975 r
F
.61494 .36027 m .61324 .35767 L .6166 .35736 L F
.38646 .28261 m .3877 .27999 L .38963 .28216 L 0 .318 1 r
F
.38646 .28261 m .38453 .28044 L .3877 .27999 L F
.49892 .31591 m .50038 .31324 L .50218 .31558 L 0 .737 1 r
F
.49892 .31591 m .49712 .31358 L .50038 .31324 L F
.82019 .44496 m .82213 .44119 L .82366 .44404 L 0 .483 1 r
F
.82019 .44496 m .81865 .4421 L .82213 .44119 L F
.70417 .4006 m .70597 .39725 L .7076 .40013 L 0 1 .994 r
F
.70417 .4006 m .70255 .39773 L .70597 .39725 L F
.34956 .27345 m .35073 .27082 L .3527 .27296 L 0 .166 1 r
F
.34956 .27345 m .34759 .27132 L .35073 .27082 L F
.79669 .43784 m .7986 .4341 L .80015 .43699 L 0 .621 1 r
F
.79669 .43784 m .79513 .43494 L .7986 .4341 L F
.52748 .32575 m .52899 .32304 L .53077 .32544 L 0 .826 1 r
F
.52748 .32575 m .52571 .32337 L .52899 .32304 L F
.4049 .2874 m .40618 .28478 L .40809 .28698 L 0 .39 1 r
F
.4049 .2874 m .40299 .28521 L .40618 .28478 L F
.69912 .39818 m .70091 .39486 L .70255 .39773 L 0 1 .986 r
F
.69912 .39818 m .69749 .39532 L .70091 .39486 L F
.60989 .35796 m .61155 .35507 L .61324 .35767 L 0 1 .984 r
F
.60989 .35796 m .60819 .35537 L .61155 .35507 L F
.76308 .42574 m .76495 .4221 L .76653 .42503 L 0 .798 1 r
F
.76308 .42574 m .7615 .42281 L .76495 .4221 L F
.44685 .29928 m .44821 .29664 L .45007 .2989 L 0 .551 1 r
F
.44685 .29928 m .44499 .29703 L .44821 .29664 L F
.47036 .30647 m .47176 .30382 L .4736 .30611 L 0 .637 1 r
F
.47036 .30647 m .46852 .30419 L .47176 .30382 L F
.5611 .33816 m .56267 .33539 L .56442 .33786 L 0 .917 1 r
F
.5611 .33816 m .55936 .3357 L .56267 .33539 L F
.69408 .39576 m .69586 .39247 L .69749 .39532 L 0 1 .978 r
F
.69408 .39576 m .69244 .39291 L .69586 .39247 L F
.3311 .26907 m .33223 .26644 L .33422 .26856 L 0 .088 1 r
F
.3311 .26907 m .3291 .26695 L .33223 .26644 L F
.68902 .39334 m .6908 .39008 L .69244 .39291 L 0 1 .972 r
F
.68902 .39334 m .68739 .3905 L .6908 .39008 L F
.60484 .35567 m .60649 .35279 L .60819 .35537 L 0 1 .994 r
F
.60484 .35567 m .60313 .3531 L .60649 .35279 L F
.42334 .29234 m .42465 .28971 L .42654 .29193 L 0 .461 1 r
F
.42334 .29234 m .42145 .29012 L .42465 .28971 L F
.75805 .4235 m .75991 .41988 L .7615 .42281 L 0 .819 1 r
F
.75805 .4235 m .75646 .42057 L .75991 .41988 L F
.79167 .43577 m .79357 .43204 L .79513 .43494 L 0 .647 1 r
F
.79167 .43577 m .79011 .43286 L .79357 .43204 L F
.68397 .39091 m .68574 .38768 L .68739 .3905 L 0 1 .966 r
F
.68397 .39091 m .68233 .38809 L .68574 .38768 L F
.49386 .31392 m .49531 .31125 L .49712 .31358 L 0 .716 1 r
F
.49386 .31392 m .49205 .3116 L .49531 .31125 L F
.81519 .44301 m .81712 .43925 L .81865 .4421 L 0 .51 1 r
F
.81519 .44301 m .81365 .44014 L .81712 .43925 L F
.52243 .32369 m .52393 .32098 L .52571 .32337 L 0 .807 1 r
F
.52243 .32369 m .52065 .32131 L .52393 .32098 L F
.67892 .38849 m .68069 .38529 L .68233 .38809 L 0 1 .962 r
F
.67892 .38849 m .67728 .38569 L .68069 .38529 L F
.55605 .336 m .55761 .33324 L .55936 .3357 L 0 .901 1 r
F
.55605 .336 m .5543 .33355 L .55761 .33324 L F
.59979 .35339 m .60143 .35053 L .60313 .3531 L 0 .995 1 r
F
.59979 .35339 m .59808 .35083 L .60143 .35053 L F
.67387 .38607 m .67563 .38289 L .67728 .38569 L 0 1 .959 r
F
.67387 .38607 m .67222 .38328 L .67563 .38289 L F
.75301 .42124 m .75487 .41764 L .75646 .42057 L 0 .839 1 r
F
.75301 .42124 m .75142 .41831 L .75487 .41764 L F
.83366 .44785 m .83562 .44408 L .83713 .4469 L 0 .397 1 r
F
.83366 .44785 m .83214 .44502 L .83562 .44408 L F
.38137 .28089 m .3826 .27827 L .38453 .28044 L 0 .293 1 r
F
.38137 .28089 m .37943 .27873 L .3826 .27827 L F
.36291 .27628 m .36411 .27366 L .36607 .27581 L 0 .217 1 r
F
.36291 .27628 m .36096 .27414 L .36411 .27366 L F
.46529 .30456 m .46668 .30191 L .46852 .30419 L 0 .615 1 r
F
.46529 .30456 m .46345 .30228 L .46668 .30191 L F
.66882 .38366 m .67057 .3805 L .67222 .38328 L 0 1 .958 r
F
.66882 .38366 m .66717 .38088 L .67057 .3805 L F
.44178 .29742 m .44313 .29478 L .44499 .29703 L 0 .528 1 r
F
.44178 .29742 m .43991 .29518 L .44313 .29478 L F
.39982 .28564 m .40108 .28302 L .40299 .28521 L 0 .366 1 r
F
.39982 .28564 m .3979 .28346 L .40108 .28302 L F
.78665 .43367 m .78855 .42995 L .79011 .43286 L 0 .671 1 r
F
.78665 .43367 m .78508 .43075 L .78855 .42995 L F
.59474 .35113 m .59637 .34828 L .59808 .35083 L 0 .983 1 r
F
.59474 .35113 m .59302 .34858 L .59637 .34828 L F
.34445 .27181 m .34561 .26918 L .34759 .27132 L 0 .141 1 r
F
.34445 .27181 m .34247 .26968 L .34561 .26918 L F
.66377 .38125 m .66551 .37812 L .66717 .38088 L 0 1 .957 r
F
.66377 .38125 m .66211 .37849 L .66551 .37812 L F
.74797 .41896 m .74982 .41538 L .75142 .41831 L 0 .858 1 r
F
.74797 .41896 m .74638 .41603 L .74982 .41538 L F
.551 .33386 m .55255 .3311 L .5543 .33355 L 0 .884 1 r
F
.551 .33386 m .54924 .33142 L .55255 .3311 L F
.51737 .32164 m .51886 .31894 L .52065 .32131 L 0 .788 1 r
F
.51737 .32164 m .51558 .31927 L .51886 .31894 L F
.4888 .31195 m .49024 .30928 L .49205 .3116 L 0 .695 1 r
F
.4888 .31195 m .48698 .30964 L .49024 .30928 L F
.81018 .44103 m .8121 .43727 L .81365 .44014 L 0 .537 1 r
F
.81018 .44103 m .80863 .43815 L .8121 .43727 L F
.65872 .37884 m .66045 .37574 L .66211 .37849 L 0 1 .957 r
F
.65872 .37884 m .65706 .3761 L .66045 .37574 L F
.41826 .29054 m .41956 .28791 L .42145 .29012 L 0 .437 1 r
F
.41826 .29054 m .41637 .28833 L .41956 .28791 L F
.32598 .26747 m .32711 .26483 L .3291 .26695 L 0 .063 1 r
F
.32598 .26747 m .32398 .26535 L .32711 .26483 L F
.58969 .34888 m .59131 .34604 L .59302 .34858 L 0 .971 1 r
F
.58969 .34888 m .58797 .34635 L .59131 .34604 L F
.74293 .41666 m .74478 .4131 L .74638 .41603 L 0 .877 1 r
F
.74293 .41666 m .74133 .41373 L .74478 .4131 L F
.65366 .37645 m .65539 .37337 L .65706 .3761 L 0 1 .959 r
F
.65366 .37645 m .652 .37372 L .65539 .37337 L F
.78163 .43154 m .78352 .42784 L .78508 .43075 L 0 .696 1 r
F
.78163 .43154 m .78006 .42863 L .78352 .42784 L F
.82866 .44596 m .83061 .44219 L .83214 .44502 L 0 .425 1 r
F
.82866 .44596 m .82713 .44312 L .83061 .44219 L F
.54594 .33173 m .54749 .32898 L .54924 .33142 L 0 .867 1 r
F
.54594 .33173 m .54418 .3293 L .54749 .32898 L F
.64861 .37406 m .65033 .37101 L .652 .37372 L 0 1 .961 r
F
.64861 .37406 m .64694 .37135 L .65033 .37101 L F
.73789 .41434 m .73973 .41081 L .74133 .41373 L 0 .894 1 r
F
.73789 .41434 m .73628 .41141 L .73973 .41081 L F
.46022 .30266 m .4616 .30001 L .46345 .30228 L 0 .592 1 r
F
.46022 .30266 m .45837 .30039 L .4616 .30001 L F
.58463 .34665 m .58625 .34382 L .58797 .34635 L 0 .959 1 r
F
.58463 .34665 m .58291 .34413 L .58625 .34382 L F
.51231 .3196 m .51379 .31691 L .51558 .31927 L 0 .768 1 r
F
.51231 .3196 m .51052 .31725 L .51379 .31691 L F
.4367 .29558 m .43804 .29294 L .43991 .29518 L 0 .504 1 r
F
.4367 .29558 m .43483 .29335 L .43804 .29294 L F
.64356 .37168 m .64527 .36865 L .64694 .37135 L 0 1 .965 r
F
.64356 .37168 m .64189 .36899 L .64527 .36865 L F
.80517 .43902 m .80709 .43528 L .80863 .43815 L 0 .563 1 r
F
.80517 .43902 m .80362 .43614 L .80709 .43528 L F
.37627 .27919 m .37749 .27656 L .37943 .27873 L 0 .267 1 r
F
.37627 .27919 m .37433 .27703 L .37749 .27656 L F
.73284 .412 m .73468 .4085 L .73628 .41141 L 0 .91 1 r
F
.73284 .412 m .73123 .40908 L .73468 .4085 L F
.48373 .30999 m .48516 .30732 L .48698 .30964 L 0 .674 1 r
F
.48373 .30999 m .48191 .30768 L .48516 .30732 L F
.35781 .27462 m .359 .27199 L .36096 .27414 L 0 .192 1 r
F
.35781 .27462 m .35585 .27247 L .359 .27199 L F
.7766 .4294 m .77848 .42571 L .78006 .42863 L 0 .719 1 r
F
.7766 .4294 m .77502 .42647 L .77848 .42571 L F
.39472 .2839 m .39598 .28127 L .3979 .28346 L 0 .341 1 r
F
.39472 .2839 m .3928 .28172 L .39598 .28127 L F
.63851 .36932 m .64021 .36631 L .64189 .36899 L 0 1 .969 r
F
.63851 .36932 m .63683 .36664 L .64021 .36631 L F
.7278 .40965 m .72962 .40617 L .73123 .40908 L 0 .925 1 r
F
.7278 .40965 m .72618 .40674 L .72962 .40617 L F
.54088 .32962 m .54242 .32688 L .54418 .3293 L 0 .85 1 r
F
.54088 .32962 m .53912 .3272 L .54242 .32688 L F
.57958 .34443 m .58119 .34161 L .58291 .34413 L 0 .945 1 r
F
.57958 .34443 m .57785 .34192 L .58119 .34161 L F
.33934 .27018 m .34049 .26755 L .34247 .26968 L 0 .115 1 r
F
.33934 .27018 m .33735 .26805 L .34049 .26755 L F
.41317 .28875 m .41447 .28612 L .41637 .28833 L 0 .412 1 r
F
.41317 .28875 m .41127 .28655 L .41447 .28612 L F
.63346 .36696 m .63515 .36397 L .63683 .36664 L 0 1 .975 r
F
.63346 .36696 m .63177 .3643 L .63515 .36397 L F
.82366 .44404 m .82561 .44028 L .82713 .44312 L 0 .451 1 r
F
.82366 .44404 m .82213 .44119 L .82561 .44028 L F
.72275 .40728 m .72457 .40383 L .72618 .40674 L 0 .939 1 r
F
.72275 .40728 m .72113 .40438 L .72457 .40383 L F
.77157 .42722 m .77345 .42356 L .77502 .42647 L 0 .742 1 r
F
.77157 .42722 m .76999 .4243 L .77345 .42356 L F
.50725 .31758 m .50872 .31489 L .51052 .31725 L 0 .748 1 r
F
.50725 .31758 m .50545 .31523 L .50872 .31489 L F
.80015 .43699 m .80207 .43326 L .80362 .43614 L 0 .588 1 r
F
.80015 .43699 m .7986 .4341 L .80207 .43326 L F
.6284 .36462 m .63009 .36165 L .63177 .3643 L 0 1 .981 r
F
.6284 .36462 m .62672 .36197 L .63009 .36165 L F
.45515 .30077 m .45652 .29812 L .45837 .30039 L 0 .569 1 r
F
.45515 .30077 m .45329 .29851 L .45652 .29812 L F
.7177 .40491 m .71951 .40149 L .72113 .40438 L 0 .952 1 r
F
.7177 .40491 m .71608 .40201 L .71951 .40149 L F
.57453 .34222 m .57612 .33942 L .57785 .34192 L 0 .931 1 r
F
.57453 .34222 m .57279 .33973 L .57612 .33942 L F
.47867 .30804 m .48009 .30538 L .48191 .30768 L 0 .652 1 r
F
.47867 .30804 m .47684 .30575 L .48009 .30538 L F
.53583 .32752 m .53735 .32479 L .53912 .3272 L 0 .832 1 r
F
.53583 .32752 m .53406 .32511 L .53735 .32479 L F
.43162 .29375 m .43295 .29111 L .43483 .29335 L 0 .481 1 r
F
.43162 .29375 m .42974 .29152 L .43295 .29111 L F
.71265 .40252 m .71446 .39913 L .71608 .40201 L 0 .964 1 r
F
.71265 .40252 m .71103 .39964 L .71446 .39913 L F
.62335 .36229 m .62503 .35934 L .62672 .36197 L 0 1 .988 r
F
.62335 .36229 m .62166 .35966 L .62503 .35934 L F
.76653 .42503 m .76841 .42138 L .76999 .4243 L 0 .764 1 r
F
.76653 .42503 m .76495 .4221 L .76841 .42138 L F
.37117 .27749 m .37238 .27486 L .37433 .27703 L 0 .242 1 r
F
.37117 .27749 m .36922 .27534 L .37238 .27486 L F
.7076 .40013 m .7094 .39676 L .71103 .39964 L 0 .974 1 r
F
.7076 .40013 m .70597 .39725 L .7094 .39676 L F
.38963 .28216 m .39088 .27953 L .3928 .28172 L 0 .316 1 r
F
.38963 .28216 m .3877 .27999 L .39088 .27953 L F
.56947 .34003 m .57106 .33724 L .57279 .33973 L 0 .917 1 r
F
.56947 .34003 m .56774 .33755 L .57106 .33724 L F
.81865 .4421 m .82059 .43835 L .82213 .44119 L 0 .478 1 r
F
.81865 .4421 m .81712 .43925 L .82059 .43835 L F
.3527 .27296 m .35388 .27033 L .35585 .27247 L 0 .166 1 r
F
.3527 .27296 m .35073 .27082 L .35388 .27033 L F
.79513 .43494 m .79704 .43121 L .7986 .4341 L 0 .613 1 r
F
.79513 .43494 m .79357 .43204 L .79704 .43121 L F
.6183 .35997 m .61997 .35704 L .62166 .35966 L 0 1 .996 r
F
.6183 .35997 m .6166 .35736 L .61997 .35704 L F
.50218 .31558 m .50365 .31288 L .50545 .31523 L 0 .728 1 r
F
.50218 .31558 m .50038 .31324 L .50365 .31288 L F
.70255 .39773 m .70434 .39439 L .70597 .39725 L 0 .983 1 r
F
.70255 .39773 m .70091 .39486 L .70434 .39439 L F
.40809 .28698 m .40937 .28434 L .41127 .28655 L 0 .388 1 r
F
.40809 .28698 m .40618 .28478 L .40937 .28434 L F
.7615 .42281 m .76337 .41918 L .76495 .4221 L 0 .785 1 r
F
.7615 .42281 m .75991 .41988 L .76337 .41918 L F
.53077 .32544 m .53229 .32271 L .53406 .32511 L 0 .814 1 r
F
.53077 .32544 m .52899 .32304 L .53229 .32271 L F
.69749 .39532 m .69928 .39201 L .70091 .39486 L 0 .992 1 r
F
.69749 .39532 m .69586 .39247 L .69928 .39201 L F
.33422 .26856 m .33537 .26592 L .33735 .26805 L 0 .089 1 r
F
.33422 .26856 m .33223 .26644 L .33537 .26592 L F
.61324 .35767 m .61491 .35475 L .6166 .35736 L 0 .995 1 r
F
.61324 .35767 m .61155 .35507 L .61491 .35475 L F
.45007 .2989 m .45144 .29624 L .45329 .29851 L 0 .546 1 r
F
.45007 .2989 m .44821 .29664 L .45144 .29624 L F
.4736 .30611 m .47501 .30345 L .47684 .30575 L 0 .63 1 r
F
.4736 .30611 m .47176 .30382 L .47501 .30345 L F
.69244 .39291 m .69422 .38963 L .69586 .39247 L 0 .999 1 r
F
.69244 .39291 m .6908 .39008 L .69422 .38963 L F
.56442 .33786 m .566 .33507 L .56774 .33755 L 0 .902 1 r
F
.56442 .33786 m .56267 .33539 L .566 .33507 L F
.75646 .42057 m .75832 .41696 L .75991 .41988 L 0 .805 1 r
F
.75646 .42057 m .75487 .41764 L .75832 .41696 L F
.68739 .3905 m .68916 .38725 L .6908 .39008 L 0 1 .996 r
F
.68739 .3905 m .68574 .38768 L .68916 .38725 L F
.79011 .43286 m .79201 .42914 L .79357 .43204 L 0 .638 1 r
F
.79011 .43286 m .78855 .42995 L .79201 .42914 L F
.42654 .29193 m .42786 .28929 L .42974 .29152 L 0 .457 1 r
F
.42654 .29193 m .42465 .28971 L .42786 .28929 L F
.60819 .35537 m .60985 .35247 L .61155 .35507 L 0 .986 1 r
F
.60819 .35537 m .60649 .35279 L .60985 .35247 L F
.81365 .44014 m .81558 .43639 L .81712 .43925 L 0 .504 1 r
F
.81365 .44014 m .8121 .43727 L .81558 .43639 L F
.68233 .38809 m .6841 .38487 L .68574 .38768 L 0 1 .991 r
F
.68233 .38809 m .68069 .38529 L .6841 .38487 L F
.49712 .31358 m .49857 .31089 L .50038 .31324 L 0 .707 1 r
F
.49712 .31358 m .49531 .31125 L .49857 .31089 L F
.52571 .32337 m .52722 .32065 L .52899 .32304 L 0 .796 1 r
F
.52571 .32337 m .52393 .32098 L .52722 .32065 L F
.75142 .41831 m .75327 .41472 L .75487 .41764 L 0 .824 1 r
F
.75142 .41831 m .74982 .41538 L .75327 .41472 L F
.67728 .38569 m .67904 .38249 L .68069 .38529 L 0 1 .988 r
F
.67728 .38569 m .67563 .38289 L .67904 .38249 L F
.55936 .3357 m .56093 .33292 L .56267 .33539 L 0 .887 1 r
F
.55936 .3357 m .55761 .33324 L .56093 .33292 L F
.60313 .3531 m .60478 .35021 L .60649 .35279 L 0 .976 1 r
F
.60313 .3531 m .60143 .35053 L .60478 .35021 L F
.36607 .27581 m .36727 .27318 L .36922 .27534 L 0 .217 1 r
F
.36607 .27581 m .36411 .27366 L .36727 .27318 L F
.38453 .28044 m .38577 .27781 L .3877 .27999 L 0 .291 1 r
F
.38453 .28044 m .3826 .27827 L .38577 .27781 L F
.83214 .44502 m .8341 .44126 L .83562 .44408 L 0 .393 1 r
F
.83214 .44502 m .83061 .44219 L .8341 .44126 L F
.67222 .38328 m .67398 .38011 L .67563 .38289 L 0 1 .985 r
F
.67222 .38328 m .67057 .3805 L .67398 .38011 L F
.78508 .43075 m .78698 .42705 L .78855 .42995 L 0 .662 1 r
F
.78508 .43075 m .78352 .42784 L .78698 .42705 L F
.34759 .27132 m .34876 .26868 L .35073 .27082 L 0 .141 1 r
F
.34759 .27132 m .34561 .26918 L .34876 .26868 L F
.46852 .30419 m .46992 .30153 L .47176 .30382 L 0 .608 1 r
F
.46852 .30419 m .46668 .30191 L .46992 .30153 L F
.40299 .28521 m .40427 .28257 L .40618 .28478 L 0 .363 1 r
F
.40299 .28521 m .40108 .28302 L .40427 .28257 L F
.44499 .29703 m .44635 .29438 L .44821 .29664 L 0 .523 1 r
F
.44499 .29703 m .44313 .29478 L .44635 .29438 L F
.74638 .41603 m .74823 .41246 L .74982 .41538 L 0 .843 1 r
F
.74638 .41603 m .74478 .4131 L .74823 .41246 L F
.66717 .38088 m .66892 .37774 L .67057 .3805 L 0 1 .984 r
F
.66717 .38088 m .66551 .37812 L .66892 .37774 L F
.59808 .35083 m .59972 .34796 L .60143 .35053 L 0 .965 1 r
F
.59808 .35083 m .59637 .34828 L .59972 .34796 L F
.80863 .43815 m .81056 .43441 L .8121 .43727 L 0 .53 1 r
F
.80863 .43815 m .80709 .43528 L .81056 .43441 L F
.5543 .33355 m .55586 .33078 L .55761 .33324 L 0 .871 1 r
F
.5543 .33355 m .55255 .3311 L .55586 .33078 L F
.52065 .32131 m .52215 .3186 L .52393 .32098 L 0 .777 1 r
F
.52065 .32131 m .51886 .31894 L .52215 .3186 L F
.66211 .37849 m .66385 .37537 L .66551 .37812 L 0 1 .984 r
F
.66211 .37849 m .66045 .37574 L .66385 .37537 L F
.49205 .3116 m .4935 .30892 L .49531 .31125 L 0 .687 1 r
F
.49205 .3116 m .49024 .30928 L .4935 .30892 L F
.3291 .26695 m .33024 .26431 L .33223 .26644 L 0 .064 1 r
F
.3291 .26695 m .32711 .26483 L .33024 .26431 L F
.74133 .41373 m .74317 .41019 L .74478 .4131 L 0 .86 1 r
F
.74133 .41373 m .73973 .41081 L .74317 .41019 L F
.42145 .29012 m .42276 .28748 L .42465 .28971 L 0 .433 1 r
F
.42145 .29012 m .41956 .28791 L .42276 .28748 L F
.78006 .42863 m .78195 .42494 L .78352 .42784 L 0 .685 1 r
F
.78006 .42863 m .77848 .42571 L .78195 .42494 L F
.65706 .3761 m .65879 .373 L .66045 .37574 L 0 1 .984 r
F
.65706 .3761 m .65539 .37337 L .65879 .373 L F
.59302 .34858 m .59465 .34572 L .59637 .34828 L 0 .954 1 r
F
.59302 .34858 m .59131 .34604 L .59465 .34572 L F
.82713 .44312 m .82909 .43936 L .83061 .44219 L 0 .42 1 r
F
.82713 .44312 m .82561 .44028 L .82909 .43936 L F
.73628 .41141 m .73812 .4079 L .73973 .41081 L 0 .877 1 r
F
.73628 .41141 m .73468 .4085 L .73812 .4079 L F
.652 .37372 m .65373 .37065 L .65539 .37337 L 0 1 .986 r
F
.652 .37372 m .65033 .37101 L .65373 .37065 L F
.54924 .33142 m .5508 .32866 L .55255 .3311 L 0 .854 1 r
F
.54924 .33142 m .54749 .32898 L .5508 .32866 L F
.46345 .30228 m .46484 .29962 L .46668 .30191 L 0 .586 1 r
F
.46345 .30228 m .4616 .30001 L .46484 .29962 L F
.80362 .43614 m .80554 .4324 L .80709 .43528 L 0 .555 1 r
F
.80362 .43614 m .80207 .43326 L .80554 .4324 L F
.37943 .27873 m .38066 .27609 L .3826 .27827 L 0 .266 1 r
F
.37943 .27873 m .37749 .27656 L .38066 .27609 L F
.73123 .40908 m .73307 .40559 L .73468 .4085 L 0 .892 1 r
F
.73123 .40908 m .72962 .40617 L .73307 .40559 L F
.43991 .29518 m .44126 .29253 L .44313 .29478 L 0 .5 1 r
F
.43991 .29518 m .43804 .29294 L .44126 .29253 L F
.58797 .34635 m .58959 .3435 L .59131 .34604 L 0 .941 1 r
F
.58797 .34635 m .58625 .34382 L .58959 .3435 L F
.64694 .37135 m .64866 .3683 L .65033 .37101 L 0 1 .989 r
F
.64694 .37135 m .64527 .36865 L .64866 .3683 L F
.51558 .31927 m .51707 .31656 L .51886 .31894 L 0 .758 1 r
F
.51558 .31927 m .51379 .31691 L .51707 .31656 L F
.36096 .27414 m .36215 .2715 L .36411 .27366 L 0 .192 1 r
F
.36096 .27414 m .359 .27199 L .36215 .2715 L F
.77502 .42647 m .77691 .4228 L .77848 .42571 L 0 .708 1 r
F
.77502 .42647 m .77345 .42356 L .77691 .4228 L F
.3979 .28346 m .39917 .28082 L .40108 .28302 L 0 .339 1 r
F
.3979 .28346 m .39598 .28127 L .39917 .28082 L F
.48698 .30964 m .48842 .30695 L .49024 .30928 L 0 .666 1 r
F
.48698 .30964 m .48516 .30732 L .48842 .30695 L F
.64189 .36899 m .6436 .36596 L .64527 .36865 L 0 1 .993 r
F
.64189 .36899 m .64021 .36631 L .6436 .36596 L F
.72618 .40674 m .72801 .40327 L .72962 .40617 L 0 .906 1 r
F
.72618 .40674 m .72457 .40383 L .72801 .40327 L F
.34247 .26968 m .34363 .26704 L .34561 .26918 L 0 .116 1 r
F
.34247 .26968 m .34049 .26755 L .34363 .26704 L F
.54418 .3293 m .54573 .32655 L .54749 .32898 L 0 .837 1 r
F
.54418 .3293 m .54242 .32688 L .54573 .32655 L F
.58291 .34413 m .58452 .34129 L .58625 .34382 L 0 .929 1 r
F
.58291 .34413 m .58119 .34161 L .58452 .34129 L F
.41637 .28833 m .41767 .28569 L .41956 .28791 L 0 .409 1 r
F
.41637 .28833 m .41447 .28612 L .41767 .28569 L F
.72113 .40438 m .72295 .40094 L .72457 .40383 L 0 .92 1 r
F
.72113 .40438 m .71951 .40149 L .72295 .40094 L F
.82213 .44119 m .82408 .43744 L .82561 .44028 L 0 .446 1 r
F
.82213 .44119 m .82059 .43835 L .82408 .43744 L F
.63683 .36664 m .63854 .36363 L .64021 .36631 L 0 1 .998 r
F
.63683 .36664 m .63515 .36397 L .63854 .36363 L F
.76999 .4243 m .77187 .42064 L .77345 .42356 L 0 .73 1 r
F
.76999 .4243 m .76841 .42138 L .77187 .42064 L F
.7986 .4341 m .80051 .43038 L .80207 .43326 L 0 .58 1 r
F
.7986 .4341 m .79704 .43121 L .80051 .43038 L F
.51052 .31725 m .512 .31454 L .51379 .31691 L 0 .738 1 r
F
.51052 .31725 m .50872 .31489 L .512 .31454 L F
.71608 .40201 m .71789 .3986 L .71951 .40149 L 0 .932 1 r
F
.71608 .40201 m .71446 .39913 L .71789 .3986 L F
.45837 .30039 m .45976 .29773 L .4616 .30001 L 0 .563 1 r
F
.45837 .30039 m .45652 .29812 L .45976 .29773 L F
.63177 .3643 m .63347 .36131 L .63515 .36397 L 0 .997 1 r
F
.63177 .3643 m .63009 .36165 L .63347 .36131 L F
.57785 .34192 m .57946 .3391 L .58119 .34161 L 0 .915 1 r
F
.57785 .34192 m .57612 .33942 L .57946 .3391 L F
.48191 .30768 m .48334 .305 L .48516 .30732 L 0 .644 1 r
F
.48191 .30768 m .48009 .30538 L .48334 .305 L F
.43483 .29335 m .43617 .2907 L .43804 .29294 L 0 .477 1 r
F
.43483 .29335 m .43295 .29111 L .43617 .2907 L F
.71103 .39964 m .71283 .39625 L .71446 .39913 L 0 .943 1 r
F
.71103 .39964 m .7094 .39676 L .71283 .39625 L F
.76495 .4221 m .76682 .41846 L .76841 .42138 L 0 .751 1 r
F
.76495 .4221 m .76337 .41918 L .76682 .41846 L F
.53912 .3272 m .54066 .32445 L .54242 .32688 L 0 .82 1 r
F
.53912 .3272 m .53735 .32479 L .54066 .32445 L F
.62672 .36197 m .62841 .359 L .63009 .36165 L 0 .99 1 r
F
.62672 .36197 m .62503 .35934 L .62841 .359 L F
.37433 .27703 m .37555 .27439 L .37749 .27656 L 0 .241 1 r
F
.37433 .27703 m .37238 .27486 L .37555 .27439 L F
.70597 .39725 m .70777 .3939 L .7094 .39676 L 0 .952 1 r
F
.70597 .39725 m .70434 .39439 L .70777 .3939 L F
.3928 .28172 m .39406 .27908 L .39598 .28127 L 0 .314 1 r
F
.3928 .28172 m .39088 .27953 L .39406 .27908 L F
.35585 .27247 m .35703 .26983 L .359 .27199 L 0 .166 1 r
F
.35585 .27247 m .35388 .27033 L .35703 .26983 L F
.79357 .43204 m .79548 .42833 L .79704 .43121 L 0 .605 1 r
F
.79357 .43204 m .79201 .42914 L .79548 .42833 L F
.81712 .43925 m .81906 .4355 L .82059 .43835 L 0 .472 1 r
F
.81712 .43925 m .81558 .43639 L .81906 .4355 L F
.57279 .33973 m .57439 .33691 L .57612 .33942 L 0 .901 1 r
F
.57279 .33973 m .57106 .33724 L .57439 .33691 L F
.62166 .35966 m .62334 .3567 L .62503 .35934 L 0 .983 1 r
F
.62166 .35966 m .61997 .35704 L .62334 .3567 L F
.70091 .39486 m .70271 .39154 L .70434 .39439 L 0 .961 1 r
F
.70091 .39486 m .69928 .39201 L .70271 .39154 L F
.75991 .41988 m .76178 .41626 L .76337 .41918 L 0 .771 1 r
F
.75991 .41988 m .75832 .41696 L .76178 .41626 L F
.50545 .31523 m .50692 .31253 L .50872 .31489 L 0 .719 1 r
F
.50545 .31523 m .50365 .31288 L .50692 .31253 L F
.41127 .28655 m .41257 .2839 L .41447 .28612 L 0 .385 1 r
F
.41127 .28655 m .40937 .28434 L .41257 .2839 L F
.33735 .26805 m .3385 .26541 L .34049 .26755 L 0 .09 1 r
F
.33735 .26805 m .33537 .26592 L .3385 .26541 L F
.69586 .39247 m .69765 .38917 L .69928 .39201 L 0 .969 1 r
F
.69586 .39247 m .69422 .38963 L .69765 .38917 L F
.53406 .32511 m .53558 .32237 L .53735 .32479 L 0 .803 1 r
F
.53406 .32511 m .53229 .32271 L .53558 .32237 L F
.45329 .29851 m .45467 .29585 L .45652 .29812 L 0 .541 1 r
F
.45329 .29851 m .45144 .29624 L .45467 .29585 L F
.6166 .35736 m .61827 .35442 L .61997 .35704 L 0 .975 1 r
F
.6166 .35736 m .61491 .35475 L .61827 .35442 L F
.47684 .30575 m .47826 .30307 L .48009 .30538 L 0 .623 1 r
F
.47684 .30575 m .47501 .30345 L .47826 .30307 L F
.6908 .39008 m .69258 .3868 L .69422 .38963 L 0 .975 1 r
F
.6908 .39008 m .68916 .38725 L .69258 .3868 L F
.75487 .41764 m .75673 .41405 L .75832 .41696 L 0 .791 1 r
F
.75487 .41764 m .75327 .41472 L .75673 .41405 L F
.78855 .42995 m .79045 .42625 L .79201 .42914 L 0 .629 1 r
F
.78855 .42995 m .78698 .42705 L .79045 .42625 L F
.56774 .33755 m .56932 .33475 L .57106 .33724 L 0 .887 1 r
F
.56774 .33755 m .566 .33507 L .56932 .33475 L F
.42974 .29152 m .43107 .28887 L .43295 .29111 L 0 .453 1 r
F
.42974 .29152 m .42786 .28929 L .43107 .28887 L F
.68574 .38768 m .68752 .38444 L .68916 .38725 L 0 .98 1 r
F
.68574 .38768 m .6841 .38487 L .68752 .38444 L F
.8121 .43727 m .81404 .43353 L .81558 .43639 L 0 .498 1 r
F
.8121 .43727 m .81056 .43441 L .81404 .43353 L F
.61155 .35507 m .61321 .35214 L .61491 .35475 L 0 .966 1 r
F
.61155 .35507 m .60985 .35247 L .61321 .35214 L F
.74982 .41538 m .75168 .41181 L .75327 .41472 L 0 .809 1 r
F
.74982 .41538 m .74823 .41246 L .75168 .41181 L F
.50038 .31324 m .50184 .31053 L .50365 .31288 L 0 .699 1 r
F
.50038 .31324 m .49857 .31089 L .50184 .31053 L F
.68069 .38529 m .68246 .38207 L .6841 .38487 L 0 .984 1 r
F
.68069 .38529 m .67904 .38249 L .68246 .38207 L F
.52899 .32304 m .53051 .3203 L .53229 .32271 L 0 .785 1 r
F
.52899 .32304 m .52722 .32065 L .53051 .3203 L F
.36922 .27534 m .37043 .27269 L .37238 .27486 L 0 .216 1 r
F
.36922 .27534 m .36727 .27318 L .37043 .27269 L F
.3877 .27999 m .38895 .27734 L .39088 .27953 L 0 .29 1 r
F
.3877 .27999 m .38577 .27781 L .38895 .27734 L F
.56267 .33539 m .56425 .33259 L .566 .33507 L 0 .872 1 r
F
.56267 .33539 m .56093 .33292 L .56425 .33259 L F
.83061 .44219 m .83257 .43843 L .8341 .44126 L 0 .389 1 r
F
.83061 .44219 m .82909 .43936 L .83257 .43843 L F
.67563 .38289 m .67739 .3797 L .67904 .38249 L 0 .987 1 r
F
.67563 .38289 m .67398 .38011 L .67739 .3797 L F
.60649 .35279 m .60814 .34988 L .60985 .35247 L 0 .957 1 r
F
.60649 .35279 m .60478 .35021 L .60814 .34988 L F
.78352 .42784 m .78541 .42416 L .78698 .42705 L 0 .652 1 r
F
.78352 .42784 m .78195 .42494 L .78541 .42416 L F
.35073 .27082 m .35191 .26818 L .35388 .27033 L 0 .141 1 r
F
.35073 .27082 m .34876 .26868 L .35191 .26818 L F
.74478 .4131 m .74663 .40955 L .74823 .41246 L 0 .827 1 r
F
.74478 .4131 m .74317 .41019 L .74663 .40955 L F
.40618 .28478 m .40746 .28213 L .40937 .28434 L 0 .361 1 r
F
.40618 .28478 m .40427 .28257 L .40746 .28213 L F
.47176 .30382 m .47317 .30114 L .47501 .30345 L 0 .601 1 r
F
.47176 .30382 m .46992 .30153 L .47317 .30114 L F
.44821 .29664 m .44958 .29398 L .45144 .29624 L 0 .518 1 r
F
.44821 .29664 m .44635 .29438 L .44958 .29398 L F
.67057 .3805 m .67232 .37734 L .67398 .38011 L 0 .989 1 r
F
.67057 .3805 m .66892 .37774 L .67232 .37734 L F
.80709 .43528 m .80902 .43154 L .81056 .43441 L 0 .523 1 r
F
.80709 .43528 m .80554 .4324 L .80902 .43154 L F
.60143 .35053 m .60307 .34763 L .60478 .35021 L 0 .947 1 r
F
.60143 .35053 m .59972 .34796 L .60307 .34763 L F
.33223 .26644 m .33337 .26379 L .33537 .26592 L 0 .065 1 r
F
.33223 .26644 m .33024 .26431 L .33337 .26379 L F
.66551 .37812 m .66726 .37498 L .66892 .37774 L 0 .99 1 r
F
.66551 .37812 m .66385 .37537 L .66726 .37498 L F
.73973 .41081 m .74157 .40728 L .74317 .41019 L 0 .844 1 r
F
.73973 .41081 m .73812 .4079 L .74157 .40728 L F
.55761 .33324 m .55918 .33045 L .56093 .33292 L 0 .857 1 r
F
.55761 .33324 m .55586 .33078 L .55918 .33045 L F
.49531 .31125 m .49676 .30855 L .49857 .31089 L 0 .678 1 r
F
.49531 .31125 m .4935 .30892 L .49676 .30855 L F
.52393 .32098 m .52544 .31825 L .52722 .32065 L 0 .766 1 r
F
.52393 .32098 m .52215 .3186 L .52544 .31825 L F
.42465 .28971 m .42597 .28706 L .42786 .28929 L 0 .429 1 r
F
.42465 .28971 m .42276 .28748 L .42597 .28706 L F
.77848 .42571 m .78037 .42204 L .78195 .42494 L 0 .674 1 r
F
.77848 .42571 m .77691 .4228 L .78037 .42204 L F
.66045 .37574 m .66219 .37262 L .66385 .37537 L 0 .99 1 r
F
.66045 .37574 m .65879 .373 L .66219 .37262 L F
.73468 .4085 m .73651 .405 L .73812 .4079 L 0 .859 1 r
F
.73468 .4085 m .73307 .40559 L .73651 .405 L F
.59637 .34828 m .59801 .3454 L .59972 .34796 L 0 .936 1 r
F
.59637 .34828 m .59465 .34572 L .59801 .3454 L F
.82561 .44028 m .82756 .43653 L .82909 .43936 L 0 .415 1 r
F
.82561 .44028 m .82408 .43744 L .82756 .43653 L F
.65539 .37337 m .65713 .37027 L .65879 .373 L 0 .989 1 r
F
.65539 .37337 m .65373 .37065 L .65713 .37027 L F
.80207 .43326 m .80399 .42953 L .80554 .4324 L 0 .548 1 r
F
.80207 .43326 m .80051 .43038 L .80399 .42953 L F
.3826 .27827 m .38384 .27562 L .38577 .27781 L 0 .265 1 r
F
.3826 .27827 m .38066 .27609 L .38384 .27562 L F
.46668 .30191 m .46808 .29923 L .46992 .30153 L 0 .579 1 r
F
.46668 .30191 m .46484 .29962 L .46808 .29923 L F
.72962 .40617 m .73146 .4027 L .73307 .40559 L 0 .874 1 r
F
.72962 .40617 m .72801 .40327 L .73146 .4027 L F
.55255 .3311 m .55411 .32833 L .55586 .33078 L 0 .841 1 r
F
.55255 .3311 m .5508 .32866 L .55411 .32833 L F
.77345 .42356 m .77533 .4199 L .77691 .4228 L 0 .696 1 r
F
.77345 .42356 m .77187 .42064 L .77533 .4199 L F
.36411 .27366 m .36531 .27101 L .36727 .27318 L 0 .191 1 r
F
.36411 .27366 m .36215 .2715 L .36531 .27101 L F
.65033 .37101 m .65206 .36793 L .65373 .37065 L 0 .986 1 r
F
.65033 .37101 m .64866 .3683 L .65206 .36793 L F
.44313 .29478 m .44448 .29212 L .44635 .29438 L 0 .495 1 r
F
.44313 .29478 m .44126 .29253 L .44448 .29212 L F
.59131 .34604 m .59294 .34317 L .59465 .34572 L 0 .924 1 r
F
.59131 .34604 m .58959 .3435 L .59294 .34317 L F
.40108 .28302 m .40235 .28037 L .40427 .28257 L 0 .337 1 r
F
.40108 .28302 m .39917 .28082 L .40235 .28037 L F
.51886 .31894 m .52036 .31621 L .52215 .3186 L 0 .748 1 r
F
.51886 .31894 m .51707 .31656 L .52036 .31621 L F
.34561 .26918 m .34678 .26653 L .34876 .26868 L 0 .116 1 r
F
.34561 .26918 m .34363 .26704 L .34678 .26653 L F
.49024 .30928 m .49168 .30658 L .4935 .30892 L 0 .658 1 r
F
.49024 .30928 m .48842 .30695 L .49168 .30658 L F
.72457 .40383 m .7264 .40038 L .72801 .40327 L 0 .888 1 r
F
.72457 .40383 m .72295 .40094 L .7264 .40038 L F
.64527 .36865 m .64699 .3656 L .64866 .3683 L 0 .983 1 r
F
.64527 .36865 m .6436 .36596 L .64699 .3656 L F
.76841 .42138 m .77029 .41774 L .77187 .42064 L 0 .718 1 r
F
.76841 .42138 m .76682 .41846 L .77029 .41774 L F
.41956 .28791 m .42087 .28525 L .42276 .28748 L 0 .406 1 r
F
.41956 .28791 m .41767 .28569 L .42087 .28525 L F
.71951 .40149 m .72133 .39806 L .72295 .40094 L 0 .9 1 r
F
.71951 .40149 m .71789 .3986 L .72133 .39806 L F
.82059 .43835 m .82254 .4346 L .82408 .43744 L 0 .441 1 r
F
.82059 .43835 m .81906 .4355 L .82254 .4346 L F
.54749 .32898 m .54904 .32621 L .5508 .32866 L 0 .825 1 r
F
.54749 .32898 m .54573 .32655 L .54904 .32621 L F
.58625 .34382 m .58787 .34096 L .58959 .3435 L 0 .912 1 r
F
.58625 .34382 m .58452 .34129 L .58787 .34096 L F
.64021 .36631 m .64192 .36328 L .6436 .36596 L 0 .979 1 r
F
.64021 .36631 m .63854 .36363 L .64192 .36328 L F
.79704 .43121 m .79896 .4275 L .80051 .43038 L 0 .572 1 r
F
.79704 .43121 m .79548 .42833 L .79896 .4275 L F
.71446 .39913 m .71627 .39573 L .71789 .3986 L 0 .911 1 r
F
.71446 .39913 m .71283 .39625 L .71627 .39573 L F
.51379 .31691 m .51528 .31418 L .51707 .31656 L 0 .728 1 r
F
.51379 .31691 m .512 .31454 L .51528 .31418 L F
.4616 .30001 m .46299 .29733 L .46484 .29962 L 0 .557 1 r
F
.4616 .30001 m .45976 .29773 L .46299 .29733 L F
.63515 .36397 m .63685 .36096 L .63854 .36363 L 0 .974 1 r
F
.63515 .36397 m .63347 .36131 L .63685 .36096 L F
.76337 .41918 m .76524 .41556 L .76682 .41846 L 0 .738 1 r
F
.76337 .41918 m .76178 .41626 L .76524 .41556 L F
.7094 .39676 m .71121 .39339 L .71283 .39625 L 0 .922 1 r
F
.7094 .39676 m .70777 .3939 L .71121 .39339 L F
.58119 .34161 m .5828 .33877 L .58452 .34129 L 0 .899 1 r
F
.58119 .34161 m .57946 .3391 L .5828 .33877 L F
.43804 .29294 m .43939 .29028 L .44126 .29253 L 0 .472 1 r
F
.43804 .29294 m .43617 .2907 L .43939 .29028 L F
.48516 .30732 m .4866 .30463 L .48842 .30695 L 0 .637 1 r
F
.48516 .30732 m .48334 .305 L .4866 .30463 L F
.37749 .27656 m .37872 .27391 L .38066 .27609 L 0 .24 1 r
F
.37749 .27656 m .37555 .27439 L .37872 .27391 L F
.54242 .32688 m .54396 .32411 L .54573 .32655 L 0 .808 1 r
F
.54242 .32688 m .54066 .32445 L .54396 .32411 L F
.63009 .36165 m .63179 .35866 L .63347 .36131 L 0 .969 1 r
F
.63009 .36165 m .62841 .359 L .63179 .35866 L F
.359 .27199 m .36019 .26934 L .36215 .2715 L 0 .166 1 r
F
.359 .27199 m .35703 .26983 L .36019 .26934 L F
.39598 .28127 m .39724 .27862 L .39917 .28082 L 0 .312 1 r
F
.39598 .28127 m .39406 .27908 L .39724 .27862 L F
.79201 .42914 m .79392 .42544 L .79548 .42833 L 0 .596 1 r
F
.79201 .42914 m .79045 .42625 L .79392 .42544 L F
.70434 .39439 m .70614 .39105 L .70777 .3939 L 0 .931 1 r
F
.70434 .39439 m .70271 .39154 L .70614 .39105 L F
.81558 .43639 m .81752 .43265 L .81906 .4355 L 0 .466 1 r
F
.81558 .43639 m .81404 .43353 L .81752 .43265 L F
.75832 .41696 m .76019 .41336 L .76178 .41626 L 0 .758 1 r
F
.75832 .41696 m .75673 .41405 L .76019 .41336 L F
.69928 .39201 m .70108 .3887 L .70271 .39154 L 0 .939 1 r
F
.69928 .39201 m .69765 .38917 L .70108 .3887 L F
.34049 .26755 m .34165 .26489 L .34363 .26704 L 0 .091 1 r
F
.34049 .26755 m .3385 .26541 L .34165 .26489 L F
.62503 .35934 m .62672 .35636 L .62841 .359 L 0 .962 1 r
F
.62503 .35934 m .62334 .3567 L .62672 .35636 L F
.57612 .33942 m .57773 .33658 L .57946 .3391 L 0 .886 1 r
F
.57612 .33942 m .57439 .33691 L .57773 .33658 L F
.41447 .28612 m .41577 .28346 L .41767 .28569 L 0 .382 1 r
F
.41447 .28612 m .41257 .2839 L .41577 .28346 L F
.50872 .31489 m .5102 .31217 L .512 .31454 L 0 .709 1 r
F
.50872 .31489 m .50692 .31253 L .5102 .31217 L F
.69422 .38963 m .69601 .38634 L .69765 .38917 L 0 .946 1 r
F
.69422 .38963 m .69258 .3868 L .69601 .38634 L F
.45652 .29812 m .4579 .29545 L .45976 .29773 L 0 .535 1 r
F
.45652 .29812 m .45467 .29585 L .4579 .29545 L F
.75327 .41472 m .75514 .41114 L .75673 .41405 L 0 .776 1 r
F
.75327 .41472 m .75168 .41181 L .75514 .41114 L F
.53735 .32479 m .53889 .32203 L .54066 .32445 L 0 .791 1 r
F
.53735 .32479 m .53558 .32237 L .53889 .32203 L F
.61997 .35704 m .62165 .35408 L .62334 .3567 L 0 .954 1 r
F
.61997 .35704 m .61827 .35442 L .62165 .35408 L F
.78698 .42705 m .78889 .42336 L .79045 .42625 L 0 .619 1 r
F
.78698 .42705 m .78541 .42416 L .78889 .42336 L F
.48009 .30538 m .48151 .30269 L .48334 .305 L 0 .616 1 r
F
.48009 .30538 m .47826 .30307 L .48151 .30269 L F
.68916 .38725 m .69094 .38399 L .69258 .3868 L 0 .951 1 r
F
.68916 .38725 m .68752 .38444 L .69094 .38399 L F
.57106 .33724 m .57265 .33441 L .57439 .33691 L 0 .872 1 r
F
.57106 .33724 m .56932 .33475 L .57265 .33441 L F
.43295 .29111 m .43429 .28845 L .43617 .2907 L 0 .449 1 r
F
.43295 .29111 m .43107 .28887 L .43429 .28845 L F
.81056 .43441 m .8125 .43067 L .81404 .43353 L 0 .491 1 r
F
.81056 .43441 m .80902 .43154 L .8125 .43067 L F
.6841 .38487 m .68588 .38163 L .68752 .38444 L 0 .956 1 r
F
.6841 .38487 m .68246 .38207 L .68588 .38163 L F
.74823 .41246 m .75008 .4089 L .75168 .41181 L 0 .794 1 r
F
.74823 .41246 m .74663 .40955 L .75008 .4089 L F
.61491 .35475 m .61658 .35181 L .61827 .35442 L 0 .946 1 r
F
.61491 .35475 m .61321 .35214 L .61658 .35181 L F
.37238 .27486 m .3736 .27221 L .37555 .27439 L 0 .215 1 r
F
.37238 .27486 m .37043 .27269 L .3736 .27221 L F
.50365 .31288 m .50512 .31017 L .50692 .31253 L 0 .689 1 r
F
.50365 .31288 m .50184 .31053 L .50512 .31017 L F
.39088 .27953 m .39213 .27688 L .39406 .27908 L 0 .288 1 r
F
.39088 .27953 m .38895 .27734 L .39213 .27688 L F
.67904 .38249 m .68081 .37928 L .68246 .38207 L 0 .96 1 r
F
.67904 .38249 m .67739 .3797 L .68081 .37928 L F
.78195 .42494 m .78385 .42126 L .78541 .42416 L 0 .641 1 r
F
.78195 .42494 m .78037 .42204 L .78385 .42126 L F
.53229 .32271 m .53381 .31996 L .53558 .32237 L 0 .773 1 r
F
.53229 .32271 m .53051 .3203 L .53381 .31996 L F
.35388 .27033 m .35506 .26767 L .35703 .26983 L 0 .141 1 r
F
.35388 .27033 m .35191 .26818 L .35506 .26767 L F
.82909 .43936 m .83105 .43561 L .83257 .43843 L 0 .384 1 r
F
.82909 .43936 m .82756 .43653 L .83105 .43561 L F
.566 .33507 m .56758 .33226 L .56932 .33475 L 0 .857 1 r
F
.566 .33507 m .56425 .33259 L .56758 .33226 L F
.74317 .41019 m .74503 .40665 L .74663 .40955 L 0 .811 1 r
F
.74317 .41019 m .74157 .40728 L .74503 .40665 L F
.60985 .35247 m .61151 .34954 L .61321 .35214 L 0 .937 1 r
F
.60985 .35247 m .60814 .34988 L .61151 .34954 L F
.40937 .28434 m .41066 .28168 L .41257 .2839 L 0 .358 1 r
F
.40937 .28434 m .40746 .28213 L .41066 .28168 L F
.67398 .38011 m .67574 .37692 L .67739 .3797 L 0 .962 1 r
F
.67398 .38011 m .67232 .37734 L .67574 .37692 L F
.45144 .29624 m .45281 .29357 L .45467 .29585 L 0 .513 1 r
F
.45144 .29624 m .44958 .29398 L .45281 .29357 L F
.47501 .30345 m .47642 .30076 L .47826 .30307 L 0 .594 1 r
F
.47501 .30345 m .47317 .30114 L .47642 .30076 L F
.33537 .26592 m .33651 .26326 L .3385 .26541 L 0 .066 1 r
F
.33537 .26592 m .33337 .26379 L .33651 .26326 L F
.80554 .4324 m .80747 .42868 L .80902 .43154 L 0 .515 1 r
F
.80554 .4324 m .80399 .42953 L .80747 .42868 L F
.66892 .37774 m .67067 .37457 L .67232 .37734 L 0 .964 1 r
F
.66892 .37774 m .66726 .37498 L .67067 .37457 L F
.73812 .4079 m .73997 .40438 L .74157 .40728 L 0 .827 1 r
F
.73812 .4079 m .73651 .405 L .73997 .40438 L F
.60478 .35021 m .60644 .3473 L .60814 .34988 L 0 .928 1 r
F
.60478 .35021 m .60307 .34763 L .60644 .3473 L F
.77691 .4228 m .7788 .41914 L .78037 .42204 L 0 .663 1 r
F
.77691 .4228 m .77533 .4199 L .7788 .41914 L F
.42786 .28929 m .42918 .28663 L .43107 .28887 L 0 .426 1 r
F
.42786 .28929 m .42597 .28706 L .42918 .28663 L F
.56093 .33292 m .56251 .33012 L .56425 .33259 L 0 .843 1 r
F
.56093 .33292 m .55918 .33045 L .56251 .33012 L F
.49857 .31089 m .50003 .30818 L .50184 .31053 L 0 .67 1 r
F
.49857 .31089 m .49676 .30855 L .50003 .30818 L F
.66385 .37537 m .6656 .37223 L .66726 .37498 L 0 .964 1 r
F
.66385 .37537 m .66219 .37262 L .6656 .37223 L F
.52722 .32065 m .52873 .3179 L .53051 .3203 L 0 .755 1 r
F
.52722 .32065 m .52544 .31825 L .52873 .3179 L F
.73307 .40559 m .73491 .4021 L .73651 .405 L 0 .842 1 r
F
.73307 .40559 m .73146 .4027 L .73491 .4021 L F
.82408 .43744 m .82603 .43369 L .82756 .43653 L 0 .409 1 r
F
.82408 .43744 m .82254 .4346 L .82603 .43369 L F
.59972 .34796 m .60136 .34506 L .60307 .34763 L 0 .917 1 r
F
.59972 .34796 m .59801 .3454 L .60136 .34506 L F
.65879 .373 m .66053 .36989 L .66219 .37262 L 0 .963 1 r
F
.65879 .373 m .65713 .37027 L .66053 .36989 L F
.80051 .43038 m .80244 .42666 L .80399 .42953 L 0 .54 1 r
F
.80051 .43038 m .79896 .4275 L .80244 .42666 L F
.77187 .42064 m .77375 .417 L .77533 .4199 L 0 .684 1 r
F
.77187 .42064 m .77029 .41774 L .77375 .417 L F
.38577 .27781 m .38702 .27515 L .38895 .27734 L 0 .263 1 r
F
.38577 .27781 m .38384 .27562 L .38702 .27515 L F
.36727 .27318 m .36848 .27052 L .37043 .27269 L 0 .191 1 r
F
.36727 .27318 m .36531 .27101 L .36848 .27052 L F
.72801 .40327 m .72984 .39981 L .73146 .4027 L 0 .856 1 r
F
.72801 .40327 m .7264 .40038 L .72984 .39981 L F
.46992 .30153 m .47133 .29884 L .47317 .30114 L 0 .573 1 r
F
.46992 .30153 m .46808 .29923 L .47133 .29884 L F
.65373 .37065 m .65546 .36755 L .65713 .37027 L 0 .962 1 r
F
.65373 .37065 m .65206 .36793 L .65546 .36755 L F
.55586 .33078 m .55743 .32799 L .55918 .33045 L 0 .827 1 r
F
.55586 .33078 m .55411 .32833 L .55743 .32799 L F
.44635 .29438 m .44771 .29171 L .44958 .29398 L 0 .49 1 r
F
.44635 .29438 m .44448 .29212 L .44771 .29171 L F
.40427 .28257 m .40555 .27992 L .40746 .28213 L 0 .334 1 r
F
.40427 .28257 m .40235 .28037 L .40555 .27992 L F
.34876 .26868 m .34993 .26602 L .35191 .26818 L 0 .116 1 r
F
.34876 .26868 m .34678 .26653 L .34993 .26602 L F
.59465 .34572 m .59629 .34284 L .59801 .3454 L 0 .906 1 r
F
.59465 .34572 m .59294 .34317 L .59629 .34284 L F
.52215 .3186 m .52365 .31586 L .52544 .31825 L 0 .737 1 r
F
.52215 .3186 m .52036 .31621 L .52365 .31586 L F
.72295 .40094 m .72478 .3975 L .7264 .40038 L 0 .868 1 r
F
.72295 .40094 m .72133 .39806 L .72478 .3975 L F
.4935 .30892 m .49495 .30621 L .49676 .30855 L 0 .649 1 r
F
.4935 .30892 m .49168 .30658 L .49495 .30621 L F
.64866 .3683 m .65039 .36523 L .65206 .36793 L 0 .959 1 r
F
.64866 .3683 m .64699 .3656 L .65039 .36523 L F
.76682 .41846 m .76871 .41484 L .77029 .41774 L 0 .705 1 r
F
.76682 .41846 m .76524 .41556 L .76871 .41484 L F
.42276 .28748 m .42408 .28482 L .42597 .28706 L 0 .402 1 r
F
.42276 .28748 m .42087 .28525 L .42408 .28482 L F
.71789 .3986 m .71971 .39519 L .72133 .39806 L 0 .88 1 r
F
.71789 .3986 m .71627 .39573 L .71971 .39519 L F
.81906 .4355 m .82101 .43176 L .82254 .4346 L 0 .434 1 r
F
.81906 .4355 m .81752 .43265 L .82101 .43176 L F
.79548 .42833 m .7974 .42462 L .79896 .4275 L 0 .563 1 r
F
.79548 .42833 m .79392 .42544 L .7974 .42462 L F
.6436 .36596 m .64532 .36291 L .64699 .3656 L 0 .956 1 r
F
.6436 .36596 m .64192 .36328 L .64532 .36291 L F
.58959 .3435 m .59122 .34063 L .59294 .34317 L 0 .895 1 r
F
.58959 .3435 m .58787 .34096 L .59122 .34063 L F
.5508 .32866 m .55235 .32587 L .55411 .32833 L 0 .811 1 r
F
.5508 .32866 m .54904 .32621 L .55235 .32587 L F
.71283 .39625 m .71465 .39287 L .71627 .39573 L 0 .891 1 r
F
.71283 .39625 m .71121 .39339 L .71465 .39287 L F
.76178 .41626 m .76365 .41266 L .76524 .41556 L 0 .725 1 r
F
.76178 .41626 m .76019 .41336 L .76365 .41266 L F
.63854 .36363 m .64024 .3606 L .64192 .36328 L 0 .952 1 r
F
.63854 .36363 m .63685 .36096 L .64024 .3606 L F
.46484 .29962 m .46624 .29693 L .46808 .29923 L 0 .551 1 r
F
.46484 .29962 m .46299 .29733 L .46624 .29693 L F
.51707 .31656 m .51857 .31382 L .52036 .31621 L 0 .718 1 r
F
.51707 .31656 m .51528 .31418 L .51857 .31382 L F
.44126 .29253 m .44261 .28986 L .44448 .29212 L 0 .467 1 r
F
.44126 .29253 m .43939 .29028 L .44261 .28986 L F
.70777 .3939 m .70958 .39054 L .71121 .39339 L 0 .9 1 r
F
.70777 .3939 m .70614 .39105 L .70958 .39054 L F
.38066 .27609 m .3819 .27343 L .38384 .27562 L 0 .239 1 r
F
.38066 .27609 m .37872 .27391 L .3819 .27343 L F
.48842 .30695 m .48986 .30425 L .49168 .30658 L 0 .629 1 r
F
.48842 .30695 m .4866 .30463 L .48986 .30425 L F
.58452 .34129 m .58614 .33843 L .58787 .34096 L 0 .883 1 r
F
.58452 .34129 m .5828 .33877 L .58614 .33843 L F
.36215 .2715 m .36335 .26884 L .36531 .27101 L 0 .166 1 r
F
.36215 .2715 m .36019 .26934 L .36335 .26884 L F
.79045 .42625 m .79236 .42256 L .79392 .42544 L 0 .586 1 r
F
.79045 .42625 m .78889 .42336 L .79236 .42256 L F
.39917 .28082 m .40044 .27816 L .40235 .28037 L 0 .31 1 r
F
.39917 .28082 m .39724 .27862 L .40044 .27816 L F
.63347 .36131 m .63517 .3583 L .63685 .36096 L 0 .946 1 r
F
.63347 .36131 m .63179 .35866 L .63517 .3583 L F
.54573 .32655 m .54728 .32377 L .54904 .32621 L 0 .795 1 r
F
.54573 .32655 m .54396 .32411 L .54728 .32377 L F
.70271 .39154 m .70451 .3882 L .70614 .39105 L 0 .909 1 r
F
.70271 .39154 m .70108 .3887 L .70451 .3882 L F
.75673 .41405 m .7586 .41046 L .76019 .41336 L 0 .743 1 r
F
.75673 .41405 m .75514 .41114 L .7586 .41046 L F
.81404 .43353 m .81598 .4298 L .81752 .43265 L 0 .459 1 r
F
.81404 .43353 m .8125 .43067 L .81598 .4298 L F
.34363 .26704 m .34479 .26437 L .34678 .26653 L 0 .091 1 r
F
.34363 .26704 m .34165 .26489 L .34479 .26437 L F
.41767 .28569 m .41897 .28302 L .42087 .28525 L 0 .379 1 r
F
.41767 .28569 m .41577 .28346 L .41897 .28302 L F
.62841 .359 m .6301 .35601 L .63179 .35866 L 0 .94 1 r
F
.62841 .359 m .62672 .35636 L .6301 .35601 L F
.69765 .38917 m .69944 .38586 L .70108 .3887 L 0 .916 1 r
F
.69765 .38917 m .69601 .38634 L .69944 .38586 L F
.57946 .3391 m .58107 .33625 L .5828 .33877 L 0 .87 1 r
F
.57946 .3391 m .57773 .33658 L .58107 .33625 L F
.512 .31454 m .51349 .31181 L .51528 .31418 L 0 .699 1 r
F
.512 .31454 m .5102 .31217 L .51349 .31181 L F
.75168 .41181 m .75354 .40824 L .75514 .41114 L 0 .761 1 r
F
.75168 .41181 m .75008 .4089 L .75354 .40824 L F
.69258 .3868 m .69437 .38352 L .69601 .38634 L 0 .923 1 r
F
.69258 .3868 m .69094 .38399 L .69437 .38352 L F
.78541 .42416 m .78732 .42048 L .78889 .42336 L 0 .609 1 r
F
.78541 .42416 m .78385 .42126 L .78732 .42048 L F
.45976 .29773 m .46114 .29504 L .46299 .29733 L 0 .529 1 r
F
.45976 .29773 m .4579 .29545 L .46114 .29504 L F
.54066 .32445 m .5422 .32168 L .54396 .32411 L 0 .778 1 r
F
.54066 .32445 m .53889 .32203 L .5422 .32168 L F
.62334 .3567 m .62503 .35373 L .62672 .35636 L 0 .934 1 r
F
.62334 .3567 m .62165 .35408 L .62503 .35373 L F
.48334 .305 m .48477 .3023 L .4866 .30463 L 0 .608 1 r
F
.48334 .305 m .48151 .30269 L .48477 .3023 L F
.43617 .2907 m .43751 .28802 L .43939 .29028 L 0 .445 1 r
F
.43617 .2907 m .43429 .28845 L .43751 .28802 L F
.68752 .38444 m .6893 .38118 L .69094 .38399 L 0 .928 1 r
F
.68752 .38444 m .68588 .38163 L .6893 .38118 L F
.80902 .43154 m .81095 .42782 L .8125 .43067 L 0 .484 1 r
F
.80902 .43154 m .80747 .42868 L .81095 .42782 L F
.57439 .33691 m .57599 .33407 L .57773 .33658 L 0 .856 1 r
F
.57439 .33691 m .57265 .33441 L .57599 .33407 L F
.74663 .40955 m .74848 .40601 L .75008 .4089 L 0 .778 1 r
F
.74663 .40955 m .74503 .40665 L .74848 .40601 L F
.61827 .35442 m .61995 .35146 L .62165 .35408 L 0 .926 1 r
F
.61827 .35442 m .61658 .35181 L .61995 .35146 L F
.37555 .27439 m .37677 .27172 L .37872 .27391 L 0 .214 1 r
F
.37555 .27439 m .3736 .27221 L .37677 .27172 L F
.68246 .38207 m .68423 .37884 L .68588 .38163 L 0 .932 1 r
F
.68246 .38207 m .68081 .37928 L .68423 .37884 L F
.39406 .27908 m .39532 .27641 L .39724 .27862 L 0 .286 1 r
F
.39406 .27908 m .39213 .27688 L .39532 .27641 L F
.78037 .42204 m .78227 .41838 L .78385 .42126 L 0 .631 1 r
F
.78037 .42204 m .7788 .41914 L .78227 .41838 L F
.35703 .26983 m .35822 .26717 L .36019 .26934 L 0 .141 1 r
F
.35703 .26983 m .35506 .26767 L .35822 .26717 L F
.50692 .31253 m .5084 .3098 L .5102 .31217 L 0 .68 1 r
F
.50692 .31253 m .50512 .31017 L .5084 .3098 L F
.74157 .40728 m .74342 .40376 L .74503 .40665 L 0 .795 1 r
F
.74157 .40728 m .73997 .40438 L .74342 .40376 L F
.82756 .43653 m .82952 .43279 L .83105 .43561 L 0 .378 1 r
F
.82756 .43653 m .82603 .43369 L .82952 .43279 L F
.53558 .32237 m .53712 .3196 L .53889 .32203 L 0 .761 1 r
F
.53558 .32237 m .53381 .31996 L .53712 .3196 L F
.67739 .3797 m .67916 .37649 L .68081 .37928 L 0 .935 1 r
F
.67739 .3797 m .67574 .37692 L .67916 .37649 L F
.41257 .2839 m .41386 .28123 L .41577 .28346 L 0 .355 1 r
F
.41257 .2839 m .41066 .28168 L .41386 .28123 L F
.61321 .35214 m .61488 .3492 L .61658 .35181 L 0 .918 1 r
F
.61321 .35214 m .61151 .34954 L .61488 .3492 L F
.56932 .33475 m .57091 .33192 L .57265 .33441 L 0 .842 1 r
F
.56932 .33475 m .56758 .33226 L .57091 .33192 L F
.3385 .26541 m .33966 .26274 L .34165 .26489 L 0 .066 1 r
F
.3385 .26541 m .33651 .26326 L .33966 .26274 L F
.45467 .29585 m .45604 .29316 L .4579 .29545 L 0 .507 1 r
F
.45467 .29585 m .45281 .29357 L .45604 .29316 L F
.47826 .30307 m .47968 .30037 L .48151 .30269 L 0 .587 1 r
F
.47826 .30307 m .47642 .30076 L .47968 .30037 L F
.80399 .42953 m .80592 .42582 L .80747 .42868 L 0 .508 1 r
F
.80399 .42953 m .80244 .42666 L .80592 .42582 L F
.67232 .37734 m .67409 .37415 L .67574 .37692 L 0 .937 1 r
F
.67232 .37734 m .67067 .37457 L .67409 .37415 L F
.73651 .405 m .73836 .4015 L .73997 .40438 L 0 .81 1 r
F
.73651 .405 m .73491 .4021 L .73836 .4015 L F
.77533 .4199 m .77723 .41625 L .7788 .41914 L 0 .652 1 r
F
.77533 .4199 m .77375 .417 L .77723 .41625 L F
.60814 .34988 m .6098 .34695 L .61151 .34954 L 0 .909 1 r
F
.60814 .34988 m .60644 .3473 L .6098 .34695 L F
.43107 .28887 m .4324 .28619 L .43429 .28845 L 0 .422 1 r
F
.43107 .28887 m .42918 .28663 L .4324 .28619 L F
.66726 .37498 m .66901 .37182 L .67067 .37457 L 0 .938 1 r
F
.66726 .37498 m .6656 .37223 L .66901 .37182 L F
.50184 .31053 m .50331 .30781 L .50512 .31017 L 0 .661 1 r
F
.50184 .31053 m .50003 .30818 L .50331 .30781 L F
.56425 .33259 m .56584 .32977 L .56758 .33226 L 0 .828 1 r
F
.56425 .33259 m .56251 .33012 L .56584 .32977 L F
.53051 .3203 m .53203 .31754 L .53381 .31996 L 0 .744 1 r
F
.53051 .3203 m .52873 .3179 L .53203 .31754 L F
.73146 .4027 m .7333 .39922 L .73491 .4021 L 0 .824 1 r
F
.73146 .4027 m .72984 .39981 L .7333 .39922 L F
.66219 .37262 m .66394 .36949 L .6656 .37223 L 0 .938 1 r
F
.66219 .37262 m .66053 .36989 L .66394 .36949 L F
.82254 .4346 m .8245 .43086 L .82603 .43369 L 0 .403 1 r
F
.82254 .4346 m .82101 .43176 L .8245 .43086 L F
.60307 .34763 m .60473 .34472 L .60644 .3473 L 0 .899 1 r
F
.60307 .34763 m .60136 .34506 L .60473 .34472 L F
.77029 .41774 m .77218 .41411 L .77375 .417 L 0 .672 1 r
F
.77029 .41774 m .76871 .41484 L .77218 .41411 L F
.37043 .27269 m .37165 .27003 L .3736 .27221 L 0 .19 1 r
F
.37043 .27269 m .36848 .27052 L .37165 .27003 L F
.79896 .4275 m .80088 .42379 L .80244 .42666 L 0 .531 1 r
F
.79896 .4275 m .7974 .42462 L .80088 .42379 L F
.38895 .27734 m .3902 .27468 L .39213 .27688 L 0 .262 1 r
F
.38895 .27734 m .38702 .27515 L .3902 .27468 L F
.7264 .40038 m .72823 .39693 L .72984 .39981 L 0 .837 1 r
F
.7264 .40038 m .72478 .3975 L .72823 .39693 L F
.65713 .37027 m .65886 .36716 L .66053 .36989 L 0 .937 1 r
F
.65713 .37027 m .65546 .36755 L .65886 .36716 L F
.35191 .26818 m .35309 .26551 L .35506 .26767 L 0 .116 1 r
F
.35191 .26818 m .34993 .26602 L .35309 .26551 L F
.47317 .30114 m .47458 .29844 L .47642 .30076 L 0 .566 1 r
F
.47317 .30114 m .47133 .29884 L .47458 .29844 L F
.40746 .28213 m .40875 .27946 L .41066 .28168 L 0 .331 1 r
F
.40746 .28213 m .40555 .27992 L .40875 .27946 L F
.44958 .29398 m .45094 .29129 L .45281 .29357 L 0 .485 1 r
F
.44958 .29398 m .44771 .29171 L .45094 .29129 L F
.55918 .33045 m .56076 .32764 L .56251 .33012 L 0 .813 1 r
F
.55918 .33045 m .55743 .32799 L .56076 .32764 L F
.72133 .39806 m .72316 .39464 L .72478 .3975 L 0 .849 1 r
F
.72133 .39806 m .71971 .39519 L .72316 .39464 L F
.59801 .3454 m .59965 .34249 L .60136 .34506 L 0 .888 1 r
F
.59801 .3454 m .59629 .34284 L .59965 .34249 L F
.52544 .31825 m .52695 .31549 L .52873 .3179 L 0 .726 1 r
F
.52544 .31825 m .52365 .31586 L .52695 .31549 L F
.65206 .36793 m .65379 .36484 L .65546 .36755 L 0 .935 1 r
F
.65206 .36793 m .65039 .36523 L .65379 .36484 L F
.49676 .30855 m .49822 .30583 L .50003 .30818 L 0 .641 1 r
F
.49676 .30855 m .49495 .30621 L .49822 .30583 L F
.76524 .41556 m .76712 .41194 L .76871 .41484 L 0 .692 1 r
F
.76524 .41556 m .76365 .41266 L .76712 .41194 L F
.42597 .28706 m .4273 .28438 L .42918 .28663 L 0 .398 1 r
F
.42597 .28706 m .42408 .28482 L .4273 .28438 L F
.71627 .39573 m .71809 .39233 L .71971 .39519 L 0 .86 1 r
F
.71627 .39573 m .71465 .39287 L .71809 .39233 L F
.79392 .42544 m .79584 .42175 L .7974 .42462 L 0 .554 1 r
F
.79392 .42544 m .79236 .42256 L .79584 .42175 L F
.81752 .43265 m .81947 .42892 L .82101 .43176 L 0 .428 1 r
F
.81752 .43265 m .81598 .4298 L .81947 .42892 L F
.64699 .3656 m .64871 .36253 L .65039 .36523 L 0 .932 1 r
F
.64699 .3656 m .64532 .36291 L .64871 .36253 L F
.59294 .34317 m .59457 .34028 L .59629 .34284 L 0 .877 1 r
F
.59294 .34317 m .59122 .34063 L .59457 .34028 L F
.55411 .32833 m .55568 .32552 L .55743 .32799 L 0 .798 1 r
F
.55411 .32833 m .55235 .32587 L .55568 .32552 L F
.71121 .39339 m .71302 .39002 L .71465 .39287 L 0 .87 1 r
F
.71121 .39339 m .70958 .39054 L .71302 .39002 L F
.76019 .41336 m .76207 .40976 L .76365 .41266 L 0 .711 1 r
F
.76019 .41336 m .7586 .41046 L .76207 .40976 L F
.64192 .36328 m .64364 .36022 L .64532 .36291 L 0 .929 1 r
F
.64192 .36328 m .64024 .3606 L .64364 .36022 L F
.46808 .29923 m .46949 .29653 L .47133 .29884 L 0 .545 1 r
F
.46808 .29923 m .46624 .29693 L .46949 .29653 L F
.52036 .31621 m .52186 .31346 L .52365 .31586 L 0 .708 1 r
F
.52036 .31621 m .51857 .31382 L .52186 .31346 L F
.38384 .27562 m .38508 .27295 L .38702 .27515 L 0 .237 1 r
F
.38384 .27562 m .3819 .27343 L .38508 .27295 L F
.44448 .29212 m .44584 .28944 L .44771 .29171 L 0 .462 1 r
F
.44448 .29212 m .44261 .28986 L .44584 .28944 L F
.36531 .27101 m .36652 .26834 L .36848 .27052 L 0 .165 1 r
F
.36531 .27101 m .36335 .26884 L .36652 .26834 L F
.70614 .39105 m .70795 .3877 L .70958 .39054 L 0 .879 1 r
F
.70614 .39105 m .70451 .3882 L .70795 .3877 L F
.49168 .30658 m .49313 .30386 L .49495 .30621 L 0 .621 1 r
F
.49168 .30658 m .48986 .30425 L .49313 .30386 L F
.78889 .42336 m .7908 .41968 L .79236 .42256 L 0 .576 1 r
F
.78889 .42336 m .78732 .42048 L .7908 .41968 L F
.40235 .28037 m .40363 .2777 L .40555 .27992 L 0 .308 1 r
F
.40235 .28037 m .40044 .27816 L .40363 .2777 L F
.58787 .34096 m .58949 .33808 L .59122 .34063 L 0 .866 1 r
F
.58787 .34096 m .58614 .33843 L .58949 .33808 L F
.63685 .36096 m .63856 .35793 L .64024 .3606 L 0 .924 1 r
F
.63685 .36096 m .63517 .3583 L .63856 .35793 L F
.75514 .41114 m .75701 .40756 L .7586 .41046 L 0 .729 1 r
F
.75514 .41114 m .75354 .40824 L .75701 .40756 L F
.34678 .26653 m .34795 .26386 L .34993 .26602 L 0 .091 1 r
F
.34678 .26653 m .34479 .26437 L .34795 .26386 L F
.8125 .43067 m .81444 .42695 L .81598 .4298 L 0 .452 1 r
F
.8125 .43067 m .81095 .42782 L .81444 .42695 L F
.54904 .32621 m .55059 .32342 L .55235 .32587 L 0 .782 1 r
F
.54904 .32621 m .54728 .32377 L .55059 .32342 L F
.70108 .3887 m .70288 .38537 L .70451 .3882 L 0 .887 1 r
F
.70108 .3887 m .69944 .38586 L .70288 .38537 L F
.42087 .28525 m .42218 .28258 L .42408 .28482 L 0 .375 1 r
F
.42087 .28525 m .41897 .28302 L .42218 .28258 L F
.63179 .35866 m .63349 .35564 L .63517 .3583 L 0 .919 1 r
F
.63179 .35866 m .6301 .35601 L .63349 .35564 L F
.69601 .38634 m .69781 .38304 L .69944 .38586 L 0 .894 1 r
F
.69601 .38634 m .69437 .38352 L .69781 .38304 L F
.5828 .33877 m .58442 .3359 L .58614 .33843 L 0 .853 1 r
F
.5828 .33877 m .58107 .33625 L .58442 .3359 L F
.75008 .4089 m .75195 .40535 L .75354 .40824 L 0 .746 1 r
F
.75008 .4089 m .74848 .40601 L .75195 .40535 L F
.51528 .31418 m .51678 .31144 L .51857 .31382 L 0 .689 1 r
F
.51528 .31418 m .51349 .31181 L .51678 .31144 L F
.78385 .42126 m .78575 .4176 L .78732 .42048 L 0 .598 1 r
F
.78385 .42126 m .78227 .41838 L .78575 .4176 L F
.46299 .29733 m .46439 .29463 L .46624 .29693 L 0 .523 1 r
F
.46299 .29733 m .46114 .29504 L .46439 .29463 L F
.69094 .38399 m .69273 .38071 L .69437 .38352 L 0 .9 1 r
F
.69094 .38399 m .6893 .38118 L .69273 .38071 L F
.62672 .35636 m .62841 .35336 L .6301 .35601 L 0 .913 1 r
F
.62672 .35636 m .62503 .35373 L .62841 .35336 L F
.54396 .32411 m .54551 .32133 L .54728 .32377 L 0 .766 1 r
F
.54396 .32411 m .5422 .32168 L .54551 .32133 L F
.4866 .30463 m .48804 .30191 L .48986 .30425 L 0 .6 1 r
F
.4866 .30463 m .48477 .3023 L .48804 .30191 L F
.43939 .29028 m .44074 .28759 L .44261 .28986 L 0 .44 1 r
F
.43939 .29028 m .43751 .28802 L .44074 .28759 L F
.80747 .42868 m .80941 .42497 L .81095 .42782 L 0 .476 1 r
F
.80747 .42868 m .80592 .42582 L .80941 .42497 L F
.74503 .40665 m .74688 .40312 L .74848 .40601 L 0 .763 1 r
F
.74503 .40665 m .74342 .40376 L .74688 .40312 L F
.68588 .38163 m .68766 .37838 L .6893 .38118 L 0 .904 1 r
F
.68588 .38163 m .68423 .37884 L .68766 .37838 L F
.57773 .33658 m .57934 .33373 L .58107 .33625 L 0 .841 1 r
F
.57773 .33658 m .57599 .33407 L .57934 .33373 L F
.37872 .27391 m .37995 .27124 L .3819 .27343 L 0 .213 1 r
F
.37872 .27391 m .37677 .27172 L .37995 .27124 L F
.62165 .35408 m .62333 .3511 L .62503 .35373 L 0 .906 1 r
F
.62165 .35408 m .61995 .35146 L .62333 .3511 L F
.39724 .27862 m .39851 .27594 L .40044 .27816 L 0 .284 1 r
F
.39724 .27862 m .39532 .27641 L .39851 .27594 L F
.36019 .26934 m .36138 .26666 L .36335 .26884 L 0 .141 1 r
F
.36019 .26934 m .35822 .26717 L .36138 .26666 L F
.7788 .41914 m .7807 .41549 L .78227 .41838 L 0 .619 1 r
F
.7788 .41914 m .77723 .41625 L .7807 .41549 L F
.68081 .37928 m .68258 .37605 L .68423 .37884 L 0 .908 1 r
F
.68081 .37928 m .67916 .37649 L .68258 .37605 L F
.5102 .31217 m .51169 .30943 L .51349 .31181 L 0 .67 1 r
F
.5102 .31217 m .5084 .3098 L .51169 .30943 L F
.73997 .40438 m .74182 .40087 L .74342 .40376 L 0 .778 1 r
F
.73997 .40438 m .73836 .4015 L .74182 .40087 L F
.82603 .43369 m .82799 .42996 L .82952 .43279 L 0 .373 1 r
F
.82603 .43369 m .8245 .43086 L .82799 .42996 L F
.41577 .28346 m .41707 .28078 L .41897 .28302 L 0 .352 1 r
F
.41577 .28346 m .41386 .28123 L .41707 .28078 L F
.34165 .26489 m .34281 .26222 L .34479 .26437 L 0 .066 1 r
F
.34165 .26489 m .33966 .26274 L .34281 .26222 L F
.53889 .32203 m .54043 .31925 L .5422 .32168 L 0 .749 1 r
F
.53889 .32203 m .53712 .3196 L .54043 .31925 L F
.61658 .35181 m .61825 .34884 L .61995 .35146 L 0 .898 1 r
F
.61658 .35181 m .61488 .3492 L .61825 .34884 L F
.57265 .33441 m .57425 .33157 L .57599 .33407 L 0 .827 1 r
F
.57265 .33441 m .57091 .33192 L .57425 .33157 L F
.67574 .37692 m .67751 .37372 L .67916 .37649 L 0 .91 1 r
F
.67574 .37692 m .67409 .37415 L .67751 .37372 L F
.4579 .29545 m .45929 .29275 L .46114 .29504 L 0 .501 1 r
F
.4579 .29545 m .45604 .29316 L .45929 .29275 L F
.80244 .42666 m .80437 .42296 L .80592 .42582 L 0 .499 1 r
F
.80244 .42666 m .80088 .42379 L .80437 .42296 L F
.48151 .30269 m .48294 .29997 L .48477 .3023 L 0 .58 1 r
F
.48151 .30269 m .47968 .30037 L .48294 .29997 L F
.73491 .4021 m .73675 .39862 L .73836 .4015 L 0 .792 1 r
F
.73491 .4021 m .7333 .39922 L .73675 .39862 L F
.77375 .417 m .77565 .41337 L .77723 .41625 L 0 .64 1 r
F
.77375 .417 m .77218 .41411 L .77565 .41337 L F
.67067 .37457 m .67243 .37139 L .67409 .37415 L 0 .912 1 r
F
.67067 .37457 m .66901 .37182 L .67243 .37139 L F
.43429 .28845 m .43563 .28576 L .43751 .28802 L 0 .417 1 r
F
.43429 .28845 m .4324 .28619 L .43563 .28576 L F
.61151 .34954 m .61317 .3466 L .61488 .3492 L 0 .889 1 r
F
.61151 .34954 m .6098 .34695 L .61317 .3466 L F
.72984 .39981 m .73168 .39635 L .7333 .39922 L 0 .806 1 r
F
.72984 .39981 m .72823 .39693 L .73168 .39635 L F
.50512 .31017 m .50659 .30743 L .5084 .3098 L 0 .651 1 r
F
.50512 .31017 m .50331 .30781 L .50659 .30743 L F
.56758 .33226 m .56917 .32942 L .57091 .33192 L 0 .813 1 r
F
.56758 .33226 m .56584 .32977 L .56917 .32942 L F
.53381 .31996 m .53534 .31718 L .53712 .3196 L 0 .732 1 r
F
.53381 .31996 m .53203 .31754 L .53534 .31718 L F
.6656 .37223 m .66735 .36907 L .66901 .37182 L 0 .913 1 r
F
.6656 .37223 m .66394 .36949 L .66735 .36907 L F
.82101 .43176 m .82296 .42803 L .8245 .43086 L 0 .397 1 r
F
.82101 .43176 m .81947 .42892 L .82296 .42803 L F
.3736 .27221 m .37482 .26953 L .37677 .27172 L 0 .189 1 r
F
.3736 .27221 m .37165 .27003 L .37482 .26953 L F
.76871 .41484 m .77059 .41122 L .77218 .41411 L 0 .66 1 r
F
.76871 .41484 m .76712 .41194 L .77059 .41122 L F
.39213 .27688 m .39339 .2742 L .39532 .27641 L 0 .26 1 r
F
.39213 .27688 m .3902 .27468 L .39339 .2742 L F
.7974 .42462 m .79933 .42093 L .80088 .42379 L 0 .522 1 r
F
.7974 .42462 m .79584 .42175 L .79933 .42093 L F
.60644 .3473 m .60809 .34436 L .6098 .34695 L 0 .88 1 r
F
.60644 .3473 m .60473 .34472 L .60809 .34436 L F
.72478 .3975 m .72661 .39407 L .72823 .39693 L 0 .818 1 r
F
.72478 .3975 m .72316 .39464 L .72661 .39407 L F
.35506 .26767 m .35625 .265 L .35822 .26717 L 0 .116 1 r
F
.35506 .26767 m .35309 .26551 L .35625 .265 L F
.66053 .36989 m .66227 .36675 L .66394 .36949 L 0 .912 1 r
F
.66053 .36989 m .65886 .36716 L .66227 .36675 L F
.41066 .28168 m .41195 .279 L .41386 .28123 L 0 .328 1 r
F
.41066 .28168 m .40875 .27946 L .41195 .279 L F
.47642 .30076 m .47784 .29804 L .47968 .30037 L 0 .559 1 r
F
.47642 .30076 m .47458 .29844 L .47784 .29804 L F
.45281 .29357 m .45418 .29087 L .45604 .29316 L 0 .479 1 r
F
.45281 .29357 m .45094 .29129 L .45418 .29087 L F
.56251 .33012 m .56409 .32729 L .56584 .32977 L 0 .799 1 r
F
.56251 .33012 m .56076 .32764 L .56409 .32729 L F
.71971 .39519 m .72154 .39178 L .72316 .39464 L 0 .83 1 r
F
.71971 .39519 m .71809 .39233 L .72154 .39178 L F
.65546 .36755 m .6572 .36444 L .65886 .36716 L 0 .911 1 r
F
.65546 .36755 m .65379 .36484 L .6572 .36444 L F
.76365 .41266 m .76554 .40906 L .76712 .41194 L 0 .679 1 r
F
.76365 .41266 m .76207 .40976 L .76554 .40906 L F
.60136 .34506 m .60301 .34214 L .60473 .34472 L 0 .87 1 r
F
.60136 .34506 m .59965 .34249 L .60301 .34214 L F
.52873 .3179 m .53025 .31513 L .53203 .31754 L 0 .715 1 r
F
.52873 .3179 m .52695 .31549 L .53025 .31513 L F
.50003 .30818 m .5015 .30545 L .50331 .30781 L 0 .632 1 r
F
.50003 .30818 m .49822 .30583 L .5015 .30545 L F
.42918 .28663 m .43052 .28394 L .4324 .28619 L 0 .394 1 r
F
.42918 .28663 m .4273 .28438 L .43052 .28394 L F
.79236 .42256 m .79428 .41888 L .79584 .42175 L 0 .545 1 r
F
.79236 .42256 m .7908 .41968 L .79428 .41888 L F
.81598 .4298 m .81793 .42608 L .81947 .42892 L 0 .421 1 r
F
.81598 .4298 m .81444 .42695 L .81793 .42608 L F
.71465 .39287 m .71647 .38948 L .71809 .39233 L 0 .84 1 r
F
.71465 .39287 m .71302 .39002 L .71647 .38948 L F
.65039 .36523 m .65212 .36214 L .65379 .36484 L 0 .909 1 r
F
.65039 .36523 m .64871 .36253 L .65212 .36214 L F
.59629 .34284 m .59793 .33993 L .59965 .34249 L 0 .86 1 r
F
.59629 .34284 m .59457 .34028 L .59793 .33993 L F
.7586 .41046 m .76048 .40688 L .76207 .40976 L 0 .697 1 r
F
.7586 .41046 m .75701 .40756 L .76048 .40688 L F
.55743 .32799 m .559 .32517 L .56076 .32764 L 0 .784 1 r
F
.55743 .32799 m .55568 .32552 L .559 .32517 L F
.70958 .39054 m .7114 .38717 L .71302 .39002 L 0 .849 1 r
F
.70958 .39054 m .70795 .3877 L .7114 .38717 L F
.64532 .36291 m .64704 .35984 L .64871 .36253 L 0 .906 1 r
F
.64532 .36291 m .64364 .36022 L .64704 .35984 L F
.47133 .29884 m .47274 .29613 L .47458 .29844 L 0 .538 1 r
F
.47133 .29884 m .46949 .29653 L .47274 .29613 L F
.38702 .27515 m .38826 .27247 L .3902 .27468 L 0 .236 1 r
F
.38702 .27515 m .38508 .27295 L .38826 .27247 L F
.36848 .27052 m .36969 .26784 L .37165 .27003 L 0 .164 1 r
F
.36848 .27052 m .36652 .26834 L .36969 .26784 L F
.52365 .31586 m .52516 .31309 L .52695 .31549 L 0 .697 1 r
F
.52365 .31586 m .52186 .31346 L .52516 .31309 L F
.44771 .29171 m .44908 .28901 L .45094 .29129 L 0 .457 1 r
F
.44771 .29171 m .44584 .28944 L .44908 .28901 L F
.78732 .42048 m .78923 .41681 L .7908 .41968 L 0 .566 1 r
F
.78732 .42048 m .78575 .4176 L .78923 .41681 L F
.40555 .27992 m .40683 .27723 L .40875 .27946 L 0 .305 1 r
F
.40555 .27992 m .40363 .2777 L .40683 .27723 L F
.70451 .3882 m .70632 .38486 L .70795 .3877 L 0 .858 1 r
F
.70451 .3882 m .70288 .38537 L .70632 .38486 L F
.49495 .30621 m .49641 .30348 L .49822 .30583 L 0 .612 1 r
F
.49495 .30621 m .49313 .30386 L .49641 .30348 L F
.34993 .26602 m .35111 .26334 L .35309 .26551 L 0 .091 1 r
F
.34993 .26602 m .34795 .26386 L .35111 .26334 L F
.64024 .3606 m .64196 .35755 L .64364 .36022 L 0 .902 1 r
F
.64024 .3606 m .63856 .35793 L .64196 .35755 L F
.59122 .34063 m .59285 .33773 L .59457 .34028 L 0 .849 1 r
F
.59122 .34063 m .58949 .33808 L .59285 .33773 L F
.75354 .40824 m .75541 .40468 L .75701 .40756 L 0 .714 1 r
F
.75354 .40824 m .75195 .40535 L .75541 .40468 L F
.81095 .42782 m .8129 .42411 L .81444 .42695 L 0 .445 1 r
F
.81095 .42782 m .80941 .42497 L .8129 .42411 L F
.55235 .32587 m .55392 .32306 L .55568 .32552 L 0 .769 1 r
F
.55235 .32587 m .55059 .32342 L .55392 .32306 L F
.69944 .38586 m .70124 .38255 L .70288 .38537 L 0 .865 1 r
F
.69944 .38586 m .69781 .38304 L .70124 .38255 L F
.42408 .28482 m .4254 .28213 L .4273 .28438 L 0 .371 1 r
F
.42408 .28482 m .42218 .28258 L .4254 .28213 L F
.63517 .3583 m .63688 .35526 L .63856 .35793 L 0 .897 1 r
F
.63517 .3583 m .63349 .35564 L .63688 .35526 L F
.74848 .40601 m .75035 .40247 L .75195 .40535 L 0 .731 1 r
F
.74848 .40601 m .74688 .40312 L .75035 .40247 L F
.58614 .33843 m .58777 .33555 L .58949 .33808 L 0 .837 1 r
F
.58614 .33843 m .58442 .3359 L .58777 .33555 L F
.78227 .41838 m .78418 .41472 L .78575 .4176 L 0 .587 1 r
F
.78227 .41838 m .7807 .41549 L .78418 .41472 L F
.69437 .38352 m .69617 .38023 L .69781 .38304 L 0 .871 1 r
F
.69437 .38352 m .69273 .38071 L .69617 .38023 L F
.51857 .31382 m .52007 .31106 L .52186 .31346 L 0 .679 1 r
F
.51857 .31382 m .51678 .31144 L .52007 .31106 L F
.46624 .29693 m .46764 .29422 L .46949 .29653 L 0 .517 1 r
F
.46624 .29693 m .46439 .29463 L .46764 .29422 L F
.6301 .35601 m .6318 .35299 L .63349 .35564 L 0 .891 1 r
F
.6301 .35601 m .62841 .35336 L .6318 .35299 L F
.54728 .32377 m .54883 .32096 L .55059 .32342 L 0 .753 1 r
F
.54728 .32377 m .54551 .32133 L .54883 .32096 L F
.48986 .30425 m .49131 .30152 L .49313 .30386 L 0 .592 1 r
F
.48986 .30425 m .48804 .30191 L .49131 .30152 L F
.6893 .38118 m .69109 .37791 L .69273 .38071 L 0 .876 1 r
F
.6893 .38118 m .68766 .37838 L .69109 .37791 L F
.44261 .28986 m .44397 .28716 L .44584 .28944 L 0 .435 1 r
F
.44261 .28986 m .44074 .28759 L .44397 .28716 L F
.80592 .42582 m .80786 .42211 L .80941 .42497 L 0 .468 1 r
F
.80592 .42582 m .80437 .42296 L .80786 .42211 L F
.74342 .40376 m .74528 .40024 L .74688 .40312 L 0 .746 1 r
F
.74342 .40376 m .74182 .40087 L .74528 .40024 L F
.3819 .27343 m .38314 .27075 L .38508 .27295 L 0 .212 1 r
F
.3819 .27343 m .37995 .27124 L .38314 .27075 L F
.36335 .26884 m .36455 .26616 L .36652 .26834 L 0 .14 1 r
F
.36335 .26884 m .36138 .26666 L .36455 .26616 L F
.58107 .33625 m .58268 .33337 L .58442 .3359 L 0 .825 1 r
F
.58107 .33625 m .57934 .33373 L .58268 .33337 L F
.40044 .27816 m .40171 .27547 L .40363 .2777 L 0 .281 1 r
F
.40044 .27816 m .39851 .27594 L .40171 .27547 L F
.62503 .35373 m .62672 .35073 L .62841 .35336 L 0 .885 1 r
F
.62503 .35373 m .62333 .3511 L .62672 .35073 L F
.77723 .41625 m .77913 .41261 L .7807 .41549 L 0 .608 1 r
F
.77723 .41625 m .77565 .41337 L .77913 .41261 L F
.68423 .37884 m .68601 .37559 L .68766 .37838 L 0 .881 1 r
F
.68423 .37884 m .68258 .37605 L .68601 .37559 L F
.73836 .4015 m .74021 .398 L .74182 .40087 L 0 .761 1 r
F
.73836 .4015 m .73675 .39862 L .74021 .398 L F
.34479 .26437 m .34596 .26169 L .34795 .26386 L 0 .067 1 r
F
.34479 .26437 m .34281 .26222 L .34596 .26169 L F
.51349 .31181 m .51498 .30905 L .51678 .31144 L 0 .661 1 r
F
.51349 .31181 m .51169 .30943 L .51498 .30905 L F
.41897 .28302 m .42028 .28033 L .42218 .28258 L 0 .348 1 r
F
.41897 .28302 m .41707 .28078 L .42028 .28033 L F
.8245 .43086 m .82646 .42714 L .82799 .42996 L 0 .367 1 r
F
.8245 .43086 m .82296 .42803 L .82646 .42714 L F
.67916 .37649 m .68093 .37327 L .68258 .37605 L 0 .884 1 r
F
.67916 .37649 m .67751 .37372 L .68093 .37327 L F
.5422 .32168 m .54374 .31888 L .54551 .32133 L 0 .737 1 r
F
.5422 .32168 m .54043 .31925 L .54374 .31888 L F
.61995 .35146 m .62163 .34847 L .62333 .3511 L 0 .878 1 r
F
.61995 .35146 m .61825 .34884 L .62163 .34847 L F
.57599 .33407 m .5776 .33121 L .57934 .33373 L 0 .812 1 r
F
.57599 .33407 m .57425 .33157 L .5776 .33121 L F
.80088 .42379 m .80281 .4201 L .80437 .42296 L 0 .491 1 r
F
.80088 .42379 m .79933 .42093 L .80281 .4201 L F
.46114 .29504 m .46254 .29233 L .46439 .29463 L 0 .495 1 r
F
.46114 .29504 m .45929 .29275 L .46254 .29233 L F
.7333 .39922 m .73514 .39574 L .73675 .39862 L 0 .775 1 r
F
.7333 .39922 m .73168 .39635 L .73514 .39574 L F
.48477 .3023 m .48621 .29957 L .48804 .30191 L 0 .572 1 r
F
.48477 .3023 m .48294 .29997 L .48621 .29957 L F
.77218 .41411 m .77407 .41048 L .77565 .41337 L 0 .628 1 r
F
.77218 .41411 m .77059 .41122 L .77407 .41048 L F
.67409 .37415 m .67585 .37096 L .67751 .37372 L 0 .886 1 r
F
.67409 .37415 m .67243 .37139 L .67585 .37096 L F
.43751 .28802 m .43886 .28532 L .44074 .28759 L 0 .413 1 r
F
.43751 .28802 m .43563 .28576 L .43886 .28532 L F
.61488 .3492 m .61655 .34623 L .61825 .34884 L 0 .87 1 r
F
.61488 .3492 m .61317 .3466 L .61655 .34623 L F
.66901 .37182 m .67077 .36864 L .67243 .37139 L 0 .887 1 r
F
.66901 .37182 m .66735 .36907 L .67077 .36864 L F
.72823 .39693 m .73007 .39348 L .73168 .39635 L 0 .788 1 r
F
.72823 .39693 m .72661 .39407 L .73007 .39348 L F
.5084 .3098 m .50988 .30705 L .51169 .30943 L 0 .642 1 r
F
.5084 .3098 m .50659 .30743 L .50988 .30705 L F
.57091 .33192 m .57251 .32906 L .57425 .33157 L 0 .798 1 r
F
.57091 .33192 m .56917 .32942 L .57251 .32906 L F
.53712 .3196 m .53865 .31681 L .54043 .31925 L 0 .72 1 r
F
.53712 .3196 m .53534 .31718 L .53865 .31681 L F
.37677 .27172 m .378 .26904 L .37995 .27124 L 0 .187 1 r
F
.37677 .27172 m .37482 .26953 L .378 .26904 L F
.39532 .27641 m .39659 .27373 L .39851 .27594 L 0 .257 1 r
F
.39532 .27641 m .39339 .2742 L .39659 .27373 L F
.76712 .41194 m .76901 .40834 L .77059 .41122 L 0 .647 1 r
F
.76712 .41194 m .76554 .40906 L .76901 .40834 L F
.81947 .42892 m .82143 .4252 L .82296 .42803 L 0 .391 1 r
F
.81947 .42892 m .81793 .42608 L .82143 .4252 L F
.79584 .42175 m .79777 .41807 L .79933 .42093 L 0 .513 1 r
F
.79584 .42175 m .79428 .41888 L .79777 .41807 L F
.35822 .26717 m .35941 .26448 L .36138 .26666 L 0 .116 1 r
F
.35822 .26717 m .35625 .265 L .35941 .26448 L F
.66394 .36949 m .66569 .36633 L .66735 .36907 L 0 .887 1 r
F
.66394 .36949 m .66227 .36675 L .66569 .36633 L F
.6098 .34695 m .61147 .344 L .61317 .3466 L 0 .861 1 r
F
.6098 .34695 m .60809 .34436 L .61147 .344 L F
.72316 .39464 m .725 .39121 L .72661 .39407 L 0 .799 1 r
F
.72316 .39464 m .72154 .39178 L .725 .39121 L F
.41386 .28123 m .41516 .27854 L .41707 .28078 L 0 .325 1 r
F
.41386 .28123 m .41195 .279 L .41516 .27854 L F
.47968 .30037 m .48111 .29764 L .48294 .29997 L 0 .552 1 r
F
.47968 .30037 m .47784 .29804 L .48111 .29764 L F
.45604 .29316 m .45743 .29045 L .45929 .29275 L 0 .474 1 r
F
.45604 .29316 m .45418 .29087 L .45743 .29045 L F
.65886 .36716 m .66061 .36403 L .66227 .36675 L 0 .887 1 r
F
.65886 .36716 m .6572 .36444 L .66061 .36403 L F
.56584 .32977 m .56743 .32693 L .56917 .32942 L 0 .785 1 r
F
.56584 .32977 m .56409 .32729 L .56743 .32693 L F
.76207 .40976 m .76395 .40617 L .76554 .40906 L 0 .665 1 r
F
.76207 .40976 m .76048 .40688 L .76395 .40617 L F
.71809 .39233 m .71992 .38892 L .72154 .39178 L 0 .81 1 r
F
.71809 .39233 m .71647 .38948 L .71992 .38892 L F
.60473 .34472 m .60638 .34178 L .60809 .34436 L 0 .852 1 r
F
.60473 .34472 m .60301 .34214 L .60638 .34178 L F
.53203 .31754 m .53356 .31476 L .53534 .31718 L 0 .703 1 r
F
.53203 .31754 m .53025 .31513 L .53356 .31476 L F
.50331 .30781 m .50479 .30506 L .50659 .30743 L 0 .623 1 r
F
.50331 .30781 m .5015 .30545 L .50479 .30506 L F
.4324 .28619 m .43374 .2835 L .43563 .28576 L 0 .39 1 r
F
.4324 .28619 m .43052 .28394 L .43374 .2835 L F
.7908 .41968 m .79272 .41601 L .79428 .41888 L 0 .535 1 r
F
.7908 .41968 m .78923 .41681 L .79272 .41601 L F
.65379 .36484 m .65553 .36173 L .6572 .36444 L 0 .885 1 r
F
.65379 .36484 m .65212 .36214 L .65553 .36173 L F
.81444 .42695 m .81639 .42324 L .81793 .42608 L 0 .414 1 r
F
.81444 .42695 m .8129 .42411 L .81639 .42324 L F
.71302 .39002 m .71484 .38663 L .71647 .38948 L 0 .82 1 r
F
.71302 .39002 m .7114 .38717 L .71484 .38663 L F
.75701 .40756 m .75888 .404 L .76048 .40688 L 0 .683 1 r
F
.75701 .40756 m .75541 .40468 L .75888 .404 L F
.59965 .34249 m .6013 .33957 L .60301 .34214 L 0 .842 1 r
F
.59965 .34249 m .59793 .33993 L .6013 .33957 L F
.56076 .32764 m .56234 .3248 L .56409 .32729 L 0 .77 1 r
F
.56076 .32764 m .559 .32517 L .56234 .3248 L F
.64871 .36253 m .65044 .35944 L .65212 .36214 L 0 .883 1 r
F
.64871 .36253 m .64704 .35984 L .65044 .35944 L F
.3902 .27468 m .39146 .27199 L .39339 .2742 L 0 .234 1 r
F
.3902 .27468 m .38826 .27247 L .39146 .27199 L F
.37165 .27003 m .37287 .26734 L .37482 .26953 L 0 .163 1 r
F
.37165 .27003 m .36969 .26784 L .37287 .26734 L F
.70795 .3877 m .70977 .38434 L .7114 .38717 L 0 .829 1 r
F
.70795 .3877 m .70632 .38486 L .70977 .38434 L F
.47458 .29844 m .476 .29572 L .47784 .29804 L 0 .531 1 r
F
.47458 .29844 m .47274 .29613 L .476 .29572 L F
.45094 .29129 m .45232 .28858 L .45418 .29087 L 0 .452 1 r
F
.45094 .29129 m .44908 .28901 L .45232 .28858 L F
.52695 .31549 m .52847 .31271 L .53025 .31513 L 0 .686 1 r
F
.52695 .31549 m .52516 .31309 L .52847 .31271 L F
.35309 .26551 m .35427 .26282 L .35625 .265 L 0 .091 1 r
F
.35309 .26551 m .35111 .26334 L .35427 .26282 L F
.40875 .27946 m .41004 .27677 L .41195 .279 L 0 .302 1 r
F
.40875 .27946 m .40683 .27723 L .41004 .27677 L F
.78575 .4176 m .78766 .41394 L .78923 .41681 L 0 .556 1 r
F
.78575 .4176 m .78418 .41472 L .78766 .41394 L F
.64364 .36022 m .64536 .35715 L .64704 .35984 L 0 .879 1 r
F
.64364 .36022 m .64196 .35755 L .64536 .35715 L F
.75195 .40535 m .75382 .4018 L .75541 .40468 L 0 .699 1 r
F
.75195 .40535 m .75035 .40247 L .75382 .4018 L F
.49822 .30583 m .49969 .30309 L .5015 .30545 L 0 .603 1 r
F
.49822 .30583 m .49641 .30348 L .49969 .30309 L F
.70288 .38537 m .70469 .38204 L .70632 .38486 L 0 .836 1 r
F
.70288 .38537 m .70124 .38255 L .70469 .38204 L F
.59457 .34028 m .59621 .33737 L .59793 .33993 L 0 .831 1 r
F
.59457 .34028 m .59285 .33773 L .59621 .33737 L F
.80941 .42497 m .81135 .42126 L .8129 .42411 L 0 .437 1 r
F
.80941 .42497 m .80786 .42211 L .81135 .42126 L F
.55568 .32552 m .55725 .32269 L .559 .32517 L 0 .755 1 r
F
.55568 .32552 m .55392 .32306 L .55725 .32269 L F
.4273 .28438 m .42862 .28168 L .43052 .28394 L 0 .367 1 r
F
.4273 .28438 m .4254 .28213 L .42862 .28168 L F
.69781 .38304 m .69961 .37973 L .70124 .38255 L 0 .843 1 r
F
.69781 .38304 m .69617 .38023 L .69961 .37973 L F
.63856 .35793 m .64028 .35487 L .64196 .35755 L 0 .875 1 r
F
.63856 .35793 m .63688 .35526 L .64028 .35487 L F
.74688 .40312 m .74875 .39959 L .75035 .40247 L 0 .715 1 r
F
.74688 .40312 m .74528 .40024 L .74875 .39959 L F
.7807 .41549 m .78261 .41185 L .78418 .41472 L 0 .576 1 r
F
.7807 .41549 m .77913 .41261 L .78261 .41185 L F
.58949 .33808 m .59113 .33518 L .59285 .33773 L 0 .82 1 r
F
.58949 .33808 m .58777 .33555 L .59113 .33518 L F
.52186 .31346 m .52337 .31068 L .52516 .31309 L 0 .668 1 r
F
.52186 .31346 m .52007 .31106 L .52337 .31068 L F
.69273 .38071 m .69453 .37743 L .69617 .38023 L 0 .849 1 r
F
.69273 .38071 m .69109 .37791 L .69453 .37743 L F
.46949 .29653 m .4709 .29381 L .47274 .29613 L 0 .51 1 r
F
.46949 .29653 m .46764 .29422 L .4709 .29381 L F
.63349 .35564 m .63519 .3526 L .63688 .35526 L 0 .87 1 r
F
.63349 .35564 m .6318 .35299 L .63519 .3526 L F
.44584 .28944 m .44721 .28673 L .44908 .28901 L 0 .43 1 r
F
.44584 .28944 m .44397 .28716 L .44721 .28673 L F
.49313 .30386 m .49459 .30112 L .49641 .30348 L 0 .584 1 r
F
.49313 .30386 m .49131 .30152 L .49459 .30112 L F
.80437 .42296 m .80631 .41926 L .80786 .42211 L 0 .46 1 r
F
.80437 .42296 m .80281 .4201 L .80631 .41926 L F
.55059 .32342 m .55216 .3206 L .55392 .32306 L 0 .74 1 r
F
.55059 .32342 m .54883 .32096 L .55216 .3206 L F
.74182 .40087 m .74368 .39737 L .74528 .40024 L 0 .73 1 r
F
.74182 .40087 m .74021 .398 L .74368 .39737 L F
.38508 .27295 m .38632 .27026 L .38826 .27247 L 0 .21 1 r
F
.38508 .27295 m .38314 .27075 L .38632 .27026 L F
.36652 .26834 m .36773 .26565 L .36969 .26784 L 0 .139 1 r
F
.36652 .26834 m .36455 .26616 L .36773 .26565 L F
.68766 .37838 m .68944 .37512 L .69109 .37791 L 0 .853 1 r
F
.68766 .37838 m .68601 .37559 L .68944 .37512 L F
.40363 .2777 m .40492 .275 L .40683 .27723 L 0 .279 1 r
F
.40363 .2777 m .40171 .27547 L .40492 .275 L F
.58442 .3359 m .58604 .33301 L .58777 .33555 L 0 .808 1 r
F
.58442 .3359 m .58268 .33337 L .58604 .33301 L F
.77565 .41337 m .77755 .40974 L .77913 .41261 L 0 .596 1 r
F
.77565 .41337 m .77407 .41048 L .77755 .40974 L F
.62841 .35336 m .63011 .35034 L .6318 .35299 L 0 .864 1 r
F
.62841 .35336 m .62672 .35073 L .63011 .35034 L F
.34795 .26386 m .34912 .26116 L .35111 .26334 L 0 .067 1 r
F
.34795 .26386 m .34596 .26169 L .34912 .26116 L F
.68258 .37605 m .68436 .37281 L .68601 .37559 L 0 .857 1 r
F
.68258 .37605 m .68093 .37327 L .68436 .37281 L F
.73675 .39862 m .7386 .39513 L .74021 .398 L 0 .744 1 r
F
.73675 .39862 m .73514 .39574 L .7386 .39513 L F
.42218 .28258 m .4235 .27988 L .4254 .28213 L 0 .345 1 r
F
.42218 .28258 m .42028 .28033 L .4235 .27988 L F
.51678 .31144 m .51828 .30867 L .52007 .31106 L 0 .65 1 r
F
.51678 .31144 m .51498 .30905 L .51828 .30867 L F
.82296 .42803 m .82493 .42431 L .82646 .42714 L 0 .36 1 r
F
.82296 .42803 m .82143 .4252 L .82493 .42431 L F
.62333 .3511 m .62502 .34809 L .62672 .35073 L 0 .857 1 r
F
.62333 .3511 m .62163 .34847 L .62502 .34809 L F
.54551 .32133 m .54706 .31851 L .54883 .32096 L 0 .724 1 r
F
.54551 .32133 m .54374 .31888 L .54706 .31851 L F
.79933 .42093 m .80126 .41724 L .80281 .4201 L 0 .482 1 r
F
.79933 .42093 m .79777 .41807 L .80126 .41724 L F
.67751 .37372 m .67928 .37051 L .68093 .37327 L 0 .86 1 r
F
.67751 .37372 m .67585 .37096 L .67928 .37051 L F
.46439 .29463 m .46579 .29191 L .46764 .29422 L 0 .489 1 r
F
.46439 .29463 m .46254 .29233 L .46579 .29191 L F
.57934 .33373 m .58095 .33085 L .58268 .33337 L 0 .796 1 r
F
.57934 .33373 m .5776 .33121 L .58095 .33085 L F
.77059 .41122 m .77249 .40761 L .77407 .41048 L 0 .615 1 r
F
.77059 .41122 m .76901 .40834 L .77249 .40761 L F
.73168 .39635 m .73353 .39288 L .73514 .39574 L 0 .757 1 r
F
.73168 .39635 m .73007 .39348 L .73353 .39288 L F
.48804 .30191 m .48948 .29917 L .49131 .30152 L 0 .564 1 r
F
.48804 .30191 m .48621 .29957 L .48948 .29917 L F
.44074 .28759 m .44209 .28488 L .44397 .28716 L 0 .408 1 r
F
.44074 .28759 m .43886 .28532 L .44209 .28488 L F
.67243 .37139 m .6742 .3682 L .67585 .37096 L 0 .862 1 r
F
.67243 .37139 m .67077 .36864 L .6742 .3682 L F
.61825 .34884 m .61993 .34585 L .62163 .34847 L 0 .85 1 r
F
.61825 .34884 m .61655 .34623 L .61993 .34585 L F
.72661 .39407 m .72845 .39062 L .73007 .39348 L 0 .769 1 r
F
.72661 .39407 m .725 .39121 L .72845 .39062 L F
.37995 .27124 m .38119 .26854 L .38314 .27075 L 0 .186 1 r
F
.37995 .27124 m .378 .26904 L .38119 .26854 L F
.51169 .30943 m .51318 .30666 L .51498 .30905 L 0 .632 1 r
F
.51169 .30943 m .50988 .30705 L .51318 .30666 L F
.39851 .27594 m .39979 .27325 L .40171 .27547 L 0 .255 1 r
F
.39851 .27594 m .39659 .27373 L .39979 .27325 L F
.57425 .33157 m .57586 .3287 L .5776 .33121 L 0 .783 1 r
F
.57425 .33157 m .57251 .32906 L .57586 .3287 L F
.36138 .26666 m .36259 .26397 L .36455 .26616 L 0 .115 1 r
F
.36138 .26666 m .35941 .26448 L .36259 .26397 L F
.54043 .31925 m .54197 .31644 L .54374 .31888 L 0 .708 1 r
F
.54043 .31925 m .53865 .31681 L .54197 .31644 L F
.76554 .40906 m .76742 .40546 L .76901 .40834 L 0 .634 1 r
F
.76554 .40906 m .76395 .40617 L .76742 .40546 L F
.66735 .36907 m .66911 .3659 L .67077 .36864 L 0 .862 1 r
F
.66735 .36907 m .66569 .36633 L .66911 .3659 L F
.81793 .42608 m .81989 .42237 L .82143 .4252 L 0 .384 1 r
F
.81793 .42608 m .81639 .42324 L .81989 .42237 L F
.79428 .41888 m .79621 .41521 L .79777 .41807 L 0 .503 1 r
F
.79428 .41888 m .79272 .41601 L .79621 .41521 L F
.61317 .3466 m .61485 .34362 L .61655 .34623 L 0 .842 1 r
F
.61317 .3466 m .61147 .344 L .61485 .34362 L F
.41707 .28078 m .41838 .27808 L .42028 .28033 L 0 .322 1 r
F
.41707 .28078 m .41516 .27854 L .41838 .27808 L F
.72154 .39178 m .72338 .38836 L .725 .39121 L 0 .78 1 r
F
.72154 .39178 m .71992 .38892 L .72338 .38836 L F
.45929 .29275 m .46068 .29003 L .46254 .29233 L 0 .468 1 r
F
.45929 .29275 m .45743 .29045 L .46068 .29003 L F
.48294 .29997 m .48438 .29723 L .48621 .29957 L 0 .544 1 r
F
.48294 .29997 m .48111 .29764 L .48438 .29723 L F
.66227 .36675 m .66403 .3636 L .66569 .36633 L 0 .862 1 r
F
.66227 .36675 m .66061 .36403 L .66403 .3636 L F
.76048 .40688 m .76236 .4033 L .76395 .40617 L 0 .651 1 r
F
.76048 .40688 m .75888 .404 L .76236 .4033 L F
.56917 .32942 m .57077 .32656 L .57251 .32906 L 0 .77 1 r
F
.56917 .32942 m .56743 .32693 L .57077 .32656 L F
.71647 .38948 m .7183 .38608 L .71992 .38892 L 0 .79 1 r
F
.71647 .38948 m .71484 .38663 L .7183 .38608 L F
.60809 .34436 m .60976 .3414 L .61147 .344 L 0 .833 1 r
F
.60809 .34436 m .60638 .34178 L .60976 .3414 L F
.43563 .28576 m .43697 .28305 L .43886 .28532 L 0 .386 1 r
F
.43563 .28576 m .43374 .2835 L .43697 .28305 L F
.53534 .31718 m .53687 .31438 L .53865 .31681 L 0 .692 1 r
F
.53534 .31718 m .53356 .31476 L .53687 .31438 L F
.6572 .36444 m .65894 .36131 L .66061 .36403 L 0 .861 1 r
F
.6572 .36444 m .65553 .36173 L .65894 .36131 L F
.50659 .30743 m .50808 .30467 L .50988 .30705 L 0 .613 1 r
F
.50659 .30743 m .50479 .30506 L .50808 .30467 L F
.78923 .41681 m .79115 .41315 L .79272 .41601 L 0 .525 1 r
F
.78923 .41681 m .78766 .41394 L .79115 .41315 L F
.8129 .42411 m .81485 .4204 L .81639 .42324 L 0 .407 1 r
F
.8129 .42411 m .81135 .42126 L .81485 .4204 L F
.7114 .38717 m .71322 .3838 L .71484 .38663 L 0 .8 1 r
F
.7114 .38717 m .70977 .38434 L .71322 .3838 L F
.75541 .40468 m .75729 .40112 L .75888 .404 L 0 .668 1 r
F
.75541 .40468 m .75382 .4018 L .75729 .40112 L F
.65212 .36214 m .65385 .35903 L .65553 .36173 L 0 .859 1 r
F
.65212 .36214 m .65044 .35944 L .65385 .35903 L F
.60301 .34214 m .60467 .3392 L .60638 .34178 L 0 .824 1 r
F
.60301 .34214 m .6013 .33957 L .60467 .3392 L F
.37482 .26953 m .37605 .26684 L .378 .26904 L 0 .162 1 r
F
.37482 .26953 m .37287 .26734 L .37605 .26684 L F
.39339 .2742 m .39465 .2715 L .39659 .27373 L 0 .232 1 r
F
.39339 .2742 m .39146 .27199 L .39465 .2715 L F
.56409 .32729 m .56568 .32444 L .56743 .32693 L 0 .756 1 r
F
.56409 .32729 m .56234 .3248 L .56568 .32444 L F
.35625 .265 m .35744 .2623 L .35941 .26448 L 0 .091 1 r
F
.35625 .265 m .35427 .26282 L .35744 .2623 L F
.47784 .29804 m .47927 .29531 L .48111 .29764 L 0 .524 1 r
F
.47784 .29804 m .476 .29572 L .47927 .29531 L F
.70632 .38486 m .70813 .38151 L .70977 .38434 L 0 .808 1 r
F
.70632 .38486 m .70469 .38204 L .70813 .38151 L F
.41195 .279 m .41325 .2763 L .41516 .27854 L 0 .299 1 r
F
.41195 .279 m .41004 .27677 L .41325 .2763 L F
.45418 .29087 m .45557 .28815 L .45743 .29045 L 0 .446 1 r
F
.45418 .29087 m .45232 .28858 L .45557 .28815 L F
.78418 .41472 m .7861 .41107 L .78766 .41394 L 0 .545 1 r
F
.78418 .41472 m .78261 .41185 L .7861 .41107 L F
.53025 .31513 m .53178 .31233 L .53356 .31476 L 0 .675 1 r
F
.53025 .31513 m .52847 .31271 L .53178 .31233 L F
.64704 .35984 m .64877 .35675 L .65044 .35944 L 0 .856 1 r
F
.64704 .35984 m .64536 .35715 L .64877 .35675 L F
.75035 .40247 m .75222 .39893 L .75382 .4018 L 0 .684 1 r
F
.75035 .40247 m .74875 .39959 L .75222 .39893 L F
.5015 .30545 m .50297 .30269 L .50479 .30506 L 0 .595 1 r
F
.5015 .30545 m .49969 .30309 L .50297 .30269 L F
.59793 .33993 m .59958 .337 L .6013 .33957 L 0 .814 1 r
F
.59793 .33993 m .59621 .33737 L .59958 .337 L F
.80786 .42211 m .8098 .41842 L .81135 .42126 L 0 .429 1 r
F
.80786 .42211 m .80631 .41926 L .8098 .41842 L F
.70124 .38255 m .70305 .37922 L .70469 .38204 L 0 .815 1 r
F
.70124 .38255 m .69961 .37973 L .70305 .37922 L F
.43052 .28394 m .43185 .28123 L .43374 .2835 L 0 .363 1 r
F
.43052 .28394 m .42862 .28168 L .43185 .28123 L F
.559 .32517 m .56058 .32232 L .56234 .3248 L 0 .742 1 r
F
.559 .32517 m .55725 .32269 L .56058 .32232 L F
.64196 .35755 m .64368 .35447 L .64536 .35715 L 0 .853 1 r
F
.64196 .35755 m .64028 .35487 L .64368 .35447 L F
.74528 .40024 m .74715 .39672 L .74875 .39959 L 0 .699 1 r
F
.74528 .40024 m .74368 .39737 L .74715 .39672 L F
.69617 .38023 m .69797 .37693 L .69961 .37973 L 0 .821 1 r
F
.69617 .38023 m .69453 .37743 L .69797 .37693 L F
.77913 .41261 m .78103 .40898 L .78261 .41185 L 0 .565 1 r
F
.77913 .41261 m .77755 .40974 L .78103 .40898 L F
.59285 .33773 m .59449 .33481 L .59621 .33737 L 0 .803 1 r
F
.59285 .33773 m .59113 .33518 L .59449 .33481 L F
.52516 .31309 m .52668 .3103 L .52847 .31271 L 0 .658 1 r
F
.52516 .31309 m .52337 .31068 L .52668 .3103 L F
.47274 .29613 m .47416 .29339 L .476 .29572 L 0 .503 1 r
F
.47274 .29613 m .4709 .29381 L .47416 .29339 L F
.63688 .35526 m .63859 .35221 L .64028 .35487 L 0 .848 1 r
F
.63688 .35526 m .63519 .3526 L .63859 .35221 L F
.69109 .37791 m .69288 .37463 L .69453 .37743 L 0 .826 1 r
F
.69109 .37791 m .68944 .37512 L .69288 .37463 L F
.38826 .27247 m .38952 .26977 L .39146 .27199 L 0 .208 1 r
F
.38826 .27247 m .38632 .27026 L .38952 .26977 L F
.44908 .28901 m .45045 .28629 L .45232 .28858 L 0 .425 1 r
F
.44908 .28901 m .44721 .28673 L .45045 .28629 L F
.36969 .26784 m .37091 .26514 L .37287 .26734 L 0 .138 1 r
F
.36969 .26784 m .36773 .26565 L .37091 .26514 L F
.80281 .4201 m .80475 .41641 L .80631 .41926 L 0 .451 1 r
F
.80281 .4201 m .80126 .41724 L .80475 .41641 L F
.49641 .30348 m .49787 .30072 L .49969 .30309 L 0 .575 1 r
F
.49641 .30348 m .49459 .30112 L .49787 .30072 L F
.74021 .398 m .74207 .3945 L .74368 .39737 L 0 .713 1 r
F
.74021 .398 m .7386 .39513 L .74207 .3945 L F
.55392 .32306 m .55549 .32022 L .55725 .32269 L 0 .727 1 r
F
.55392 .32306 m .55216 .3206 L .55549 .32022 L F
.40683 .27723 m .40813 .27453 L .41004 .27677 L 0 .276 1 r
F
.40683 .27723 m .40492 .275 L .40813 .27453 L F
.35111 .26334 m .35229 .26064 L .35427 .26282 L 0 .066 1 r
F
.35111 .26334 m .34912 .26116 L .35229 .26064 L F
.77407 .41048 m .77597 .40687 L .77755 .40974 L 0 .584 1 r
F
.77407 .41048 m .77249 .40761 L .77597 .40687 L F
.6318 .35299 m .6335 .34995 L .63519 .3526 L 0 .843 1 r
F
.6318 .35299 m .63011 .35034 L .6335 .34995 L F
.58777 .33555 m .5894 .33264 L .59113 .33518 L 0 .792 1 r
F
.58777 .33555 m .58604 .33301 L .5894 .33264 L F
.68601 .37559 m .6878 .37234 L .68944 .37512 L 0 .83 1 r
F
.68601 .37559 m .68436 .37281 L .6878 .37234 L F
.4254 .28213 m .42673 .27942 L .42862 .28168 L 0 .341 1 r
F
.4254 .28213 m .4235 .27988 L .42673 .27942 L F
.73514 .39574 m .73699 .39227 L .7386 .39513 L 0 .727 1 r
F
.73514 .39574 m .73353 .39288 L .73699 .39227 L F
.52007 .31106 m .52158 .30828 L .52337 .31068 L 0 .64 1 r
F
.52007 .31106 m .51828 .30867 L .52158 .30828 L F
.68093 .37327 m .68271 .37004 L .68436 .37281 L 0 .834 1 r
F
.68093 .37327 m .67928 .37051 L .68271 .37004 L F
.82143 .4252 m .82339 .42149 L .82493 .42431 L 0 .353 1 r
F
.82143 .4252 m .81989 .42237 L .82339 .42149 L F
.62672 .35073 m .62841 .34771 L .63011 .35034 L 0 .837 1 r
F
.62672 .35073 m .62502 .34809 L .62841 .34771 L F
.54883 .32096 m .55039 .31814 L .55216 .3206 L 0 .712 1 r
F
.54883 .32096 m .54706 .31851 L .55039 .31814 L F
.79777 .41807 m .7997 .41439 L .80126 .41724 L 0 .473 1 r
F
.79777 .41807 m .79621 .41521 L .7997 .41439 L F
.46764 .29422 m .46905 .29149 L .4709 .29381 L 0 .482 1 r
F
.46764 .29422 m .46579 .29191 L .46905 .29149 L F
.76901 .40834 m .77091 .40474 L .77249 .40761 L 0 .602 1 r
F
.76901 .40834 m .76742 .40546 L .77091 .40474 L F
.58268 .33337 m .58431 .33047 L .58604 .33301 L 0 .78 1 r
F
.58268 .33337 m .58095 .33085 L .58431 .33047 L F
.73007 .39348 m .73192 .39003 L .73353 .39288 L 0 .739 1 r
F
.73007 .39348 m .72845 .39062 L .73192 .39003 L F
.49131 .30152 m .49276 .29877 L .49459 .30112 L 0 .556 1 r
F
.49131 .30152 m .48948 .29917 L .49276 .29877 L F
.67585 .37096 m .67762 .36775 L .67928 .37051 L 0 .836 1 r
F
.67585 .37096 m .6742 .3682 L .67762 .36775 L F
.44397 .28716 m .44533 .28444 L .44721 .28673 L 0 .403 1 r
F
.44397 .28716 m .44209 .28488 L .44533 .28444 L F
.62163 .34847 m .62332 .34547 L .62502 .34809 L 0 .83 1 r
F
.62163 .34847 m .61993 .34585 L .62332 .34547 L F
.38314 .27075 m .38438 .26805 L .38632 .27026 L 0 .184 1 r
F
.38314 .27075 m .38119 .26854 L .38438 .26805 L F
.36455 .26616 m .36576 .26345 L .36773 .26565 L 0 .114 1 r
F
.36455 .26616 m .36259 .26397 L .36576 .26345 L F
.40171 .27547 m .40299 .27277 L .40492 .275 L 0 .252 1 r
F
.40171 .27547 m .39979 .27325 L .40299 .27277 L F
.725 .39121 m .72683 .38778 L .72845 .39062 L 0 .751 1 r
F
.725 .39121 m .72338 .38836 L .72683 .38778 L F
.67077 .36864 m .67254 .36545 L .6742 .3682 L 0 .837 1 r
F
.67077 .36864 m .66911 .3659 L .67254 .36545 L F
.51498 .30905 m .51648 .30627 L .51828 .30867 L 0 .622 1 r
F
.51498 .30905 m .51318 .30666 L .51648 .30627 L F
.76395 .40617 m .76584 .40259 L .76742 .40546 L 0 .62 1 r
F
.76395 .40617 m .76236 .4033 L .76584 .40259 L F
.5776 .33121 m .57921 .32832 L .58095 .33085 L 0 .768 1 r
F
.5776 .33121 m .57586 .3287 L .57921 .32832 L F
.54374 .31888 m .54529 .31606 L .54706 .31851 L 0 .696 1 r
F
.54374 .31888 m .54197 .31644 L .54529 .31606 L F
.79272 .41601 m .79464 .41235 L .79621 .41521 L 0 .494 1 r
F
.79272 .41601 m .79115 .41315 L .79464 .41235 L F
.81639 .42324 m .81835 .41954 L .81989 .42237 L 0 .376 1 r
F
.81639 .42324 m .81485 .4204 L .81835 .41954 L F
.61655 .34623 m .61823 .34324 L .61993 .34585 L 0 .823 1 r
F
.61655 .34623 m .61485 .34362 L .61823 .34324 L F
.42028 .28033 m .4216 .27762 L .4235 .27988 L 0 .318 1 r
F
.42028 .28033 m .41838 .27808 L .4216 .27762 L F
.66569 .36633 m .66745 .36317 L .66911 .3659 L 0 .838 1 r
F
.66569 .36633 m .66403 .3636 L .66745 .36317 L F
.71992 .38892 m .72175 .38552 L .72338 .38836 L 0 .761 1 r
F
.71992 .38892 m .7183 .38608 L .72175 .38552 L F
.46254 .29233 m .46393 .2896 L .46579 .29191 L 0 .461 1 r
F
.46254 .29233 m .46068 .29003 L .46393 .2896 L F
.48621 .29957 m .48765 .29682 L .48948 .29917 L 0 .536 1 r
F
.48621 .29957 m .48438 .29723 L .48765 .29682 L F
.75888 .404 m .76077 .40043 L .76236 .4033 L 0 .637 1 r
F
.75888 .404 m .75729 .40112 L .76077 .40043 L F
.57251 .32906 m .57412 .32619 L .57586 .3287 L 0 .755 1 r
F
.57251 .32906 m .57077 .32656 L .57412 .32619 L F
.61147 .344 m .61314 .34102 L .61485 .34362 L 0 .814 1 r
F
.61147 .344 m .60976 .3414 L .61314 .34102 L F
.66061 .36403 m .66236 .36088 L .66403 .3636 L 0 .837 1 r
F
.66061 .36403 m .65894 .36131 L .66236 .36088 L F
.43886 .28532 m .44021 .2826 L .44209 .28488 L 0 .381 1 r
F
.43886 .28532 m .43697 .28305 L .44021 .2826 L F
.71484 .38663 m .71667 .38325 L .7183 .38608 L 0 .771 1 r
F
.71484 .38663 m .71322 .3838 L .71667 .38325 L F
.53865 .31681 m .54019 .314 L .54197 .31644 L 0 .68 1 r
F
.53865 .31681 m .53687 .31438 L .54019 .314 L F
.78766 .41394 m .78959 .41029 L .79115 .41315 L 0 .514 1 r
F
.78766 .41394 m .7861 .41107 L .78959 .41029 L F
.50988 .30705 m .51137 .30427 L .51318 .30666 L 0 .604 1 r
F
.50988 .30705 m .50808 .30467 L .51137 .30427 L F
.81135 .42126 m .8133 .41757 L .81485 .4204 L 0 .399 1 r
F
.81135 .42126 m .8098 .41842 L .8133 .41757 L F
.65553 .36173 m .65727 .3586 L .65894 .36131 L 0 .836 1 r
F
.65553 .36173 m .65385 .35903 L .65727 .3586 L F
.378 .26904 m .37924 .26633 L .38119 .26854 L 0 .161 1 r
F
.378 .26904 m .37605 .26684 L .37924 .26633 L F
.75382 .4018 m .75569 .39825 L .75729 .40112 L 0 .653 1 r
F
.75382 .4018 m .75222 .39893 L .75569 .39825 L F
.70977 .38434 m .71159 .38098 L .71322 .3838 L 0 .779 1 r
F
.70977 .38434 m .70813 .38151 L .71159 .38098 L F
.39659 .27373 m .39786 .27102 L .39979 .27325 L 0 .229 1 r
F
.39659 .27373 m .39465 .2715 L .39786 .27102 L F
.60638 .34178 m .60805 .33881 L .60976 .3414 L 0 .806 1 r
F
.60638 .34178 m .60467 .3392 L .60805 .33881 L F
.35941 .26448 m .36061 .26178 L .36259 .26397 L 0 .09 1 r
F
.35941 .26448 m .35744 .2623 L .36061 .26178 L F
.56743 .32693 m .56902 .32406 L .57077 .32656 L 0 .741 1 r
F
.56743 .32693 m .56568 .32444 L .56902 .32406 L F
.48111 .29764 m .48254 .29489 L .48438 .29723 L 0 .516 1 r
F
.48111 .29764 m .47927 .29531 L .48254 .29489 L F
.41516 .27854 m .41647 .27583 L .41838 .27808 L 0 .295 1 r
F
.41516 .27854 m .41325 .2763 L .41647 .27583 L F
.45743 .29045 m .45882 .28772 L .46068 .29003 L 0 .44 1 r
F
.45743 .29045 m .45557 .28815 L .45882 .28772 L F
.65044 .35944 m .65218 .35633 L .65385 .35903 L 0 .833 1 r
F
.65044 .35944 m .64877 .35675 L .65218 .35633 L F
.78261 .41185 m .78452 .40821 L .7861 .41107 L 0 .534 1 r
F
.78261 .41185 m .78103 .40898 L .78452 .40821 L F
.70469 .38204 m .7065 .3787 L .70813 .38151 L 0 .787 1 r
F
.70469 .38204 m .70305 .37922 L .7065 .3787 L F
.53356 .31476 m .53509 .31195 L .53687 .31438 L 0 .663 1 r
F
.53356 .31476 m .53178 .31233 L .53509 .31195 L F
.74875 .39959 m .75062 .39606 L .75222 .39893 L 0 .668 1 r
F
.74875 .39959 m .74715 .39672 L .75062 .39606 L F
.50479 .30506 m .50627 .30229 L .50808 .30467 L 0 .585 1 r
F
.50479 .30506 m .50297 .30269 L .50627 .30229 L F
.6013 .33957 m .60295 .33662 L .60467 .3392 L 0 .796 1 r
F
.6013 .33957 m .59958 .337 L .60295 .33662 L F
.80631 .41926 m .80825 .41558 L .8098 .41842 L 0 .421 1 r
F
.80631 .41926 m .80475 .41641 L .80825 .41558 L F
.43374 .2835 m .43509 .28078 L .43697 .28305 L 0 .359 1 r
F
.43374 .2835 m .43185 .28123 L .43509 .28078 L F
.69961 .37973 m .70141 .37642 L .70305 .37922 L 0 .793 1 r
F
.69961 .37973 m .69797 .37693 L .70141 .37642 L F
.64536 .35715 m .64709 .35406 L .64877 .35675 L 0 .83 1 r
F
.64536 .35715 m .64368 .35447 L .64709 .35406 L F
.56234 .3248 m .56392 .32194 L .56568 .32444 L 0 .728 1 r
F
.56234 .3248 m .56058 .32232 L .56392 .32194 L F
.74368 .39737 m .74554 .39386 L .74715 .39672 L 0 .683 1 r
F
.74368 .39737 m .74207 .3945 L .74554 .39386 L F
.77755 .40974 m .77946 .40612 L .78103 .40898 L 0 .553 1 r
F
.77755 .40974 m .77597 .40687 L .77946 .40612 L F
.69453 .37743 m .69633 .37413 L .69797 .37693 L 0 .799 1 r
F
.69453 .37743 m .69288 .37463 L .69633 .37413 L F
.59621 .33737 m .59786 .33443 L .59958 .337 L 0 .786 1 r
F
.59621 .33737 m .59449 .33481 L .59786 .33443 L F
.64028 .35487 m .642 .3518 L .64368 .35447 L 0 .826 1 r
F
.64028 .35487 m .63859 .35221 L .642 .3518 L F
.52847 .31271 m .52999 .30991 L .53178 .31233 L 0 .647 1 r
F
.52847 .31271 m .52668 .3103 L .52999 .30991 L F
.476 .29572 m .47743 .29297 L .47927 .29531 L 0 .496 1 r
F
.476 .29572 m .47416 .29339 L .47743 .29297 L F
.39146 .27199 m .39272 .26928 L .39465 .2715 L 0 .206 1 r
F
.39146 .27199 m .38952 .26977 L .39272 .26928 L F
.37287 .26734 m .37409 .26463 L .37605 .26684 L 0 .137 1 r
F
.37287 .26734 m .37091 .26514 L .37409 .26463 L F
.45232 .28858 m .4537 .28585 L .45557 .28815 L 0 .419 1 r
F
.45232 .28858 m .45045 .28629 L .4537 .28585 L F
.49969 .30309 m .50116 .30032 L .50297 .30269 L 0 .566 1 r
F
.49969 .30309 m .49787 .30072 L .50116 .30032 L F
.80126 .41724 m .8032 .41357 L .80475 .41641 L 0 .442 1 r
F
.80126 .41724 m .7997 .41439 L .8032 .41357 L F
.41004 .27677 m .41134 .27405 L .41325 .2763 L 0 .273 1 r
F
.41004 .27677 m .40813 .27453 L .41134 .27405 L F
.7386 .39513 m .74046 .39164 L .74207 .3945 L 0 .696 1 r
F
.7386 .39513 m .73699 .39227 L .74046 .39164 L F
.55725 .32269 m .55882 .31984 L .56058 .32232 L 0 .713 1 r
F
.55725 .32269 m .55549 .32022 L .55882 .31984 L F
.35427 .26282 m .35546 .26011 L .35744 .2623 L 0 .066 1 r
F
.35427 .26282 m .35229 .26064 L .35546 .26011 L F
.68944 .37512 m .69124 .37185 L .69288 .37463 L 0 .804 1 r
F
.68944 .37512 m .6878 .37234 L .69124 .37185 L F
.63519 .3526 m .6369 .34955 L .63859 .35221 L 0 .822 1 r
F
.63519 .3526 m .6335 .34995 L .6369 .34955 L F
.77249 .40761 m .77439 .404 L .77597 .40687 L 0 .571 1 r
F
.77249 .40761 m .77091 .40474 L .77439 .404 L F
.59113 .33518 m .59276 .33226 L .59449 .33481 L 0 .775 1 r
F
.59113 .33518 m .5894 .33264 L .59276 .33226 L F
.42862 .28168 m .42996 .27896 L .43185 .28123 L 0 .337 1 r
F
.42862 .28168 m .42673 .27942 L .42996 .27896 L F
.68436 .37281 m .68615 .36956 L .6878 .37234 L 0 .807 1 r
F
.68436 .37281 m .68271 .37004 L .68615 .36956 L F
.73353 .39288 m .73538 .38942 L .73699 .39227 L 0 .709 1 r
F
.73353 .39288 m .73192 .39003 L .73538 .38942 L F
.52337 .31068 m .52489 .30789 L .52668 .3103 L 0 .629 1 r
F
.52337 .31068 m .52158 .30828 L .52489 .30789 L F
.63011 .35034 m .63181 .34731 L .6335 .34995 L 0 .816 1 r
F
.63011 .35034 m .62841 .34771 L .63181 .34731 L F
.81989 .42237 m .82185 .41866 L .82339 .42149 L 0 .346 1 r
F
.81989 .42237 m .81835 .41954 L .82185 .41866 L F
.55216 .3206 m .55372 .31775 L .55549 .32022 L 0 .698 1 r
F
.55216 .3206 m .55039 .31814 L .55372 .31775 L F
.79621 .41521 m .79814 .41154 L .7997 .41439 L 0 .463 1 r
F
.79621 .41521 m .79464 .41235 L .79814 .41154 L F
.4709 .29381 m .47231 .29106 L .47416 .29339 L 0 .476 1 r
F
.4709 .29381 m .46905 .29149 L .47231 .29106 L F
.67928 .37051 m .68106 .36728 L .68271 .37004 L 0 .81 1 r
F
.67928 .37051 m .67762 .36775 L .68106 .36728 L F
.76742 .40546 m .76932 .40187 L .77091 .40474 L 0 .589 1 r
F
.76742 .40546 m .76584 .40259 L .76932 .40187 L F
.58604 .33301 m .58767 .33009 L .5894 .33264 L 0 .764 1 r
F
.58604 .33301 m .58431 .33047 L .58767 .33009 L F
.49459 .30112 m .49605 .29836 L .49787 .30072 L 0 .547 1 r
F
.49459 .30112 m .49276 .29877 L .49605 .29836 L F
.72845 .39062 m .7303 .38718 L .73192 .39003 L 0 .721 1 r
F
.72845 .39062 m .72683 .38778 L .7303 .38718 L F
.44721 .28673 m .44858 .284 L .45045 .28629 L 0 .398 1 r
F
.44721 .28673 m .44533 .28444 L .44858 .284 L F
.62502 .34809 m .62672 .34507 L .62841 .34771 L 0 .81 1 r
F
.62502 .34809 m .62332 .34547 L .62672 .34507 L F
.38632 .27026 m .38758 .26755 L .38952 .26977 L 0 .182 1 r
F
.38632 .27026 m .38438 .26805 L .38758 .26755 L F
.36773 .26565 m .36894 .26294 L .37091 .26514 L 0 .113 1 r
F
.36773 .26565 m .36576 .26345 L .36894 .26294 L F
.6742 .3682 m .67597 .36499 L .67762 .36775 L 0 .812 1 r
F
.6742 .3682 m .67254 .36545 L .67597 .36499 L F
.40492 .275 m .4062 .27229 L .40813 .27453 L 0 .25 1 r
F
.40492 .275 m .40299 .27277 L .4062 .27229 L F
.72338 .38836 m .72522 .38493 L .72683 .38778 L 0 .732 1 r
F
.72338 .38836 m .72175 .38552 L .72522 .38493 L F
.51828 .30867 m .51978 .30587 L .52158 .30828 L 0 .612 1 r
F
.51828 .30867 m .51648 .30627 L .51978 .30587 L F
.76236 .4033 m .76425 .39973 L .76584 .40259 L 0 .606 1 r
F
.76236 .4033 m .76077 .40043 L .76425 .39973 L F
.58095 .33085 m .58257 .32794 L .58431 .33047 L 0 .752 1 r
F
.58095 .33085 m .57921 .32832 L .58257 .32794 L F
.54706 .31851 m .54862 .31567 L .55039 .31814 L 0 .683 1 r
F
.54706 .31851 m .54529 .31606 L .54862 .31567 L F
.79115 .41315 m .79308 .4095 L .79464 .41235 L 0 .483 1 r
F
.79115 .41315 m .78959 .41029 L .79308 .4095 L F
.81485 .4204 m .81681 .41671 L .81835 .41954 L 0 .369 1 r
F
.81485 .4204 m .8133 .41757 L .81681 .41671 L F
.4235 .27988 m .42483 .27716 L .42673 .27942 L 0 .314 1 r
F
.4235 .27988 m .4216 .27762 L .42483 .27716 L F
.61993 .34585 m .62162 .34285 L .62332 .34547 L 0 .803 1 r
F
.61993 .34585 m .61823 .34324 L .62162 .34285 L F
.66911 .3659 m .67088 .36271 L .67254 .36545 L 0 .813 1 r
F
.66911 .3659 m .66745 .36317 L .67088 .36271 L F
.46579 .29191 m .4672 .28917 L .46905 .29149 L 0 .455 1 r
F
.46579 .29191 m .46393 .2896 L .4672 .28917 L F
.7183 .38608 m .72013 .38268 L .72175 .38552 L 0 .742 1 r
F
.7183 .38608 m .71667 .38325 L .72013 .38268 L F
.48948 .29917 m .49093 .29641 L .49276 .29877 L 0 .528 1 r
F
.48948 .29917 m .48765 .29682 L .49093 .29641 L F
.75729 .40112 m .75917 .39757 L .76077 .40043 L 0 .623 1 r
F
.75729 .40112 m .75569 .39825 L .75917 .39757 L F
.66403 .3636 m .66578 .36044 L .66745 .36317 L 0 .813 1 r
F
.66403 .3636 m .66236 .36088 L .66578 .36044 L F
.57586 .3287 m .57747 .3258 L .57921 .32832 L 0 .74 1 r
F
.57586 .3287 m .57412 .32619 L .57747 .3258 L F
.44209 .28488 m .44345 .28215 L .44533 .28444 L 0 .376 1 r
F
.44209 .28488 m .44021 .2826 L .44345 .28215 L F
.61485 .34362 m .61653 .34063 L .61823 .34324 L 0 .795 1 r
F
.61485 .34362 m .61314 .34102 L .61653 .34063 L F
.71322 .3838 m .71504 .38042 L .71667 .38325 L 0 .751 1 r
F
.71322 .3838 m .71159 .38098 L .71504 .38042 L F
.7861 .41107 m .78802 .40743 L .78959 .41029 L 0 .503 1 r
F
.7861 .41107 m .78452 .40821 L .78802 .40743 L F
.54197 .31644 m .54352 .31361 L .54529 .31606 L 0 .668 1 r
F
.54197 .31644 m .54019 .314 L .54352 .31361 L F
.51318 .30666 m .51467 .30387 L .51648 .30627 L 0 .594 1 r
F
.51318 .30666 m .51137 .30427 L .51467 .30387 L F
.8098 .41842 m .81175 .41473 L .8133 .41757 L 0 .39 1 r
F
.8098 .41842 m .80825 .41558 L .81175 .41473 L F
.65894 .36131 m .66069 .35816 L .66236 .36088 L 0 .812 1 r
F
.65894 .36131 m .65727 .3586 L .66069 .35816 L F
.38119 .26854 m .38243 .26583 L .38438 .26805 L 0 .159 1 r
F
.38119 .26854 m .37924 .26633 L .38243 .26583 L F
.39979 .27325 m .40107 .27053 L .40299 .27277 L 0 .227 1 r
F
.39979 .27325 m .39786 .27102 L .40107 .27053 L F
.75222 .39893 m .7541 .39539 L .75569 .39825 L 0 .638 1 r
F
.75222 .39893 m .75062 .39606 L .7541 .39539 L F
.36259 .26397 m .36379 .26125 L .36576 .26345 L 0 .089 1 r
F
.36259 .26397 m .36061 .26178 L .36379 .26125 L F
.60976 .3414 m .61143 .33842 L .61314 .34102 L 0 .787 1 r
F
.60976 .3414 m .60805 .33881 L .61143 .33842 L F
.70813 .38151 m .70995 .37816 L .71159 .38098 L 0 .759 1 r
F
.70813 .38151 m .7065 .3787 L .70995 .37816 L F
.57077 .32656 m .57237 .32368 L .57412 .32619 L 0 .727 1 r
F
.57077 .32656 m .56902 .32406 L .57237 .32368 L F
.41838 .27808 m .4197 .27536 L .4216 .27762 L 0 .292 1 r
F
.41838 .27808 m .41647 .27583 L .4197 .27536 L F
.48438 .29723 m .48582 .29447 L .48765 .29682 L 0 .508 1 r
F
.48438 .29723 m .48254 .29489 L .48582 .29447 L F
.65385 .35903 m .6556 .3559 L .65727 .3586 L 0 .81 1 r
F
.65385 .35903 m .65218 .35633 L .6556 .3559 L F
.46068 .29003 m .46208 .28728 L .46393 .2896 L 0 .434 1 r
F
.46068 .29003 m .45882 .28772 L .46208 .28728 L F
.78103 .40898 m .78295 .40535 L .78452 .40821 L 0 .522 1 r
F
.78103 .40898 m .77946 .40612 L .78295 .40535 L F
.53687 .31438 m .53842 .31156 L .54019 .314 L 0 .652 1 r
F
.53687 .31438 m .53509 .31195 L .53842 .31156 L F
.70305 .37922 m .70486 .37589 L .7065 .3787 L 0 .766 1 r
F
.70305 .37922 m .70141 .37642 L .70486 .37589 L F
.74715 .39672 m .74902 .3932 L .75062 .39606 L 0 .653 1 r
F
.74715 .39672 m .74554 .39386 L .74902 .3932 L F
.50808 .30467 m .50956 .30188 L .51137 .30427 L 0 .576 1 r
F
.50808 .30467 m .50627 .30229 L .50956 .30188 L F
.60467 .3392 m .60633 .33623 L .60805 .33881 L 0 .778 1 r
F
.60467 .3392 m .60295 .33662 L .60633 .33623 L F
.43697 .28305 m .43832 .28032 L .44021 .2826 L 0 .354 1 r
F
.43697 .28305 m .43509 .28078 L .43832 .28032 L F
.80475 .41641 m .8067 .41274 L .80825 .41558 L 0 .412 1 r
F
.80475 .41641 m .8032 .41357 L .8067 .41274 L F
.64877 .35675 m .6505 .35364 L .65218 .35633 L 0 .808 1 r
F
.64877 .35675 m .64709 .35406 L .6505 .35364 L F
.56568 .32444 m .56727 .32156 L .56902 .32406 L 0 .713 1 r
F
.56568 .32444 m .56392 .32194 L .56727 .32156 L F
.69797 .37693 m .69977 .37362 L .70141 .37642 L 0 .772 1 r
F
.69797 .37693 m .69633 .37413 L .69977 .37362 L F
.74207 .3945 m .74394 .391 L .74554 .39386 L 0 .667 1 r
F
.74207 .3945 m .74046 .39164 L .74394 .391 L F
.77597 .40687 m .77788 .40326 L .77946 .40612 L 0 .541 1 r
F
.77597 .40687 m .77439 .404 L .77788 .40326 L F
.64368 .35447 m .64541 .35138 L .64709 .35406 L 0 .805 1 r
F
.64368 .35447 m .642 .3518 L .64541 .35138 L F
.59958 .337 m .60123 .33404 L .60295 .33662 L 0 .769 1 r
F
.59958 .337 m .59786 .33443 L .60123 .33404 L F
.37605 .26684 m .37728 .26412 L .37924 .26633 L 0 .135 1 r
F
.37605 .26684 m .37409 .26463 L .37728 .26412 L F
.39465 .2715 m .39592 .26878 L .39786 .27102 L 0 .203 1 r
F
.39465 .2715 m .39272 .26928 L .39592 .26878 L F
.47927 .29531 m .4807 .29255 L .48254 .29489 L 0 .489 1 r
F
.47927 .29531 m .47743 .29297 L .4807 .29255 L F
.53178 .31233 m .53331 .30952 L .53509 .31195 L 0 .635 1 r
F
.53178 .31233 m .52999 .30991 L .53331 .30952 L F
.69288 .37463 m .69468 .37134 L .69633 .37413 L 0 .777 1 r
F
.69288 .37463 m .69124 .37185 L .69468 .37134 L F
.45557 .28815 m .45695 .28541 L .45882 .28772 L 0 .413 1 r
F
.45557 .28815 m .4537 .28585 L .45695 .28541 L F
.35744 .2623 m .35864 .25958 L .36061 .26178 L 0 .066 1 r
F
.35744 .2623 m .35546 .26011 L .35864 .25958 L F
.41325 .2763 m .41456 .27358 L .41647 .27583 L 0 .269 1 r
F
.41325 .2763 m .41134 .27405 L .41456 .27358 L F
.50297 .30269 m .50445 .29991 L .50627 .30229 L 0 .557 1 r
F
.50297 .30269 m .50116 .30032 L .50445 .29991 L F
.7997 .41439 m .80164 .41072 L .8032 .41357 L 0 .433 1 r
F
.7997 .41439 m .79814 .41154 L .80164 .41072 L F
.73699 .39227 m .73885 .38879 L .74046 .39164 L 0 .679 1 r
F
.73699 .39227 m .73538 .38942 L .73885 .38879 L F
.56058 .32232 m .56217 .31946 L .56392 .32194 L 0 .699 1 r
F
.56058 .32232 m .55882 .31984 L .56217 .31946 L F
.63859 .35221 m .64031 .34913 L .642 .3518 L 0 .8 1 r
F
.63859 .35221 m .6369 .34955 L .64031 .34913 L F
.77091 .40474 m .77281 .40114 L .77439 .404 L 0 .559 1 r
F
.77091 .40474 m .76932 .40187 L .77281 .40114 L F
.6878 .37234 m .68959 .36907 L .69124 .37185 L 0 .781 1 r
F
.6878 .37234 m .68615 .36956 L .68959 .36907 L F
.59449 .33481 m .59613 .33187 L .59786 .33443 L 0 .758 1 r
F
.59449 .33481 m .59276 .33226 L .59613 .33187 L F
.43185 .28123 m .43319 .2785 L .43509 .28078 L 0 .332 1 r
F
.43185 .28123 m .42996 .27896 L .43319 .2785 L F
.73192 .39003 m .73377 .38657 L .73538 .38942 L 0 .692 1 r
F
.73192 .39003 m .7303 .38718 L .73377 .38657 L F
.52668 .3103 m .5282 .30749 L .52999 .30991 L 0 .618 1 r
F
.52668 .3103 m .52489 .30789 L .5282 .30749 L F
.6335 .34995 m .63521 .3469 L .6369 .34955 L 0 .795 1 r
F
.6335 .34995 m .63181 .34731 L .63521 .3469 L F
.68271 .37004 m .6845 .36679 L .68615 .36956 L 0 .784 1 r
F
.68271 .37004 m .68106 .36728 L .6845 .36679 L F
.81835 .41954 m .82032 .41584 L .82185 .41866 L 0 .339 1 r
F
.81835 .41954 m .81681 .41671 L .82032 .41584 L F
.47416 .29339 m .47558 .29063 L .47743 .29297 L 0 .469 1 r
F
.47416 .29339 m .47231 .29106 L .47558 .29063 L F
.55549 .32022 m .55706 .31736 L .55882 .31984 L 0 .685 1 r
F
.55549 .32022 m .55372 .31775 L .55706 .31736 L F
.79464 .41235 m .79658 .40869 L .79814 .41154 L 0 .453 1 r
F
.79464 .41235 m .79308 .4095 L .79658 .40869 L F
.76584 .40259 m .76773 .39901 L .76932 .40187 L 0 .576 1 r
F
.76584 .40259 m .76425 .39973 L .76773 .39901 L F
.5894 .33264 m .59103 .32971 L .59276 .33226 L 0 .747 1 r
F
.5894 .33264 m .58767 .33009 L .59103 .32971 L F
.49787 .30072 m .49934 .29794 L .50116 .30032 L 0 .539 1 r
F
.49787 .30072 m .49605 .29836 L .49934 .29794 L F
.45045 .28629 m .45183 .28355 L .4537 .28585 L 0 .392 1 r
F
.45045 .28629 m .44858 .284 L .45183 .28355 L F
.72683 .38778 m .72868 .38434 L .7303 .38718 L 0 .703 1 r
F
.72683 .38778 m .72522 .38493 L .72868 .38434 L F
.38952 .26977 m .39078 .26705 L .39272 .26928 L 0 .18 1 r
F
.38952 .26977 m .38758 .26755 L .39078 .26705 L F
.67762 .36775 m .6794 .36452 L .68106 .36728 L 0 .787 1 r
F
.67762 .36775 m .67597 .36499 L .6794 .36452 L F
.37091 .26514 m .37213 .26242 L .37409 .26463 L 0 .112 1 r
F
.37091 .26514 m .36894 .26294 L .37213 .26242 L F
.62841 .34771 m .63011 .34466 L .63181 .34731 L 0 .79 1 r
F
.62841 .34771 m .62672 .34507 L .63011 .34466 L F
.40813 .27453 m .40942 .2718 L .41134 .27405 L 0 .247 1 r
F
.40813 .27453 m .4062 .27229 L .40942 .2718 L F
.52158 .30828 m .52309 .30547 L .52489 .30789 L 0 .601 1 r
F
.52158 .30828 m .51978 .30587 L .52309 .30547 L F
.76077 .40043 m .76266 .39687 L .76425 .39973 L 0 .592 1 r
F
.76077 .40043 m .75917 .39757 L .76266 .39687 L F
.67254 .36545 m .67431 .36225 L .67597 .36499 L 0 .788 1 r
F
.67254 .36545 m .67088 .36271 L .67431 .36225 L F
.72175 .38552 m .72359 .3821 L .72522 .38493 L 0 .713 1 r
F
.72175 .38552 m .72013 .38268 L .72359 .3821 L F
.58431 .33047 m .58593 .32755 L .58767 .33009 L 0 .736 1 r
F
.58431 .33047 m .58257 .32794 L .58593 .32755 L F
.55039 .31814 m .55196 .31528 L .55372 .31775 L 0 .67 1 r
F
.55039 .31814 m .54862 .31567 L .55196 .31528 L F
.42673 .27942 m .42806 .27669 L .42996 .27896 L 0 .31 1 r
F
.42673 .27942 m .42483 .27716 L .42806 .27669 L F
.78959 .41029 m .79151 .40665 L .79308 .4095 L 0 .473 1 r
F
.78959 .41029 m .78802 .40743 L .79151 .40665 L F
.62332 .34547 m .62502 .34244 L .62672 .34507 L 0 .783 1 r
F
.62332 .34547 m .62162 .34285 L .62502 .34244 L F
.8133 .41757 m .81526 .41388 L .81681 .41671 L 0 .361 1 r
F
.8133 .41757 m .81175 .41473 L .81526 .41388 L F
.46905 .29149 m .47046 .28873 L .47231 .29106 L 0 .448 1 r
F
.46905 .29149 m .4672 .28917 L .47046 .28873 L F
.49276 .29877 m .49422 .29599 L .49605 .29836 L 0 .52 1 r
F
.49276 .29877 m .49093 .29641 L .49422 .29599 L F
.66745 .36317 m .66921 .35998 L .67088 .36271 L 0 .789 1 r
F
.66745 .36317 m .66578 .36044 L .66921 .35998 L F
.71667 .38325 m .7185 .37986 L .72013 .38268 L 0 .722 1 r
F
.71667 .38325 m .71504 .38042 L .7185 .37986 L F
.75569 .39825 m .75758 .39471 L .75917 .39757 L 0 .608 1 r
F
.75569 .39825 m .7541 .39539 L .75758 .39471 L F
.44533 .28444 m .4467 .2817 L .44858 .284 L 0 .371 1 r
F
.44533 .28444 m .44345 .28215 L .4467 .2817 L F
.61823 .34324 m .61992 .34023 L .62162 .34285 L 0 .776 1 r
F
.61823 .34324 m .61653 .34063 L .61992 .34023 L F
.57921 .32832 m .58083 .32541 L .58257 .32794 L 0 .724 1 r
F
.57921 .32832 m .57747 .3258 L .58083 .32541 L F
.54529 .31606 m .54685 .31322 L .54862 .31567 L 0 .655 1 r
F
.54529 .31606 m .54352 .31361 L .54685 .31322 L F
.78452 .40821 m .78645 .40458 L .78802 .40743 L 0 .492 1 r
F
.78452 .40821 m .78295 .40535 L .78645 .40458 L F
.51648 .30627 m .51798 .30347 L .51978 .30587 L 0 .584 1 r
F
.51648 .30627 m .51467 .30387 L .51798 .30347 L F
.66236 .36088 m .66412 .35772 L .66578 .36044 L 0 .788 1 r
F
.66236 .36088 m .66069 .35816 L .66412 .35772 L F
.38438 .26805 m .38563 .26532 L .38758 .26755 L 0 .157 1 r
F
.38438 .26805 m .38243 .26583 L .38563 .26532 L F
.71159 .38098 m .71341 .37761 L .71504 .38042 L 0 .731 1 r
F
.71159 .38098 m .70995 .37816 L .71341 .37761 L F
.40299 .27277 m .40428 .27004 L .4062 .27229 L 0 .224 1 r
F
.40299 .27277 m .40107 .27053 L .40428 .27004 L F
.36576 .26345 m .36698 .26073 L .36894 .26294 L 0 .088 1 r
F
.36576 .26345 m .36379 .26125 L .36698 .26073 L F
.80825 .41558 m .81021 .4119 L .81175 .41473 L 0 .382 1 r
F
.80825 .41558 m .8067 .41274 L .81021 .4119 L F
.75062 .39606 m .7525 .39254 L .7541 .39539 L 0 .623 1 r
F
.75062 .39606 m .74902 .3932 L .7525 .39254 L F
.61314 .34102 m .61482 .33802 L .61653 .34063 L 0 .768 1 r
F
.61314 .34102 m .61143 .33842 L .61482 .33802 L F
.4216 .27762 m .42292 .27489 L .42483 .27716 L 0 .288 1 r
F
.4216 .27762 m .4197 .27536 L .42292 .27489 L F
.65727 .3586 m .65902 .35546 L .66069 .35816 L 0 .787 1 r
F
.65727 .3586 m .6556 .3559 L .65902 .35546 L F
.57412 .32619 m .57573 .32328 L .57747 .3258 L 0 .712 1 r
F
.57412 .32619 m .57237 .32368 L .57573 .32328 L F
.7065 .3787 m .70832 .37535 L .70995 .37816 L 0 .738 1 r
F
.7065 .3787 m .70486 .37589 L .70832 .37535 L F
.48765 .29682 m .4891 .29405 L .49093 .29641 L 0 .5 1 r
F
.48765 .29682 m .48582 .29447 L .4891 .29405 L F
.46393 .2896 m .46534 .28684 L .4672 .28917 L 0 .428 1 r
F
.46393 .2896 m .46208 .28728 L .46534 .28684 L F
.77946 .40612 m .78137 .4025 L .78295 .40535 L 0 .511 1 r
F
.77946 .40612 m .77788 .40326 L .78137 .4025 L F
.54019 .314 m .54174 .31116 L .54352 .31361 L 0 .64 1 r
F
.54019 .314 m .53842 .31156 L .54174 .31116 L F
.74554 .39386 m .74741 .39035 L .74902 .3932 L 0 .637 1 r
F
.74554 .39386 m .74394 .391 L .74741 .39035 L F
.51137 .30427 m .51287 .30147 L .51467 .30387 L 0 .566 1 r
F
.51137 .30427 m .50956 .30188 L .51287 .30147 L F
.60805 .33881 m .60972 .33583 L .61143 .33842 L 0 .76 1 r
F
.60805 .33881 m .60633 .33623 L .60972 .33583 L F
.65218 .35633 m .65392 .3532 L .6556 .3559 L 0 .785 1 r
F
.65218 .35633 m .6505 .35364 L .65392 .3532 L F
.44021 .2826 m .44157 .27986 L .44345 .28215 L 0 .349 1 r
F
.44021 .2826 m .43832 .28032 L .44157 .27986 L F
.70141 .37642 m .70323 .37309 L .70486 .37589 L 0 .745 1 r
F
.70141 .37642 m .69977 .37362 L .70323 .37309 L F
.8032 .41357 m .80514 .4099 L .8067 .41274 L 0 .403 1 r
F
.8032 .41357 m .80164 .41072 L .80514 .4099 L F
.56902 .32406 m .57062 .32117 L .57237 .32368 L 0 .699 1 r
F
.56902 .32406 m .56727 .32156 L .57062 .32117 L F
.64709 .35406 m .64882 .35095 L .6505 .35364 L 0 .782 1 r
F
.64709 .35406 m .64541 .35138 L .64882 .35095 L F
.69633 .37413 m .69813 .37083 L .69977 .37362 L 0 .75 1 r
F
.69633 .37413 m .69468 .37134 L .69813 .37083 L F
.77439 .404 m .7763 .4004 L .77788 .40326 L 0 .528 1 r
F
.77439 .404 m .77281 .40114 L .7763 .4004 L F
.74046 .39164 m .74233 .38816 L .74394 .391 L 0 .65 1 r
F
.74046 .39164 m .73885 .38879 L .74233 .38816 L F
.37924 .26633 m .38048 .26361 L .38243 .26583 L 0 .134 1 r
F
.37924 .26633 m .37728 .26412 L .38048 .26361 L F
.39786 .27102 m .39913 .26829 L .40107 .27053 L 0 .201 1 r
F
.39786 .27102 m .39592 .26878 L .39913 .26829 L F
.60295 .33662 m .60461 .33365 L .60633 .33623 L 0 .751 1 r
F
.60295 .33662 m .60123 .33404 L .60461 .33365 L F
.48254 .29489 m .48398 .29212 L .48582 .29447 L 0 .481 1 r
F
.48254 .29489 m .4807 .29255 L .48398 .29212 L F
.53509 .31195 m .53663 .30911 L .53842 .31156 L 0 .624 1 r
F
.53509 .31195 m .53331 .30952 L .53663 .30911 L F
.36061 .26178 m .36182 .25905 L .36379 .26125 L 0 .065 1 r
F
.36061 .26178 m .35864 .25958 L .36182 .25905 L F
.45882 .28772 m .46021 .28497 L .46208 .28728 L 0 .407 1 r
F
.45882 .28772 m .45695 .28541 L .46021 .28497 L F
.41647 .27583 m .41779 .2731 L .4197 .27536 L 0 .266 1 r
F
.41647 .27583 m .41456 .27358 L .41779 .2731 L F
.50627 .30229 m .50775 .29949 L .50956 .30188 L 0 .548 1 r
F
.50627 .30229 m .50445 .29991 L .50775 .29949 L F
.69124 .37185 m .69304 .36856 L .69468 .37134 L 0 .755 1 r
F
.69124 .37185 m .68959 .36907 L .69304 .36856 L F
.79814 .41154 m .80008 .40788 L .80164 .41072 L 0 .423 1 r
F
.79814 .41154 m .79658 .40869 L .80008 .40788 L F
.642 .3518 m .64372 .34871 L .64541 .35138 L 0 .779 1 r
F
.642 .3518 m .64031 .34913 L .64372 .34871 L F
.56392 .32194 m .56552 .31906 L .56727 .32156 L 0 .685 1 r
F
.56392 .32194 m .56217 .31946 L .56552 .31906 L F
.73538 .38942 m .73724 .38595 L .73885 .38879 L 0 .662 1 r
F
.73538 .38942 m .73377 .38657 L .73724 .38595 L F
.76932 .40187 m .77122 .39829 L .77281 .40114 L 0 .546 1 r
F
.76932 .40187 m .76773 .39901 L .77122 .39829 L F
.59786 .33443 m .59951 .33147 L .60123 .33404 L 0 .741 1 r
F
.59786 .33443 m .59613 .33187 L .59951 .33147 L F
.43509 .28078 m .43643 .27803 L .43832 .28032 L 0 .328 1 r
F
.43509 .28078 m .43319 .2785 L .43643 .27803 L F
.68615 .36956 m .68794 .3663 L .68959 .36907 L 0 .759 1 r
F
.68615 .36956 m .6845 .36679 L .68794 .3663 L F
.6369 .34955 m .63862 .34647 L .64031 .34913 L 0 .774 1 r
F
.6369 .34955 m .63521 .3469 L .63862 .34647 L F
.52999 .30991 m .53152 .30708 L .53331 .30952 L 0 .607 1 r
F
.52999 .30991 m .5282 .30749 L .53152 .30708 L F
.7303 .38718 m .73215 .38373 L .73377 .38657 L 0 .674 1 r
F
.7303 .38718 m .72868 .38434 L .73215 .38373 L F
.47743 .29297 m .47886 .2902 L .4807 .29255 L 0 .461 1 r
F
.47743 .29297 m .47558 .29063 L .47886 .2902 L F
.81681 .41671 m .81877 .41302 L .82032 .41584 L 0 .331 1 r
F
.81681 .41671 m .81526 .41388 L .81877 .41302 L F
.55882 .31984 m .56041 .31697 L .56217 .31946 L 0 .672 1 r
F
.55882 .31984 m .55706 .31736 L .56041 .31697 L F
.79308 .4095 m .79501 .40585 L .79658 .40869 L 0 .443 1 r
F
.79308 .4095 m .79151 .40665 L .79501 .40585 L F
.59276 .33226 m .59441 .32931 L .59613 .33187 L 0 .731 1 r
F
.59276 .33226 m .59103 .32971 L .59441 .32931 L F
.68106 .36728 m .68284 .36403 L .6845 .36679 L 0 .761 1 r
F
.68106 .36728 m .6794 .36452 L .68284 .36403 L F
.76425 .39973 m .76615 .39616 L .76773 .39901 L 0 .562 1 r
F
.76425 .39973 m .76266 .39687 L .76615 .39616 L F
.50116 .30032 m .50263 .29752 L .50445 .29991 L 0 .53 1 r
F
.50116 .30032 m .49934 .29794 L .50263 .29752 L F
.39272 .26928 m .39399 .26655 L .39592 .26878 L 0 .178 1 r
F
.39272 .26928 m .39078 .26705 L .39399 .26655 L F
.4537 .28585 m .45508 .2831 L .45695 .28541 L 0 .386 1 r
F
.4537 .28585 m .45183 .28355 L .45508 .2831 L F
.37409 .26463 m .37532 .2619 L .37728 .26412 L 0 .111 1 r
F
.37409 .26463 m .37213 .26242 L .37532 .2619 L F
.63181 .34731 m .63352 .34425 L .63521 .3469 L 0 .769 1 r
F
.63181 .34731 m .63011 .34466 L .63352 .34425 L F
.41134 .27405 m .41264 .27132 L .41456 .27358 L 0 .243 1 r
F
.41134 .27405 m .40942 .2718 L .41264 .27132 L F
.72522 .38493 m .72706 .38151 L .72868 .38434 L 0 .684 1 r
F
.72522 .38493 m .72359 .3821 L .72706 .38151 L F
.67597 .36499 m .67774 .36177 L .6794 .36452 L 0 .763 1 r
F
.67597 .36499 m .67431 .36225 L .67774 .36177 L F
.52489 .30789 m .52641 .30506 L .5282 .30749 L 0 .591 1 r
F
.52489 .30789 m .52309 .30547 L .52641 .30506 L F
.42996 .27896 m .4313 .27622 L .43319 .2785 L 0 .306 1 r
F
.42996 .27896 m .42806 .27669 L .4313 .27622 L F
.58767 .33009 m .5893 .32716 L .59103 .32971 L 0 .72 1 r
F
.58767 .33009 m .58593 .32755 L .5893 .32716 L F
.75917 .39757 m .76107 .39401 L .76266 .39687 L 0 .578 1 r
F
.75917 .39757 m .75758 .39471 L .76107 .39401 L F
.55372 .31775 m .5553 .31489 L .55706 .31736 L 0 .657 1 r
F
.55372 .31775 m .55196 .31528 L .5553 .31489 L F
.62672 .34507 m .62842 .34203 L .63011 .34466 L 0 .763 1 r
F
.62672 .34507 m .62502 .34244 L .62842 .34203 L F
.72013 .38268 m .72197 .37928 L .72359 .3821 L 0 .694 1 r
F
.72013 .38268 m .7185 .37986 L .72197 .37928 L F
.78802 .40743 m .78995 .4038 L .79151 .40665 L 0 .462 1 r
F
.78802 .40743 m .78645 .40458 L .78995 .4038 L F
.81175 .41473 m .81372 .41105 L .81526 .41388 L 0 .352 1 r
F
.81175 .41473 m .81021 .4119 L .81372 .41105 L F
.67088 .36271 m .67265 .35951 L .67431 .36225 L 0 .764 1 r
F
.67088 .36271 m .66921 .35998 L .67265 .35951 L F
.47231 .29106 m .47374 .2883 L .47558 .29063 L 0 .441 1 r
F
.47231 .29106 m .47046 .28873 L .47374 .2883 L F
.49605 .29836 m .49751 .29557 L .49934 .29794 L 0 .511 1 r
F
.49605 .29836 m .49422 .29599 L .49751 .29557 L F
.44858 .284 m .44995 .28124 L .45183 .28355 L 0 .365 1 r
F
.44858 .284 m .4467 .2817 L .44995 .28124 L F
.71504 .38042 m .71688 .37704 L .7185 .37986 L 0 .703 1 r
F
.71504 .38042 m .71341 .37761 L .71688 .37704 L F
.62162 .34285 m .62331 .33982 L .62502 .34244 L 0 .757 1 r
F
.62162 .34285 m .61992 .34023 L .62331 .33982 L F
.7541 .39539 m .75598 .39186 L .75758 .39471 L 0 .593 1 r
F
.7541 .39539 m .7525 .39254 L .75598 .39186 L F
.58257 .32794 m .58419 .32502 L .58593 .32755 L 0 .709 1 r
F
.58257 .32794 m .58083 .32541 L .58419 .32502 L F
.66578 .36044 m .66755 .35725 L .66921 .35998 L 0 .765 1 r
F
.66578 .36044 m .66412 .35772 L .66755 .35725 L F
.38758 .26755 m .38884 .26481 L .39078 .26705 L 0 .155 1 r
F
.38758 .26755 m .38563 .26532 L .38884 .26481 L F
.54862 .31567 m .55019 .31281 L .55196 .31528 L 0 .643 1 r
F
.54862 .31567 m .54685 .31322 L .55019 .31281 L F
.51978 .30587 m .52129 .30305 L .52309 .30547 L 0 .574 1 r
F
.51978 .30587 m .51798 .30347 L .52129 .30305 L F
.78295 .40535 m .78487 .40173 L .78645 .40458 L 0 .48 1 r
F
.78295 .40535 m .78137 .4025 L .78487 .40173 L F
.36894 .26294 m .37017 .2602 L .37213 .26242 L 0 .087 1 r
F
.36894 .26294 m .36698 .26073 L .37017 .2602 L F
.4062 .27229 m .4075 .26955 L .40942 .2718 L 0 .221 1 r
F
.4062 .27229 m .40428 .27004 L .4075 .26955 L F
.70995 .37816 m .71178 .3748 L .71341 .37761 L 0 .711 1 r
F
.70995 .37816 m .70832 .37535 L .71178 .3748 L F
.8067 .41274 m .80865 .40907 L .81021 .4119 L 0 .373 1 r
F
.8067 .41274 m .80514 .4099 L .80865 .40907 L F
.61653 .34063 m .61821 .33761 L .61992 .34023 L 0 .749 1 r
F
.61653 .34063 m .61482 .33802 L .61821 .33761 L F
.66069 .35816 m .66244 .355 L .66412 .35772 L 0 .764 1 r
F
.66069 .35816 m .65902 .35546 L .66244 .355 L F
.74902 .3932 m .7509 .38969 L .7525 .39254 L 0 .607 1 r
F
.74902 .3932 m .74741 .39035 L .7509 .38969 L F
.42483 .27716 m .42616 .27441 L .42806 .27669 L 0 .284 1 r
F
.42483 .27716 m .42292 .27489 L .42616 .27441 L F
.57747 .3258 m .57909 .32289 L .58083 .32541 L 0 .697 1 r
F
.57747 .3258 m .57573 .32328 L .57909 .32289 L F
.4672 .28917 m .46861 .2864 L .47046 .28873 L 0 .421 1 r
F
.4672 .28917 m .46534 .28684 L .46861 .2864 L F
.49093 .29641 m .49239 .29362 L .49422 .29599 L 0 .492 1 r
F
.49093 .29641 m .4891 .29405 L .49239 .29362 L F
.70486 .37589 m .70668 .37255 L .70832 .37535 L 0 .717 1 r
F
.70486 .37589 m .70323 .37309 L .70668 .37255 L F
.77788 .40326 m .7798 .39965 L .78137 .4025 L 0 .498 1 r
F
.77788 .40326 m .7763 .4004 L .7798 .39965 L F
.54352 .31361 m .54508 .31076 L .54685 .31322 L 0 .627 1 r
F
.54352 .31361 m .54174 .31116 L .54508 .31076 L F
.6556 .3559 m .65734 .35275 L .65902 .35546 L 0 .763 1 r
F
.6556 .3559 m .65392 .3532 L .65734 .35275 L F
.61143 .33842 m .6131 .33542 L .61482 .33802 L 0 .742 1 r
F
.61143 .33842 m .60972 .33583 L .6131 .33542 L F
.51467 .30387 m .51618 .30106 L .51798 .30347 L 0 .556 1 r
F
.51467 .30387 m .51287 .30147 L .51618 .30106 L F
.44345 .28215 m .44482 .2794 L .4467 .2817 L 0 .344 1 r
F
.44345 .28215 m .44157 .27986 L .44482 .2794 L F
.74394 .391 m .74581 .38751 L .74741 .39035 L 0 .621 1 r
F
.74394 .391 m .74233 .38816 L .74581 .38751 L F
.80164 .41072 m .80359 .40706 L .80514 .4099 L 0 .393 1 r
F
.80164 .41072 m .80008 .40788 L .80359 .40706 L F
.69977 .37362 m .70159 .3703 L .70323 .37309 L 0 .723 1 r
F
.69977 .37362 m .69813 .37083 L .70159 .3703 L F
.57237 .32368 m .57398 .32077 L .57573 .32328 L 0 .684 1 r
F
.57237 .32368 m .57062 .32117 L .57398 .32077 L F
.6505 .35364 m .65224 .35051 L .65392 .3532 L 0 .76 1 r
F
.6505 .35364 m .64882 .35095 L .65224 .35051 L F
.38243 .26583 m .38368 .26309 L .38563 .26532 L 0 .132 1 r
F
.38243 .26583 m .38048 .26361 L .38368 .26309 L F
.40107 .27053 m .40235 .26779 L .40428 .27004 L 0 .198 1 r
F
.40107 .27053 m .39913 .26829 L .40235 .26779 L F
.77281 .40114 m .77472 .39755 L .7763 .4004 L 0 .516 1 r
F
.77281 .40114 m .77122 .39829 L .77472 .39755 L F
.36379 .26125 m .365 .25852 L .36698 .26073 L 0 .064 1 r
F
.36379 .26125 m .36182 .25905 L .365 .25852 L F
.60633 .33623 m .608 .33324 L .60972 .33583 L 0 .733 1 r
F
.60633 .33623 m .60461 .33365 L .608 .33324 L F
.73885 .38879 m .74072 .38531 L .74233 .38816 L 0 .633 1 r
F
.73885 .38879 m .73724 .38595 L .74072 .38531 L F
.48582 .29447 m .48727 .29169 L .4891 .29405 L 0 .473 1 r
F
.48582 .29447 m .48398 .29212 L .48727 .29169 L F
.69468 .37134 m .69649 .36804 L .69813 .37083 L 0 .729 1 r
F
.69468 .37134 m .69304 .36856 L .69649 .36804 L F
.53842 .31156 m .53996 .30871 L .54174 .31116 L 0 .612 1 r
F
.53842 .31156 m .53663 .30911 L .53996 .30871 L F
.4197 .27536 m .42102 .27262 L .42292 .27489 L 0 .262 1 r
F
.4197 .27536 m .41779 .2731 L .42102 .27262 L F
.46208 .28728 m .46348 .28452 L .46534 .28684 L 0 .401 1 r
F
.46208 .28728 m .46021 .28497 L .46348 .28452 L F
.64541 .35138 m .64714 .34827 L .64882 .35095 L 0 .757 1 r
F
.64541 .35138 m .64372 .34871 L .64714 .34827 L F
.50956 .30188 m .51106 .29907 L .51287 .30147 L 0 .539 1 r
F
.50956 .30188 m .50775 .29949 L .51106 .29907 L F
.56727 .32156 m .56887 .31866 L .57062 .32117 L 0 .671 1 r
F
.56727 .32156 m .56552 .31906 L .56887 .31866 L F
.79658 .40869 m .79852 .40504 L .80008 .40788 L 0 .413 1 r
F
.79658 .40869 m .79501 .40585 L .79852 .40504 L F
.73377 .38657 m .73563 .38311 L .73724 .38595 L 0 .645 1 r
F
.73377 .38657 m .73215 .38373 L .73563 .38311 L F
.68959 .36907 m .69139 .36579 L .69304 .36856 L 0 .733 1 r
F
.68959 .36907 m .68794 .3663 L .69139 .36579 L F
.60123 .33404 m .60289 .33107 L .60461 .33365 L 0 .724 1 r
F
.60123 .33404 m .59951 .33147 L .60289 .33107 L F
.43832 .28032 m .43968 .27757 L .44157 .27986 L 0 .323 1 r
F
.43832 .28032 m .43643 .27803 L .43968 .27757 L F
.76773 .39901 m .76964 .39543 L .77122 .39829 L 0 .532 1 r
F
.76773 .39901 m .76615 .39616 L .76964 .39543 L F
.64031 .34913 m .64203 .34604 L .64372 .34871 L 0 .753 1 r
F
.64031 .34913 m .63862 .34647 L .64203 .34604 L F
.53331 .30952 m .53485 .30667 L .53663 .30911 L 0 .596 1 r
F
.53331 .30952 m .53152 .30708 L .53485 .30667 L F
.6845 .36679 m .68629 .36354 L .68794 .3663 L 0 .736 1 r
F
.6845 .36679 m .68284 .36403 L .68629 .36354 L F
.72868 .38434 m .73053 .3809 L .73215 .38373 L 0 .656 1 r
F
.72868 .38434 m .72706 .38151 L .73053 .3809 L F
.4807 .29255 m .48214 .28976 L .48398 .29212 L 0 .454 1 r
F
.4807 .29255 m .47886 .2902 L .48214 .28976 L F
.56217 .31946 m .56376 .31656 L .56552 .31906 L 0 .658 1 r
F
.56217 .31946 m .56041 .31697 L .56376 .31656 L F
.39592 .26878 m .3972 .26604 L .39913 .26829 L 0 .175 1 r
F
.39592 .26878 m .39399 .26655 L .3972 .26604 L F
.37728 .26412 m .37852 .26138 L .38048 .26361 L 0 .109 1 r
F
.37728 .26412 m .37532 .2619 L .37852 .26138 L F
.59613 .33187 m .59778 .3289 L .59951 .33147 L 0 .714 1 r
F
.59613 .33187 m .59441 .32931 L .59778 .3289 L F
.81526 .41388 m .81723 .41019 L .81877 .41302 L 0 .323 1 r
F
.81526 .41388 m .81372 .41105 L .81723 .41019 L F
.79151 .40665 m .79345 .40301 L .79501 .40585 L 0 .432 1 r
F
.79151 .40665 m .78995 .4038 L .79345 .40301 L F
.45695 .28541 m .45835 .28265 L .46021 .28497 L 0 .38 1 r
F
.45695 .28541 m .45508 .2831 L .45835 .28265 L F
.50445 .29991 m .50593 .2971 L .50775 .29949 L 0 .521 1 r
F
.50445 .29991 m .50263 .29752 L .50593 .2971 L F
.76266 .39687 m .76456 .39331 L .76615 .39616 L 0 .548 1 r
F
.76266 .39687 m .76107 .39401 L .76456 .39331 L F
.63521 .3469 m .63693 .34382 L .63862 .34647 L 0 .749 1 r
F
.63521 .3469 m .63352 .34425 L .63693 .34382 L F
.41456 .27358 m .41587 .27083 L .41779 .2731 L 0 .24 1 r
F
.41456 .27358 m .41264 .27132 L .41587 .27083 L F
.6794 .36452 m .68119 .36128 L .68284 .36403 L 0 .739 1 r
F
.6794 .36452 m .67774 .36177 L .68119 .36128 L F
.72359 .3821 m .72544 .37868 L .72706 .38151 L 0 .666 1 r
F
.72359 .3821 m .72197 .37928 L .72544 .37868 L F
.43319 .2785 m .43454 .27574 L .43643 .27803 L 0 .301 1 r
F
.43319 .2785 m .4313 .27622 L .43454 .27574 L F
.5282 .30749 m .52973 .30465 L .53152 .30708 L 0 .58 1 r
F
.5282 .30749 m .52641 .30506 L .52973 .30465 L F
.59103 .32971 m .59268 .32675 L .59441 .32931 L 0 .704 1 r
F
.59103 .32971 m .5893 .32716 L .59268 .32675 L F
.63011 .34466 m .63182 .3416 L .63352 .34425 L 0 .743 1 r
F
.63011 .34466 m .62842 .34203 L .63182 .3416 L F
.55706 .31736 m .55864 .31448 L .56041 .31697 L 0 .644 1 r
F
.55706 .31736 m .5553 .31489 L .55864 .31448 L F
.75758 .39471 m .75947 .39116 L .76107 .39401 L 0 .563 1 r
F
.75758 .39471 m .75598 .39186 L .75947 .39116 L F
.67431 .36225 m .67608 .35903 L .67774 .36177 L 0 .74 1 r
F
.67431 .36225 m .67265 .35951 L .67608 .35903 L F
.78645 .40458 m .78837 .40095 L .78995 .4038 L 0 .451 1 r
F
.78645 .40458 m .78487 .40173 L .78837 .40095 L F
.7185 .37986 m .72034 .37646 L .72197 .37928 L 0 .675 1 r
F
.7185 .37986 m .71688 .37704 L .72034 .37646 L F
.81021 .4119 m .81217 .40822 L .81372 .41105 L 0 .344 1 r
F
.81021 .4119 m .80865 .40907 L .81217 .40822 L F
.47558 .29063 m .47701 .28785 L .47886 .2902 L 0 .434 1 r
F
.47558 .29063 m .47374 .2883 L .47701 .28785 L F
.49934 .29794 m .50081 .29514 L .50263 .29752 L 0 .502 1 r
F
.49934 .29794 m .49751 .29557 L .50081 .29514 L F
.45183 .28355 m .45321 .28079 L .45508 .2831 L 0 .36 1 r
F
.45183 .28355 m .44995 .28124 L .45321 .28079 L F
.62502 .34244 m .62672 .33939 L .62842 .34203 L 0 .737 1 r
F
.62502 .34244 m .62331 .33982 L .62672 .33939 L F
.66921 .35998 m .67098 .35678 L .67265 .35951 L 0 .741 1 r
F
.66921 .35998 m .66755 .35725 L .67098 .35678 L F
.58593 .32755 m .58757 .32461 L .5893 .32716 L 0 .693 1 r
F
.58593 .32755 m .58419 .32502 L .58757 .32461 L F
.39078 .26705 m .39204 .26431 L .39399 .26655 L 0 .153 1 r
F
.39078 .26705 m .38884 .26481 L .39204 .26431 L F
.7525 .39254 m .75438 .38901 L .75598 .39186 L 0 .578 1 r
F
.7525 .39254 m .7509 .38969 L .75438 .38901 L F
.71341 .37761 m .71525 .37423 L .71688 .37704 L 0 .683 1 r
F
.71341 .37761 m .71178 .3748 L .71525 .37423 L F
.37213 .26242 m .37336 .25968 L .37532 .2619 L 0 .086 1 r
F
.37213 .26242 m .37017 .2602 L .37336 .25968 L F
.40942 .2718 m .41072 .26906 L .41264 .27132 L 0 .218 1 r
F
.40942 .2718 m .4075 .26955 L .41072 .26906 L F
.55196 .31528 m .55353 .31241 L .5553 .31489 L 0 .63 1 r
F
.55196 .31528 m .55019 .31281 L .55353 .31241 L F
.52309 .30547 m .52461 .30264 L .52641 .30506 L 0 .563 1 r
F
.52309 .30547 m .52129 .30305 L .52461 .30264 L F
.78137 .4025 m .7833 .39889 L .78487 .40173 L 0 .469 1 r
F
.78137 .4025 m .7798 .39965 L .7833 .39889 L F
.66412 .35772 m .66588 .35454 L .66755 .35725 L 0 .741 1 r
F
.66412 .35772 m .66244 .355 L .66588 .35454 L F
.61992 .34023 m .62161 .3372 L .62331 .33982 L 0 .73 1 r
F
.61992 .34023 m .61821 .33761 L .62161 .3372 L F
.42806 .27669 m .4294 .27393 L .4313 .27622 L 0 .28 1 r
F
.42806 .27669 m .42616 .27441 L .4294 .27393 L F
.80514 .4099 m .8071 .40624 L .80865 .40907 L 0 .364 1 r
F
.80514 .4099 m .80359 .40706 L .8071 .40624 L F
.70832 .37535 m .71015 .37199 L .71178 .3748 L 0 .69 1 r
F
.70832 .37535 m .70668 .37255 L .71015 .37199 L F
.74741 .39035 m .74929 .38684 L .7509 .38969 L 0 .591 1 r
F
.74741 .39035 m .74581 .38751 L .74929 .38684 L F
.58083 .32541 m .58245 .32248 L .58419 .32502 L 0 .681 1 r
F
.58083 .32541 m .57909 .32289 L .58245 .32248 L F
.47046 .28873 m .47188 .28595 L .47374 .2883 L 0 .414 1 r
F
.47046 .28873 m .46861 .2864 L .47188 .28595 L F
.49422 .29599 m .49569 .29319 L .49751 .29557 L 0 .484 1 r
F
.49422 .29599 m .49239 .29362 L .49569 .29319 L F
.65902 .35546 m .66077 .35229 L .66244 .355 L 0 .74 1 r
F
.65902 .35546 m .65734 .35275 L .66077 .35229 L F
.54685 .31322 m .54841 .31035 L .55019 .31281 L 0 .615 1 r
F
.54685 .31322 m .54508 .31076 L .54841 .31035 L F
.7763 .4004 m .77822 .3968 L .7798 .39965 L 0 .486 1 r
F
.7763 .4004 m .77472 .39755 L .77822 .3968 L F
.61482 .33802 m .6165 .33501 L .61821 .33761 L 0 .723 1 r
F
.61482 .33802 m .6131 .33542 L .6165 .33501 L F
.4467 .2817 m .44807 .27894 L .44995 .28124 L 0 .339 1 r
F
.4467 .2817 m .44482 .2794 L .44807 .27894 L F
.70323 .37309 m .70505 .36975 L .70668 .37255 L 0 .697 1 r
F
.70323 .37309 m .70159 .3703 L .70505 .36975 L F
.51798 .30347 m .51949 .30064 L .52129 .30305 L 0 .546 1 r
F
.51798 .30347 m .51618 .30106 L .51949 .30064 L F
.74233 .38816 m .7442 .38467 L .74581 .38751 L 0 .604 1 r
F
.74233 .38816 m .74072 .38531 L .7442 .38467 L F
.80008 .40788 m .80203 .40423 L .80359 .40706 L 0 .383 1 r
F
.80008 .40788 m .79852 .40504 L .80203 .40423 L F
.65392 .3532 m .65567 .35006 L .65734 .35275 L 0 .738 1 r
F
.65392 .3532 m .65224 .35051 L .65567 .35006 L F
.57573 .32328 m .57734 .32036 L .57909 .32289 L 0 .669 1 r
F
.57573 .32328 m .57398 .32077 L .57734 .32036 L F
.38563 .26532 m .38689 .26258 L .38884 .26481 L 0 .13 1 r
F
.38563 .26532 m .38368 .26309 L .38689 .26258 L F
.40428 .27004 m .40557 .26729 L .4075 .26955 L 0 .195 1 r
F
.40428 .27004 m .40235 .26779 L .40557 .26729 L F
.36698 .26073 m .3682 .25799 L .37017 .2602 L 0 .063 1 r
F
.36698 .26073 m .365 .25852 L .3682 .25799 L F
.69813 .37083 m .69995 .36751 L .70159 .3703 L 0 .702 1 r
F
.69813 .37083 m .69649 .36804 L .69995 .36751 L F
.60972 .33583 m .61139 .33282 L .6131 .33542 L 0 .715 1 r
F
.60972 .33583 m .608 .33324 L .61139 .33282 L F
.77122 .39829 m .77314 .3947 L .77472 .39755 L 0 .503 1 r
F
.77122 .39829 m .76964 .39543 L .77314 .3947 L F
.4891 .29405 m .49056 .29125 L .49239 .29362 L 0 .465 1 r
F
.4891 .29405 m .48727 .29169 L .49056 .29125 L F
.42292 .27489 m .42425 .27213 L .42616 .27441 L 0 .258 1 r
F
.42292 .27489 m .42102 .27262 L .42425 .27213 L F
.73724 .38595 m .73911 .38248 L .74072 .38531 L 0 .616 1 r
F
.73724 .38595 m .73563 .38311 L .73911 .38248 L F
.46534 .28684 m .46675 .28407 L .46861 .2864 L 0 .394 1 r
F
.46534 .28684 m .46348 .28452 L .46675 .28407 L F
.54174 .31116 m .5433 .3083 L .54508 .31076 L 0 .6 1 r
F
.54174 .31116 m .53996 .30871 L .5433 .3083 L F
.64882 .35095 m .65056 .34782 L .65224 .35051 L 0 .735 1 r
F
.64882 .35095 m .64714 .34827 L .65056 .34782 L F
.51287 .30147 m .51437 .29865 L .51618 .30106 L 0 .529 1 r
F
.51287 .30147 m .51106 .29907 L .51437 .29865 L F
.69304 .36856 m .69484 .36527 L .69649 .36804 L 0 .707 1 r
F
.69304 .36856 m .69139 .36579 L .69484 .36527 L F
.57062 .32117 m .57223 .31825 L .57398 .32077 L 0 .657 1 r
F
.57062 .32117 m .56887 .31866 L .57223 .31825 L F
.79501 .40585 m .79696 .40221 L .79852 .40504 L 0 .403 1 r
F
.79501 .40585 m .79345 .40301 L .79696 .40221 L F
.44157 .27986 m .44293 .2771 L .44482 .2794 L 0 .318 1 r
F
.44157 .27986 m .43968 .27757 L .44293 .2771 L F
.60461 .33365 m .60628 .33065 L .608 .33324 L 0 .706 1 r
F
.60461 .33365 m .60289 .33107 L .60628 .33065 L F
.73215 .38373 m .73401 .38028 L .73563 .38311 L 0 .627 1 r
F
.73215 .38373 m .73053 .3809 L .73401 .38028 L F
.76615 .39616 m .76805 .39259 L .76964 .39543 L 0 .519 1 r
F
.76615 .39616 m .76456 .39331 L .76805 .39259 L F
.64372 .34871 m .64545 .3456 L .64714 .34827 L 0 .732 1 r
F
.64372 .34871 m .64203 .34604 L .64545 .3456 L F
.68794 .3663 m .68974 .36302 L .69139 .36579 L 0 .711 1 r
F
.68794 .3663 m .68629 .36354 L .68974 .36302 L F
.53663 .30911 m .53818 .30626 L .53996 .30871 L 0 .584 1 r
F
.53663 .30911 m .53485 .30667 L .53818 .30626 L F
.48398 .29212 m .48543 .28932 L .48727 .29169 L 0 .446 1 r
F
.48398 .29212 m .48214 .28976 L .48543 .28932 L F
.38048 .26361 m .38173 .26086 L .38368 .26309 L 0 .107 1 r
F
.38048 .26361 m .37852 .26138 L .38173 .26086 L F
.39913 .26829 m .40042 .26554 L .40235 .26779 L 0 .173 1 r
F
.39913 .26829 m .3972 .26604 L .40042 .26554 L F
.56552 .31906 m .56711 .31616 L .56887 .31866 L 0 .644 1 r
F
.56552 .31906 m .56376 .31656 L .56711 .31616 L F
.59951 .33147 m .60117 .32849 L .60289 .33107 L 0 .697 1 r
F
.59951 .33147 m .59778 .3289 L .60117 .32849 L F
.72706 .38151 m .72891 .37808 L .73053 .3809 L 0 .638 1 r
F
.72706 .38151 m .72544 .37868 L .72891 .37808 L F
.46021 .28497 m .46161 .28219 L .46348 .28452 L 0 .374 1 r
F
.46021 .28497 m .45835 .28265 L .46161 .28219 L F
.63862 .34647 m .64034 .34338 L .64203 .34604 L 0 .728 1 r
F
.63862 .34647 m .63693 .34382 L .64034 .34338 L F
.50775 .29949 m .50924 .29667 L .51106 .29907 L 0 .511 1 r
F
.50775 .29949 m .50593 .2971 L .50924 .29667 L F
.68284 .36403 m .68463 .36078 L .68629 .36354 L 0 .714 1 r
F
.68284 .36403 m .68119 .36128 L .68463 .36078 L F
.41779 .2731 m .4191 .27034 L .42102 .27262 L 0 .236 1 r
F
.41779 .2731 m .41587 .27083 L .4191 .27034 L F
.78995 .4038 m .79188 .40017 L .79345 .40301 L 0 .421 1 r
F
.78995 .4038 m .78837 .40095 L .79188 .40017 L F
.81372 .41105 m .81568 .40737 L .81723 .41019 L 0 .315 1 r
F
.81372 .41105 m .81217 .40822 L .81568 .40737 L F
.76107 .39401 m .76296 .39046 L .76456 .39331 L 0 .534 1 r
F
.76107 .39401 m .75947 .39116 L .76296 .39046 L F
.72197 .37928 m .72382 .37587 L .72544 .37868 L 0 .647 1 r
F
.72197 .37928 m .72034 .37646 L .72382 .37587 L F
.43643 .27803 m .43779 .27527 L .43968 .27757 L 0 .296 1 r
F
.43643 .27803 m .43454 .27574 L .43779 .27527 L F
.67774 .36177 m .67953 .35854 L .68119 .36128 L 0 .716 1 r
F
.67774 .36177 m .67608 .35903 L .67953 .35854 L F
.63352 .34425 m .63523 .34117 L .63693 .34382 L 0 .723 1 r
F
.63352 .34425 m .63182 .3416 L .63523 .34117 L F
.53152 .30708 m .53306 .30423 L .53485 .30667 L 0 .568 1 r
F
.53152 .30708 m .52973 .30465 L .53306 .30423 L F
.59441 .32931 m .59606 .32634 L .59778 .3289 L 0 .687 1 r
F
.59441 .32931 m .59268 .32675 L .59606 .32634 L F
.56041 .31697 m .562 .31407 L .56376 .31656 L 0 .63 1 r
F
.56041 .31697 m .55864 .31448 L .562 .31407 L F
.75598 .39186 m .75787 .38832 L .75947 .39116 L 0 .549 1 r
F
.75598 .39186 m .75438 .38901 L .75787 .38832 L F
.78487 .40173 m .7868 .39811 L .78837 .40095 L 0 .439 1 r
F
.78487 .40173 m .7833 .39889 L .7868 .39811 L F
.47886 .2902 m .4803 .28741 L .48214 .28976 L 0 .427 1 r
F
.47886 .2902 m .47701 .28785 L .4803 .28741 L F
.80865 .40907 m .81062 .4054 L .81217 .40822 L 0 .335 1 r
F
.80865 .40907 m .8071 .40624 L .81062 .4054 L F
.50263 .29752 m .50411 .29471 L .50593 .2971 L 0 .493 1 r
F
.50263 .29752 m .50081 .29514 L .50411 .29471 L F
.71688 .37704 m .71872 .37365 L .72034 .37646 L 0 .656 1 r
F
.71688 .37704 m .71525 .37423 L .71872 .37365 L F
.67265 .35951 m .67442 .3563 L .67608 .35903 L 0 .717 1 r
F
.67265 .35951 m .67098 .35678 L .67442 .3563 L F
.62842 .34203 m .63012 .33896 L .63182 .3416 L F
.62842 .34203 m .62672 .33939 L .63012 .33896 L F
.45508 .2831 m .45647 .28032 L .45835 .28265 L 0 .354 1 r
F
.45508 .2831 m .45321 .28079 L .45647 .28032 L F
.39399 .26655 m .39526 .26379 L .3972 .26604 L 0 .15 1 r
F
.39399 .26655 m .39204 .26431 L .39526 .26379 L F
.37532 .2619 m .37656 .25915 L .37852 .26138 L 0 .084 1 r
F
.37532 .2619 m .37336 .25968 L .37656 .25915 L F
.5893 .32716 m .59094 .3242 L .59268 .32675 L 0 .677 1 r
F
.5893 .32716 m .58757 .32461 L .59094 .3242 L F
.41264 .27132 m .41395 .26856 L .41587 .27083 L 0 .214 1 r
F
.41264 .27132 m .41072 .26906 L .41395 .26856 L F
.7509 .38969 m .75278 .38617 L .75438 .38901 L 0 .562 1 r
F
.7509 .38969 m .74929 .38684 L .75278 .38617 L F
.5553 .31489 m .55688 .31199 L .55864 .31448 L 0 .617 1 r
F
.5553 .31489 m .55353 .31241 L .55688 .31199 L F
.52641 .30506 m .52793 .30222 L .52973 .30465 L 0 .552 1 r
F
.52641 .30506 m .52461 .30264 L .52793 .30222 L F
.71178 .3748 m .71361 .37143 L .71525 .37423 L 0 .663 1 r
F
.71178 .3748 m .71015 .37199 L .71361 .37143 L F
.66755 .35725 m .66931 .35406 L .67098 .35678 L 0 .717 1 r
F
.66755 .35725 m .66588 .35454 L .66931 .35406 L F
.7798 .39965 m .78172 .39604 L .7833 .39889 L 0 .457 1 r
F
.7798 .39965 m .77822 .3968 L .78172 .39604 L F
.62331 .33982 m .62501 .33677 L .62672 .33939 L 0 .711 1 r
F
.62331 .33982 m .62161 .3372 L .62501 .33677 L F
.4313 .27622 m .43264 .27345 L .43454 .27574 L 0 .275 1 r
F
.4313 .27622 m .4294 .27393 L .43264 .27345 L F
.80359 .40706 m .80554 .40341 L .8071 .40624 L 0 .354 1 r
F
.80359 .40706 m .80203 .40423 L .80554 .40341 L F
.58419 .32502 m .58583 .32207 L .58757 .32461 L 0 .666 1 r
F
.58419 .32502 m .58245 .32248 L .58583 .32207 L F
.47374 .2883 m .47516 .2855 L .47701 .28785 L 0 .407 1 r
F
.47374 .2883 m .47188 .28595 L .47516 .2855 L F
.49751 .29557 m .49899 .29275 L .50081 .29514 L 0 .475 1 r
F
.49751 .29557 m .49569 .29319 L .49899 .29275 L F
.74581 .38751 m .74769 .38401 L .74929 .38684 L 0 .575 1 r
F
.74581 .38751 m .7442 .38467 L .74769 .38401 L F
.66244 .355 m .66421 .35182 L .66588 .35454 L 0 .717 1 r
F
.66244 .355 m .66077 .35229 L .66421 .35182 L F
.70668 .37255 m .70851 .3692 L .71015 .37199 L 0 .67 1 r
F
.70668 .37255 m .70505 .36975 L .70851 .3692 L F
.55019 .31281 m .55176 .30993 L .55353 .31241 L 0 .602 1 r
F
.55019 .31281 m .54841 .31035 L .55176 .30993 L F
.61821 .33761 m .6199 .33458 L .62161 .3372 L 0 .704 1 r
F
.61821 .33761 m .6165 .33501 L .6199 .33458 L F
.44995 .28124 m .45133 .27847 L .45321 .28079 L 0 .333 1 r
F
.44995 .28124 m .44807 .27894 L .45133 .27847 L F
.77472 .39755 m .77664 .39396 L .77822 .3968 L 0 .473 1 r
F
.77472 .39755 m .77314 .3947 L .77664 .39396 L F
.52129 .30305 m .52281 .30021 L .52461 .30264 L 0 .536 1 r
F
.52129 .30305 m .51949 .30064 L .52281 .30021 L F
.70159 .3703 m .70341 .36697 L .70505 .36975 L 0 .676 1 r
F
.70159 .3703 m .69995 .36751 L .70341 .36697 L F
.65734 .35275 m .6591 .34959 L .66077 .35229 L 0 .715 1 r
F
.65734 .35275 m .65567 .35006 L .6591 .34959 L F
.38884 .26481 m .3901 .26206 L .39204 .26431 L 0 .128 1 r
F
.38884 .26481 m .38689 .26258 L .3901 .26206 L F
.74072 .38531 m .74259 .38183 L .7442 .38467 L 0 .588 1 r
F
.74072 .38531 m .73911 .38248 L .74259 .38183 L F
.4075 .26955 m .4088 .26679 L .41072 .26906 L 0 .192 1 r
F
.4075 .26955 m .40557 .26729 L .4088 .26679 L F
.57909 .32289 m .58071 .31995 L .58245 .32248 L 0 .654 1 r
F
.57909 .32289 m .57734 .32036 L .58071 .31995 L F
.37017 .2602 m .37139 .25745 L .37336 .25968 L 0 .061 1 r
F
.37017 .2602 m .3682 .25799 L .37139 .25745 L F
.79852 .40504 m .80047 .4014 L .80203 .40423 L 0 .373 1 r
F
.79852 .40504 m .79696 .40221 L .80047 .4014 L F
.6131 .33542 m .61479 .3324 L .6165 .33501 L 0 .697 1 r
F
.6131 .33542 m .61139 .33282 L .61479 .3324 L F
.42616 .27441 m .42749 .27165 L .4294 .27393 L 0 .254 1 r
F
.42616 .27441 m .42425 .27213 L .42749 .27165 L F
.49239 .29362 m .49385 .29081 L .49569 .29319 L 0 .457 1 r
F
.49239 .29362 m .49056 .29125 L .49385 .29081 L F
.69649 .36804 m .6983 .36473 L .69995 .36751 L 0 .681 1 r
F
.69649 .36804 m .69484 .36527 L .6983 .36473 L F
.46861 .2864 m .47003 .28361 L .47188 .28595 L 0 .388 1 r
F
.46861 .2864 m .46675 .28407 L .47003 .28361 L F
.65224 .35051 m .65399 .34737 L .65567 .35006 L 0 .713 1 r
F
.65224 .35051 m .65056 .34782 L .65399 .34737 L F
.76964 .39543 m .77155 .39186 L .77314 .3947 L 0 .49 1 r
F
.76964 .39543 m .76805 .39259 L .77155 .39186 L F
.54508 .31076 m .54664 .30788 L .54841 .31035 L 0 .588 1 r
F
.54508 .31076 m .5433 .3083 L .54664 .30788 L F
.73563 .38311 m .73749 .37965 L .73911 .38248 L 0 .599 1 r
F
.73563 .38311 m .73401 .38028 L .73749 .37965 L F
.51618 .30106 m .51768 .29822 L .51949 .30064 L 0 .519 1 r
F
.51618 .30106 m .51437 .29865 L .51768 .29822 L F
.57398 .32077 m .57559 .31784 L .57734 .32036 L 0 .642 1 r
F
.57398 .32077 m .57223 .31825 L .57559 .31784 L F
.44482 .2794 m .44619 .27662 L .44807 .27894 L 0 .312 1 r
F
.44482 .2794 m .44293 .2771 L .44619 .27662 L F
.608 .33324 m .60967 .33023 L .61139 .33282 L 0 .688 1 r
F
.608 .33324 m .60628 .33065 L .60967 .33023 L F
.69139 .36579 m .69319 .3625 L .69484 .36527 L 0 .685 1 r
F
.69139 .36579 m .68974 .36302 L .69319 .3625 L F
.79345 .40301 m .79539 .39937 L .79696 .40221 L 0 .392 1 r
F
.79345 .40301 m .79188 .40017 L .79539 .39937 L F
.64714 .34827 m .64887 .34514 L .65056 .34782 L 0 .71 1 r
F
.64714 .34827 m .64545 .3456 L .64887 .34514 L F
.73053 .3809 m .73239 .37746 L .73401 .38028 L 0 .61 1 r
F
.73053 .3809 m .72891 .37808 L .73239 .37746 L F
.76456 .39331 m .76646 .38975 L .76805 .39259 L 0 .505 1 r
F
.76456 .39331 m .76296 .39046 L .76646 .38975 L F
.53996 .30871 m .54151 .30584 L .5433 .3083 L 0 .572 1 r
F
.53996 .30871 m .53818 .30626 L .54151 .30584 L F
.38368 .26309 m .38493 .26034 L .38689 .26258 L 0 .105 1 r
F
.38368 .26309 m .38173 .26086 L .38493 .26034 L F
.40235 .26779 m .40364 .26503 L .40557 .26729 L 0 .17 1 r
F
.40235 .26779 m .40042 .26554 L .40364 .26503 L F
.48727 .29169 m .48872 .28888 L .49056 .29125 L 0 .438 1 r
F
.48727 .29169 m .48543 .28932 L .48872 .28888 L F
.68629 .36354 m .68809 .36027 L .68974 .36302 L 0 .689 1 r
F
.68629 .36354 m .68463 .36078 L .68809 .36027 L F
.56887 .31866 m .57047 .31574 L .57223 .31825 L 0 .63 1 r
F
.56887 .31866 m .56711 .31616 L .57047 .31574 L F
.64203 .34604 m .64376 .34293 L .64545 .3456 L 0 .707 1 r
F
.64203 .34604 m .64034 .34338 L .64376 .34293 L F
.60289 .33107 m .60456 .32807 L .60628 .33065 L 0 .68 1 r
F
.60289 .33107 m .60117 .32849 L .60456 .32807 L F
.46348 .28452 m .46489 .28173 L .46675 .28407 L 0 .368 1 r
F
.46348 .28452 m .46161 .28219 L .46489 .28173 L F
.42102 .27262 m .42234 .26985 L .42425 .27213 L 0 .232 1 r
F
.42102 .27262 m .4191 .27034 L .42234 .26985 L F
.51106 .29907 m .51255 .29624 L .51437 .29865 L 0 .502 1 r
F
.51106 .29907 m .50924 .29667 L .51255 .29624 L F
.72544 .37868 m .72729 .37526 L .72891 .37808 L 0 .619 1 r
F
.72544 .37868 m .72382 .37587 L .72729 .37526 L F
.78837 .40095 m .79031 .39733 L .79188 .40017 L 0 .41 1 r
F
.78837 .40095 m .7868 .39811 L .79031 .39733 L F
.81217 .40822 m .81413 .40456 L .81568 .40737 L 0 .306 1 r
F
.81217 .40822 m .81062 .4054 L .81413 .40456 L F
.75947 .39116 m .76137 .38762 L .76296 .39046 L 0 .52 1 r
F
.75947 .39116 m .75787 .38832 L .76137 .38762 L F
.68119 .36128 m .68298 .35803 L .68463 .36078 L 0 .691 1 r
F
.68119 .36128 m .67953 .35854 L .68298 .35803 L F
.43968 .27757 m .44104 .27479 L .44293 .2771 L 0 .292 1 r
F
.43968 .27757 m .43779 .27527 L .44104 .27479 L F
.63693 .34382 m .63865 .34072 L .64034 .34338 L 0 .703 1 r
F
.63693 .34382 m .63523 .34117 L .63865 .34072 L F
.59778 .3289 m .59944 .32592 L .60117 .32849 L 0 .67 1 r
F
.59778 .3289 m .59606 .32634 L .59944 .32592 L F
.53485 .30667 m .53639 .30381 L .53818 .30626 L 0 .557 1 r
F
.53485 .30667 m .53306 .30423 L .53639 .30381 L F
.72034 .37646 m .72219 .37306 L .72382 .37587 L 0 .628 1 r
F
.72034 .37646 m .71872 .37365 L .72219 .37306 L F
.56376 .31656 m .56535 .31365 L .56711 .31616 L 0 .617 1 r
F
.56376 .31656 m .562 .31407 L .56535 .31365 L F
.67608 .35903 m .67787 .3558 L .67953 .35854 L 0 .693 1 r
F
.67608 .35903 m .67442 .3563 L .67787 .3558 L F
.48214 .28976 m .48359 .28696 L .48543 .28932 L 0 .419 1 r
F
.48214 .28976 m .4803 .28741 L .48359 .28696 L F
.75438 .38901 m .75627 .38548 L .75787 .38832 L 0 .534 1 r
F
.75438 .38901 m .75278 .38617 L .75627 .38548 L F
.7833 .39889 m .78523 .39528 L .7868 .39811 L 0 .428 1 r
F
.7833 .39889 m .78172 .39604 L .78523 .39528 L F
.50593 .2971 m .50742 .29427 L .50924 .29667 L 0 .484 1 r
F
.50593 .2971 m .50411 .29471 L .50742 .29427 L F
.63182 .3416 m .63354 .33852 L .63523 .34117 L 0 .697 1 r
F
.63182 .3416 m .63012 .33896 L .63354 .33852 L F
.45835 .28265 m .45974 .27986 L .46161 .28219 L 0 .348 1 r
F
.45835 .28265 m .45647 .28032 L .45974 .27986 L F
.8071 .40624 m .80906 .40258 L .81062 .4054 L 0 .325 1 r
F
.8071 .40624 m .80554 .40341 L .80906 .40258 L F
.3972 .26604 m .39848 .26328 L .40042 .26554 L 0 .148 1 r
F
.3972 .26604 m .39526 .26379 L .39848 .26328 L F
.37852 .26138 m .37977 .25862 L .38173 .26086 L 0 .082 1 r
F
.37852 .26138 m .37656 .25915 L .37977 .25862 L F
.71525 .37423 m .71709 .37084 L .71872 .37365 L 0 .636 1 r
F
.71525 .37423 m .71361 .37143 L .71709 .37084 L F
.59268 .32675 m .59432 .32378 L .59606 .32634 L 0 .66 1 r
F
.59268 .32675 m .59094 .3242 L .59432 .32378 L F
.41587 .27083 m .41719 .26806 L .4191 .27034 L 0 .21 1 r
F
.41587 .27083 m .41395 .26856 L .41719 .26806 L F
.67098 .35678 m .67276 .35357 L .67442 .3563 L 0 .694 1 r
F
.67098 .35678 m .66931 .35406 L .67276 .35357 L F
.55864 .31448 m .56023 .31158 L .562 .31407 L 0 .603 1 r
F
.55864 .31448 m .55688 .31199 L .56023 .31158 L F
.52973 .30465 m .53126 .30179 L .53306 .30423 L 0 .541 1 r
F
.52973 .30465 m .52793 .30222 L .53126 .30179 L F
.74929 .38684 m .75118 .38334 L .75278 .38617 L 0 .547 1 r
F
.74929 .38684 m .74769 .38401 L .75118 .38334 L F
.62672 .33939 m .62842 .33633 L .63012 .33896 L 0 .692 1 r
F
.62672 .33939 m .62501 .33677 L .62842 .33633 L F
.43454 .27574 m .43589 .27297 L .43779 .27527 L 0 .27 1 r
F
.43454 .27574 m .43264 .27345 L .43589 .27297 L F
.77822 .3968 m .78014 .39321 L .78172 .39604 L 0 .444 1 r
F
.77822 .3968 m .77664 .39396 L .78014 .39321 L F
.71015 .37199 m .71198 .36863 L .71361 .37143 L 0 .644 1 r
F
.71015 .37199 m .70851 .3692 L .71198 .36863 L F
.66588 .35454 m .66764 .35134 L .66931 .35406 L 0 .694 1 r
F
.66588 .35454 m .66421 .35182 L .66764 .35134 L F
.47701 .28785 m .47845 .28505 L .4803 .28741 L 0 .4 1 r
F
.47701 .28785 m .47516 .2855 L .47845 .28505 L F
.58757 .32461 m .5892 .32165 L .59094 .3242 L 0 .65 1 r
F
.58757 .32461 m .58583 .32207 L .5892 .32165 L F
.50081 .29514 m .50229 .29231 L .50411 .29471 L 0 .466 1 r
F
.50081 .29514 m .49899 .29275 L .50229 .29231 L F
.80203 .40423 m .80399 .40058 L .80554 .40341 L 0 .345 1 r
F
.80203 .40423 m .80047 .4014 L .80399 .40058 L F
.7442 .38467 m .74608 .38118 L .74769 .38401 L 0 .559 1 r
F
.7442 .38467 m .74259 .38183 L .74608 .38118 L F
.62161 .3372 m .62331 .33414 L .62501 .33677 L 0 .685 1 r
F
.62161 .3372 m .6199 .33458 L .62331 .33414 L F
.45321 .28079 m .4546 .278 L .45647 .28032 L 0 .327 1 r
F
.45321 .28079 m .45133 .27847 L .4546 .278 L F
.70505 .36975 m .70687 .36641 L .70851 .3692 L 0 .65 1 r
F
.70505 .36975 m .70341 .36697 L .70687 .36641 L F
.55353 .31241 m .55511 .30951 L .55688 .31199 L 0 .589 1 r
F
.55353 .31241 m .55176 .30993 L .55511 .30951 L F
.52461 .30264 m .52613 .29978 L .52793 .30222 L 0 .525 1 r
F
.52461 .30264 m .52281 .30021 L .52613 .29978 L F
.66077 .35229 m .66253 .34911 L .66421 .35182 L 0 .693 1 r
F
.66077 .35229 m .6591 .34959 L .66253 .34911 L F
.77314 .3947 m .77505 .39112 L .77664 .39396 L 0 .461 1 r
F
.77314 .3947 m .77155 .39186 L .77505 .39112 L F
.39204 .26431 m .39332 .26154 L .39526 .26379 L 0 .125 1 r
F
.39204 .26431 m .3901 .26206 L .39332 .26154 L F
.37336 .25968 m .3746 .25692 L .37656 .25915 L 0 .06 1 r
F
.37336 .25968 m .37139 .25745 L .3746 .25692 L F
.41072 .26906 m .41203 .26629 L .41395 .26856 L 0 .189 1 r
F
.41072 .26906 m .4088 .26679 L .41203 .26629 L F
.58245 .32248 m .58408 .31953 L .58583 .32207 L 0 .639 1 r
F
.58245 .32248 m .58071 .31995 L .58408 .31953 L F
.73911 .38248 m .74098 .37901 L .74259 .38183 L 0 .571 1 r
F
.73911 .38248 m .73749 .37965 L .74098 .37901 L F
.69995 .36751 m .70176 .36419 L .70341 .36697 L 0 .655 1 r
F
.69995 .36751 m .6983 .36473 L .70176 .36419 L F
.6165 .33501 m .61819 .33197 L .6199 .33458 L 0 .678 1 r
F
.6165 .33501 m .61479 .3324 L .61819 .33197 L F
.79696 .40221 m .79891 .39857 L .80047 .4014 L 0 .363 1 r
F
.79696 .40221 m .79539 .39937 L .79891 .39857 L F
.4294 .27393 m .43074 .27116 L .43264 .27345 L 0 .249 1 r
F
.4294 .27393 m .42749 .27165 L .43074 .27116 L F
.65567 .35006 m .65742 .34689 L .6591 .34959 L 0 .691 1 r
F
.65567 .35006 m .65399 .34737 L .65742 .34689 L F
.49569 .29319 m .49716 .29037 L .49899 .29275 L 0 .448 1 r
F
.49569 .29319 m .49385 .29081 L .49716 .29037 L F
.47188 .28595 m .47331 .28315 L .47516 .2855 L 0 .381 1 r
F
.47188 .28595 m .47003 .28361 L .47331 .28315 L F
.54841 .31035 m .54998 .30746 L .55176 .30993 L 0 .575 1 r
F
.54841 .31035 m .54664 .30788 L .54998 .30746 L F
.76805 .39259 m .76996 .38902 L .77155 .39186 L 0 .476 1 r
F
.76805 .39259 m .76646 .38975 L .76996 .38902 L F
.51949 .30064 m .521 .29779 L .52281 .30021 L 0 .509 1 r
F
.51949 .30064 m .51768 .29822 L .521 .29779 L F
.69484 .36527 m .69665 .36196 L .6983 .36473 L 0 .66 1 r
F
.69484 .36527 m .69319 .3625 L .69665 .36196 L F
.73401 .38028 m .73588 .37683 L .73749 .37965 L 0 .582 1 r
F
.73401 .38028 m .73239 .37746 L .73588 .37683 L F
.57734 .32036 m .57896 .31742 L .58071 .31995 L 0 .627 1 r
F
.57734 .32036 m .57559 .31784 L .57896 .31742 L F
.44807 .27894 m .44945 .27615 L .45133 .27847 L 0 .307 1 r
F
.44807 .27894 m .44619 .27662 L .44945 .27615 L F
.61139 .33282 m .61307 .3298 L .61479 .3324 L 0 .671 1 r
F
.61139 .33282 m .60967 .33023 L .61307 .3298 L F
.65056 .34782 m .6523 .34468 L .65399 .34737 L 0 .689 1 r
F
.65056 .34782 m .64887 .34514 L .6523 .34468 L F
.79188 .40017 m .79382 .39654 L .79539 .39937 L 0 .381 1 r
F
.79188 .40017 m .79031 .39733 L .79382 .39654 L F
.68974 .36302 m .69154 .35974 L .69319 .3625 L 0 .664 1 r
F
.68974 .36302 m .68809 .36027 L .69154 .35974 L F
.38689 .26258 m .38815 .25981 L .3901 .26206 L 0 .103 1 r
F
.38689 .26258 m .38493 .26034 L .38815 .25981 L F
.76296 .39046 m .76487 .38691 L .76646 .38975 L 0 .491 1 r
F
.76296 .39046 m .76137 .38762 L .76487 .38691 L F
.40557 .26729 m .40687 .26452 L .4088 .26679 L 0 .167 1 r
F
.40557 .26729 m .40364 .26503 L .40687 .26452 L F
.72891 .37808 m .73077 .37464 L .73239 .37746 L 0 .592 1 r
F
.72891 .37808 m .72729 .37526 L .73077 .37464 L F
.5433 .3083 m .54486 .30541 L .54664 .30788 L 0 .56 1 r
F
.5433 .3083 m .54151 .30584 L .54486 .30541 L F
.49056 .29125 m .49202 .28843 L .49385 .29081 L 0 .43 1 r
F
.49056 .29125 m .48872 .28888 L .49202 .28843 L F
.64545 .3456 m .64719 .34247 L .64887 .34514 L 0 .686 1 r
F
.64545 .3456 m .64376 .34293 L .64719 .34247 L F
.60628 .33065 m .60795 .32764 L .60967 .33023 L 0 .662 1 r
F
.60628 .33065 m .60456 .32807 L .60795 .32764 L F
.57223 .31825 m .57384 .31532 L .57559 .31784 L 0 .615 1 r
F
.57223 .31825 m .57047 .31574 L .57384 .31532 L F
.46675 .28407 m .46816 .28127 L .47003 .28361 L 0 .361 1 r
F
.46675 .28407 m .46489 .28173 L .46816 .28127 L F
.42425 .27213 m .42559 .26935 L .42749 .27165 L 0 .228 1 r
F
.42425 .27213 m .42234 .26985 L .42559 .26935 L F
.51437 .29865 m .51587 .2958 L .51768 .29822 L 0 .492 1 r
F
.51437 .29865 m .51255 .29624 L .51587 .2958 L F
.68463 .36078 m .68643 .35751 L .68809 .36027 L 0 .667 1 r
F
.68463 .36078 m .68298 .35803 L .68643 .35751 L F
.7868 .39811 m .78874 .3945 L .79031 .39733 L 0 .399 1 r
F
.7868 .39811 m .78523 .39528 L .78874 .3945 L F
.72382 .37587 m .72567 .37245 L .72729 .37526 L 0 .601 1 r
F
.72382 .37587 m .72219 .37306 L .72567 .37245 L F
.81062 .4054 m .81258 .40174 L .81413 .40456 L 0 .297 1 r
F
.81062 .4054 m .80906 .40258 L .81258 .40174 L F
.75787 .38832 m .75977 .38479 L .76137 .38762 L 0 .505 1 r
F
.75787 .38832 m .75627 .38548 L .75977 .38479 L F
.64034 .34338 m .64207 .34027 L .64376 .34293 L 0 .682 1 r
F
.64034 .34338 m .63865 .34072 L .64207 .34027 L F
.44293 .2771 m .4443 .27431 L .44619 .27662 L 0 .286 1 r
F
.44293 .2771 m .44104 .27479 L .4443 .27431 L F
.60117 .32849 m .60283 .32549 L .60456 .32807 L 0 .653 1 r
F
.60117 .32849 m .59944 .32592 L .60283 .32549 L F
.53818 .30626 m .53973 .30338 L .54151 .30584 L 0 .545 1 r
F
.53818 .30626 m .53639 .30381 L .53973 .30338 L F
.67953 .35854 m .68132 .35529 L .68298 .35803 L 0 .669 1 r
F
.67953 .35854 m .67787 .3558 L .68132 .35529 L F
.56711 .31616 m .56872 .31323 L .57047 .31574 L 0 .603 1 r
F
.56711 .31616 m .56535 .31365 L .56872 .31323 L F
.71872 .37365 m .72056 .37025 L .72219 .37306 L 0 .609 1 r
F
.71872 .37365 m .71709 .37084 L .72056 .37025 L F
.48543 .28932 m .48688 .28651 L .48872 .28888 L 0 .411 1 r
F
.48543 .28932 m .48359 .28696 L .48688 .28651 L F
.63523 .34117 m .63695 .33807 L .63865 .34072 L 0 .677 1 r
F
.63523 .34117 m .63354 .33852 L .63695 .33807 L F
.50924 .29667 m .51074 .29383 L .51255 .29624 L 0 .475 1 r
F
.50924 .29667 m .50742 .29427 L .51074 .29383 L F
.75278 .38617 m .75467 .38265 L .75627 .38548 L 0 .518 1 r
F
.75278 .38617 m .75118 .38334 L .75467 .38265 L F
.40042 .26554 m .4017 .26277 L .40364 .26503 L 0 .145 1 r
F
.40042 .26554 m .39848 .26328 L .4017 .26277 L F
.38173 .26086 m .38298 .25809 L .38493 .26034 L 0 .08 1 r
F
.38173 .26086 m .37977 .25862 L .38298 .25809 L F
.46161 .28219 m .46302 .27939 L .46489 .28173 L 0 .341 1 r
F
.46161 .28219 m .45974 .27986 L .46302 .27939 L F
.78172 .39604 m .78365 .39244 L .78523 .39528 L 0 .416 1 r
F
.78172 .39604 m .78014 .39321 L .78365 .39244 L F
.67442 .3563 m .6762 .35307 L .67787 .3558 L 0 .67 1 r
F
.67442 .3563 m .67276 .35357 L .6762 .35307 L F
.4191 .27034 m .42043 .26756 L .42234 .26985 L 0 .207 1 r
F
.4191 .27034 m .41719 .26806 L .42043 .26756 L F
.80554 .40341 m .80751 .39976 L .80906 .40258 L 0 .316 1 r
F
.80554 .40341 m .80399 .40058 L .80751 .39976 L F
.59606 .32634 m .59771 .32335 L .59944 .32592 L 0 .644 1 r
F
.59606 .32634 m .59432 .32378 L .59771 .32335 L F
.71361 .37143 m .71545 .36805 L .71709 .37084 L 0 .617 1 r
F
.71361 .37143 m .71198 .36863 L .71545 .36805 L F
.562 .31407 m .56359 .31115 L .56535 .31365 L 0 .59 1 r
F
.562 .31407 m .56023 .31158 L .56359 .31115 L F
.53306 .30423 m .5346 .30136 L .53639 .30381 L 0 .53 1 r
F
.53306 .30423 m .53126 .30179 L .5346 .30136 L F
.63012 .33896 m .63184 .33588 L .63354 .33852 L 0 .672 1 r
F
.63012 .33896 m .62842 .33633 L .63184 .33588 L F
.43779 .27527 m .43915 .27248 L .44104 .27479 L 0 .266 1 r
F
.43779 .27527 m .43589 .27297 L .43915 .27248 L F
.74769 .38401 m .74957 .38051 L .75118 .38334 L 0 .531 1 r
F
.74769 .38401 m .74608 .38118 L .74957 .38051 L F
.66931 .35406 m .67109 .35084 L .67276 .35357 L 0 .671 1 r
F
.66931 .35406 m .66764 .35134 L .67109 .35084 L F
.77664 .39396 m .77856 .39037 L .78014 .39321 L 0 .432 1 r
F
.77664 .39396 m .77505 .39112 L .77856 .39037 L F
.4803 .28741 m .48174 .28459 L .48359 .28696 L 0 .393 1 r
F
.4803 .28741 m .47845 .28505 L .48174 .28459 L F
.59094 .3242 m .59259 .32122 L .59432 .32378 L 0 .634 1 r
F
.59094 .3242 m .5892 .32165 L .59259 .32122 L F
.70851 .3692 m .71034 .36584 L .71198 .36863 L 0 .624 1 r
F
.70851 .3692 m .70687 .36641 L .71034 .36584 L F
.50411 .29471 m .5056 .29187 L .50742 .29427 L 0 .457 1 r
F
.50411 .29471 m .50229 .29231 L .5056 .29187 L F
.80047 .4014 m .80243 .39776 L .80399 .40058 L 0 .334 1 r
F
.80047 .4014 m .79891 .39857 L .80243 .39776 L F
.62501 .33677 m .62672 .3337 L .62842 .33633 L 0 .666 1 r
F
.62501 .33677 m .62331 .33414 L .62672 .3337 L F
.45647 .28032 m .45787 .27753 L .45974 .27986 L 0 .321 1 r
F
.45647 .28032 m .4546 .278 L .45787 .27753 L F
.66421 .35182 m .66597 .34863 L .66764 .35134 L 0 .67 1 r
F
.66421 .35182 m .66253 .34911 L .66597 .34863 L F
.55688 .31199 m .55846 .30908 L .56023 .31158 L 0 .576 1 r
F
.55688 .31199 m .55511 .30951 L .55846 .30908 L F
.74259 .38183 m .74447 .37835 L .74608 .38118 L 0 .543 1 r
F
.74259 .38183 m .74098 .37901 L .74447 .37835 L F
.52793 .30222 m .52947 .29935 L .53126 .30179 L 0 .514 1 r
F
.52793 .30222 m .52613 .29978 L .52947 .29935 L F
.39526 .26379 m .39654 .26102 L .39848 .26328 L 0 .123 1 r
F
.39526 .26379 m .39332 .26154 L .39654 .26102 L F
.37656 .25915 m .3778 .25638 L .37977 .25862 L 0 .058 1 r
F
.37656 .25915 m .3746 .25692 L .3778 .25638 L F
.70341 .36697 m .70523 .36363 L .70687 .36641 L 0 .63 1 r
F
.70341 .36697 m .70176 .36419 L .70523 .36363 L F
.41395 .26856 m .41527 .26578 L .41719 .26806 L 0 .185 1 r
F
.41395 .26856 m .41203 .26629 L .41527 .26578 L F
.77155 .39186 m .77347 .38829 L .77505 .39112 L 0 .447 1 r
F
.77155 .39186 m .76996 .38902 L .77347 .38829 L F
.58583 .32207 m .58746 .3191 L .5892 .32165 L 0 .623 1 r
F
.58583 .32207 m .58408 .31953 L .58746 .3191 L F
.6199 .33458 m .6216 .33152 L .62331 .33414 L 0 .66 1 r
F
.6199 .33458 m .61819 .33197 L .6216 .33152 L F
.6591 .34959 m .66086 .34641 L .66253 .34911 L 0 .669 1 r
F
.6591 .34959 m .65742 .34689 L .66086 .34641 L F
.43264 .27345 m .43399 .27066 L .43589 .27297 L 0 .245 1 r
F
.43264 .27345 m .43074 .27116 L .43399 .27066 L F
.73749 .37965 m .73937 .37619 L .74098 .37901 L 0 .554 1 r
F
.73749 .37965 m .73588 .37683 L .73937 .37619 L F
.79539 .39937 m .79734 .39574 L .79891 .39857 L 0 .353 1 r
F
.79539 .39937 m .79382 .39654 L .79734 .39574 L F
.49899 .29275 m .50046 .28992 L .50229 .29231 L 0 .439 1 r
F
.49899 .29275 m .49716 .29037 L .50046 .28992 L F
.47516 .2855 m .47659 .28269 L .47845 .28505 L 0 .374 1 r
F
.47516 .2855 m .47331 .28315 L .47659 .28269 L F
.6983 .36473 m .70012 .36141 L .70176 .36419 L 0 .635 1 r
F
.6983 .36473 m .69665 .36196 L .70012 .36141 L F
.55176 .30993 m .55333 .30702 L .55511 .30951 L 0 .562 1 r
F
.55176 .30993 m .54998 .30746 L .55333 .30702 L F
.52281 .30021 m .52433 .29735 L .52613 .29978 L 0 .498 1 r
F
.52281 .30021 m .521 .29779 L .52433 .29735 L F
.76646 .38975 m .76837 .38619 L .76996 .38902 L 0 .462 1 r
F
.76646 .38975 m .76487 .38691 L .76837 .38619 L F
.65399 .34737 m .65574 .3442 L .65742 .34689 L 0 .667 1 r
F
.65399 .34737 m .6523 .34468 L .65574 .3442 L F
.58071 .31995 m .58234 .31699 L .58408 .31953 L 0 .612 1 r
F
.58071 .31995 m .57896 .31742 L .58234 .31699 L F
.45133 .27847 m .45272 .27567 L .4546 .278 L 0 .301 1 r
F
.45133 .27847 m .44945 .27615 L .45272 .27567 L F
.61479 .3324 m .61647 .32936 L .61819 .33197 L 0 .652 1 r
F
.61479 .3324 m .61307 .3298 L .61647 .32936 L F
.73239 .37746 m .73426 .37401 L .73588 .37683 L 0 .564 1 r
F
.73239 .37746 m .73077 .37464 L .73426 .37401 L F
.69319 .3625 m .695 .3592 L .69665 .36196 L 0 .639 1 r
F
.69319 .3625 m .69154 .35974 L .695 .3592 L F
.3901 .26206 m .39137 .25928 L .39332 .26154 L 0 .1 1 r
F
.3901 .26206 m .38815 .25981 L .39137 .25928 L F
.79031 .39733 m .79226 .39371 L .79382 .39654 L 0 .37 1 r
F
.79031 .39733 m .78874 .3945 L .79226 .39371 L F
.4088 .26679 m .4101 .26401 L .41203 .26629 L 0 .163 1 r
F
.4088 .26679 m .40687 .26452 L .4101 .26401 L F
.64887 .34514 m .65062 .342 L .6523 .34468 L 0 .665 1 r
F
.64887 .34514 m .64719 .34247 L .65062 .342 L F
.54664 .30788 m .5482 .30498 L .54998 .30746 L 0 .548 1 r
F
.54664 .30788 m .54486 .30541 L .5482 .30498 L F
.49385 .29081 m .49532 .28798 L .49716 .29037 L 0 .422 1 r
F
.49385 .29081 m .49202 .28843 L .49532 .28798 L F
.76137 .38762 m .76327 .38408 L .76487 .38691 L 0 .477 1 r
F
.76137 .38762 m .75977 .38479 L .76327 .38408 L F
.60967 .33023 m .61135 .3272 L .61307 .3298 L 0 .645 1 r
F
.60967 .33023 m .60795 .32764 L .61135 .3272 L F
.42749 .27165 m .42884 .26886 L .43074 .27116 L 0 .224 1 r
F
.42749 .27165 m .42559 .26935 L .42884 .26886 L F
.47003 .28361 m .47145 .2808 L .47331 .28315 L 0 .354 1 r
F
.47003 .28361 m .46816 .28127 L .47145 .2808 L F
.72729 .37526 m .72915 .37183 L .73077 .37464 L 0 .574 1 r
F
.72729 .37526 m .72567 .37245 L .72915 .37183 L F
.57559 .31784 m .57721 .31489 L .57896 .31742 L 0 .6 1 r
F
.57559 .31784 m .57384 .31532 L .57721 .31489 L F
.68809 .36027 m .68989 .35698 L .69154 .35974 L 0 .642 1 r
F
.68809 .36027 m .68643 .35751 L .68989 .35698 L F
.51768 .29822 m .5192 .29536 L .521 .29779 L 0 .482 1 r
F
.51768 .29822 m .51587 .2958 L .5192 .29536 L F
.64376 .34293 m .6455 .3398 L .64719 .34247 L 0 .661 1 r
F
.64376 .34293 m .64207 .34027 L .6455 .3398 L F
.44619 .27662 m .44757 .27383 L .44945 .27615 L 0 .281 1 r
F
.44619 .27662 m .4443 .27431 L .44757 .27383 L F
.78523 .39528 m .78717 .39167 L .78874 .3945 L 0 .387 1 r
F
.78523 .39528 m .78365 .39244 L .78717 .39167 L F
.68298 .35803 m .68477 .35477 L .68643 .35751 L 0 .645 1 r
F
.68298 .35803 m .68132 .35529 L .68477 .35477 L F
.80906 .40258 m .81103 .39892 L .81258 .40174 L 0 .288 1 r
F
.80906 .40258 m .80751 .39976 L .81103 .39892 L F
.72219 .37306 m .72404 .36965 L .72567 .37245 L 0 .583 1 r
F
.72219 .37306 m .72056 .37025 L .72404 .36965 L F
.75627 .38548 m .75817 .38196 L .75977 .38479 L 0 .49 1 r
F
.75627 .38548 m .75467 .38265 L .75817 .38196 L F
.60456 .32807 m .60623 .32505 L .60795 .32764 L 0 .636 1 r
F
.60456 .32807 m .60283 .32549 L .60623 .32505 L F
.54151 .30584 m .54307 .30294 L .54486 .30541 L 0 .534 1 r
F
.54151 .30584 m .53973 .30338 L .54307 .30294 L F
.57047 .31574 m .57208 .3128 L .57384 .31532 L 0 .588 1 r
F
.57047 .31574 m .56872 .31323 L .57208 .3128 L F
.48872 .28888 m .49018 .28605 L .49202 .28843 L 0 .403 1 r
F
.48872 .28888 m .48688 .28651 L .49018 .28605 L F
.63865 .34072 m .64038 .33761 L .64207 .34027 L 0 .657 1 r
F
.63865 .34072 m .63695 .33807 L .64038 .33761 L F
.38493 .26034 m .38619 .25756 L .38815 .25981 L 0 .078 1 r
F
.38493 .26034 m .38298 .25809 L .38619 .25756 L F
.40364 .26503 m .40494 .26225 L .40687 .26452 L 0 .142 1 r
F
.40364 .26503 m .4017 .26277 L .40494 .26225 L F
.51255 .29624 m .51406 .29339 L .51587 .2958 L 0 .465 1 r
F
.51255 .29624 m .51074 .29383 L .51406 .29339 L F
.67787 .3558 m .67966 .35255 L .68132 .35529 L 0 .646 1 r
F
.67787 .3558 m .6762 .35307 L .67966 .35255 L F
.46489 .28173 m .4663 .27892 L .46816 .28127 L 0 .335 1 r
F
.46489 .28173 m .46302 .27939 L .4663 .27892 L F
.71709 .37084 m .71893 .36745 L .72056 .37025 L 0 .591 1 r
F
.71709 .37084 m .71545 .36805 L .71893 .36745 L F
.42234 .26985 m .42367 .26706 L .42559 .26935 L 0 .202 1 r
F
.42234 .26985 m .42043 .26756 L .42367 .26706 L F
.75118 .38334 m .75307 .37983 L .75467 .38265 L 0 .503 1 r
F
.75118 .38334 m .74957 .38051 L .75307 .37983 L F
.59944 .32592 m .6011 .32291 L .60283 .32549 L 0 .627 1 r
F
.59944 .32592 m .59771 .32335 L .6011 .32291 L F
.78014 .39321 m .78207 .38961 L .78365 .39244 L 0 .403 1 r
F
.78014 .39321 m .77856 .39037 L .78207 .38961 L F
.80399 .40058 m .80595 .39694 L .80751 .39976 L 0 .306 1 r
F
.80399 .40058 m .80243 .39776 L .80595 .39694 L F
.56535 .31365 m .56695 .31072 L .56872 .31323 L 0 .576 1 r
F
.56535 .31365 m .56359 .31115 L .56695 .31072 L F
.53639 .30381 m .53794 .30092 L .53973 .30338 L 0 .518 1 r
F
.53639 .30381 m .5346 .30136 L .53794 .30092 L F
.63354 .33852 m .63526 .33542 L .63695 .33807 L 0 .652 1 r
F
.63354 .33852 m .63184 .33588 L .63526 .33542 L F
.67276 .35357 m .67454 .35034 L .6762 .35307 L 0 .647 1 r
F
.67276 .35357 m .67109 .35084 L .67454 .35034 L F
.44104 .27479 m .44241 .27199 L .4443 .27431 L 0 .26 1 r
F
.44104 .27479 m .43915 .27248 L .44241 .27199 L F
.71198 .36863 m .71382 .36526 L .71545 .36805 L 0 .598 1 r
F
.71198 .36863 m .71034 .36584 L .71382 .36526 L F
.74608 .38118 m .74797 .37768 L .74957 .38051 L 0 .515 1 r
F
.74608 .38118 m .74447 .37835 L .74797 .37768 L F
.48359 .28696 m .48504 .28413 L .48688 .28651 L 0 .385 1 r
F
.48359 .28696 m .48174 .28459 L .48504 .28413 L F
.59432 .32378 m .59598 .32078 L .59771 .32335 L 0 .618 1 r
F
.59432 .32378 m .59259 .32122 L .59598 .32078 L F
.50742 .29427 m .50892 .29142 L .51074 .29383 L 0 .448 1 r
F
.50742 .29427 m .5056 .29187 L .50892 .29142 L F
.77505 .39112 m .77698 .38754 L .77856 .39037 L 0 .419 1 r
F
.77505 .39112 m .77347 .38829 L .77698 .38754 L F
.62842 .33633 m .63013 .33324 L .63184 .33588 L 0 .647 1 r
F
.62842 .33633 m .62672 .3337 L .63013 .33324 L F
.66764 .35134 m .66942 .34813 L .67109 .35084 L F
.66764 .35134 m .66597 .34863 L .66942 .34813 L F
.45974 .27986 m .46115 .27705 L .46302 .27939 L 0 .315 1 r
F
.45974 .27986 m .45787 .27753 L .46115 .27705 L F
.70687 .36641 m .7087 .36306 L .71034 .36584 L 0 .604 1 r
F
.70687 .36641 m .70523 .36363 L .7087 .36306 L F
.79891 .39857 m .80086 .39494 L .80243 .39776 L 0 .324 1 r
F
.79891 .39857 m .79734 .39574 L .80086 .39494 L F
.56023 .31158 m .56182 .30865 L .56359 .31115 L 0 .563 1 r
F
.56023 .31158 m .55846 .30908 L .56182 .30865 L F
.39848 .26328 m .39976 .2605 L .4017 .26277 L 0 .12 1 r
F
.39848 .26328 m .39654 .26102 L .39976 .2605 L F
.37977 .25862 m .38102 .25584 L .38298 .25809 L 0 .056 1 r
F
.37977 .25862 m .3778 .25638 L .38102 .25584 L F
.53126 .30179 m .5328 .29891 L .5346 .30136 L 0 .503 1 r
F
.53126 .30179 m .52947 .29935 L .5328 .29891 L F
.41719 .26806 m .41851 .26527 L .42043 .26756 L 0 .181 1 r
F
.41719 .26806 m .41527 .26578 L .41851 .26527 L F
.74098 .37901 m .74286 .37553 L .74447 .37835 L 0 .527 1 r
F
.74098 .37901 m .73937 .37619 L .74286 .37553 L F
.5892 .32165 m .59085 .31866 L .59259 .32122 L 0 .607 1 r
F
.5892 .32165 m .58746 .3191 L .59085 .31866 L F
.66253 .34911 m .6643 .34592 L .66597 .34863 L 0 .647 1 r
F
.66253 .34911 m .66086 .34641 L .6643 .34592 L F
.62331 .33414 m .62501 .33107 L .62672 .3337 L 0 .641 1 r
F
.62331 .33414 m .6216 .33152 L .62501 .33107 L F
.76996 .38902 m .77188 .38546 L .77347 .38829 L 0 .434 1 r
F
.76996 .38902 m .76837 .38619 L .77188 .38546 L F
.70176 .36419 m .70359 .36085 L .70523 .36363 L 0 .609 1 r
F
.70176 .36419 m .70012 .36141 L .70359 .36085 L F
.43589 .27297 m .43725 .27017 L .43915 .27248 L 0 .24 1 r
F
.43589 .27297 m .43399 .27066 L .43725 .27017 L F
.50229 .29231 m .50378 .28947 L .5056 .29187 L 0 .431 1 r
F
.50229 .29231 m .50046 .28992 L .50378 .28947 L F
.47845 .28505 m .47989 .28223 L .48174 .28459 L 0 .366 1 r
F
.47845 .28505 m .47659 .28269 L .47989 .28223 L F
.55511 .30951 m .55669 .30659 L .55846 .30908 L 0 .549 1 r
F
.55511 .30951 m .55333 .30702 L .55669 .30659 L F
.73588 .37683 m .73775 .37337 L .73937 .37619 L 0 .537 1 r
F
.73588 .37683 m .73426 .37401 L .73775 .37337 L F
.79382 .39654 m .79578 .39292 L .79734 .39574 L 0 .342 1 r
F
.79382 .39654 m .79226 .39371 L .79578 .39292 L F
.65742 .34689 m .65918 .34372 L .66086 .34641 L 0 .645 1 r
F
.65742 .34689 m .65574 .3442 L .65918 .34372 L F
.52613 .29978 m .52766 .29691 L .52947 .29935 L 0 .487 1 r
F
.52613 .29978 m .52433 .29735 L .52766 .29691 L F
.69665 .36196 m .69847 .35865 L .70012 .36141 L 0 .614 1 r
F
.69665 .36196 m .695 .3592 L .69847 .35865 L F
.4546 .278 m .45599 .27519 L .45787 .27753 L 0 .295 1 r
F
.4546 .278 m .45272 .27567 L .45599 .27519 L F
.58408 .31953 m .58572 .31655 L .58746 .3191 L 0 .597 1 r
F
.58408 .31953 m .58234 .31699 L .58572 .31655 L F
.61819 .33197 m .61988 .32891 L .6216 .33152 L 0 .634 1 r
F
.61819 .33197 m .61647 .32936 L .61988 .32891 L F
.76487 .38691 m .76678 .38336 L .76837 .38619 L 0 .449 1 r
F
.76487 .38691 m .76327 .38408 L .76678 .38336 L F
.39332 .26154 m .39459 .25875 L .39654 .26102 L 0 .098 1 r
F
.39332 .26154 m .39137 .25928 L .39459 .25875 L F
.73077 .37464 m .73264 .3712 L .73426 .37401 L 0 .547 1 r
F
.73077 .37464 m .72915 .37183 L .73264 .3712 L F
.41203 .26629 m .41334 .2635 L .41527 .26578 L 0 .16 1 r
F
.41203 .26629 m .4101 .26401 L .41334 .2635 L F
.6523 .34468 m .65405 .34152 L .65574 .3442 L 0 .643 1 r
F
.6523 .34468 m .65062 .342 L .65405 .34152 L F
.69154 .35974 m .69335 .35644 L .695 .3592 L 0 .618 1 r
F
.69154 .35974 m .68989 .35698 L .69335 .35644 L F
.54998 .30746 m .55156 .30454 L .55333 .30702 L 0 .536 1 r
F
.54998 .30746 m .5482 .30498 L .55156 .30454 L F
.78874 .3945 m .79068 .39089 L .79226 .39371 L 0 .359 1 r
F
.78874 .3945 m .78717 .39167 L .79068 .39089 L F
.49716 .29037 m .49863 .28752 L .50046 .28992 L 0 .413 1 r
F
.49716 .29037 m .49532 .28798 L .49863 .28752 L F
.61307 .3298 m .61476 .32675 L .61647 .32936 L 0 .627 1 r
F
.61307 .3298 m .61135 .3272 L .61476 .32675 L F
.43074 .27116 m .43209 .26836 L .43399 .27066 L 0 .219 1 r
F
.43074 .27116 m .42884 .26886 L .43209 .26836 L F
.47331 .28315 m .47474 .28033 L .47659 .28269 L 0 .347 1 r
F
.47331 .28315 m .47145 .2808 L .47474 .28033 L F
.57896 .31742 m .58059 .31445 L .58234 .31699 L 0 .586 1 r
F
.57896 .31742 m .57721 .31489 L .58059 .31445 L F
.75977 .38479 m .76168 .38125 L .76327 .38408 L 0 .462 1 r
F
.75977 .38479 m .75817 .38196 L .76168 .38125 L F
.521 .29779 m .52253 .29492 L .52433 .29735 L 0 .471 1 r
F
.521 .29779 m .5192 .29536 L .52253 .29492 L F
.72567 .37245 m .72753 .36903 L .72915 .37183 L 0 .556 1 r
F
.72567 .37245 m .72404 .36965 L .72753 .36903 L F
.64719 .34247 m .64893 .33932 L .65062 .342 L 0 .64 1 r
F
.64719 .34247 m .6455 .3398 L .64893 .33932 L F
.68643 .35751 m .68823 .35423 L .68989 .35698 L 0 .621 1 r
F
.68643 .35751 m .68477 .35477 L .68823 .35423 L F
.44945 .27615 m .45084 .27334 L .45272 .27567 L 0 .275 1 r
F
.44945 .27615 m .44757 .27383 L .45084 .27334 L F
.60795 .32764 m .60963 .3246 L .61135 .3272 L 0 .619 1 r
F
.60795 .32764 m .60623 .32505 L .60963 .3246 L F
.78365 .39244 m .78559 .38885 L .78717 .39167 L 0 .375 1 r
F
.78365 .39244 m .78207 .38961 L .78559 .38885 L F
.54486 .30541 m .54642 .3025 L .5482 .30498 L 0 .521 1 r
F
.54486 .30541 m .54307 .30294 L .54642 .3025 L F
.80751 .39976 m .80948 .39611 L .81103 .39892 L 0 .278 1 r
F
.80751 .39976 m .80595 .39694 L .80948 .39611 L F
.75467 .38265 m .75657 .37913 L .75817 .38196 L 0 .475 1 r
F
.75467 .38265 m .75307 .37983 L .75657 .37913 L F
.57384 .31532 m .57546 .31236 L .57721 .31489 L 0 .574 1 r
F
.57384 .31532 m .57208 .3128 L .57546 .31236 L F
.72056 .37025 m .72241 .36685 L .72404 .36965 L 0 .564 1 r
F
.72056 .37025 m .71893 .36745 L .72241 .36685 L F
.64207 .34027 m .64381 .33714 L .6455 .3398 L 0 .637 1 r
F
.64207 .34027 m .64038 .33761 L .64381 .33714 L F
.68132 .35529 m .68311 .35203 L .68477 .35477 L 0 .623 1 r
F
.68132 .35529 m .67966 .35255 L .68311 .35203 L F
.49202 .28843 m .49349 .28559 L .49532 .28798 L 0 .395 1 r
F
.49202 .28843 m .49018 .28605 L .49349 .28559 L F
.38815 .25981 m .38941 .25702 L .39137 .25928 L 0 .076 1 r
F
.38815 .25981 m .38619 .25756 L .38941 .25702 L F
.40687 .26452 m .40817 .26173 L .4101 .26401 L 0 .138 1 r
F
.40687 .26452 m .40494 .26225 L .40817 .26173 L F
.51587 .2958 m .51738 .29294 L .5192 .29536 L 0 .455 1 r
F
.51587 .2958 m .51406 .29339 L .51738 .29294 L F
.46816 .28127 m .46959 .27844 L .47145 .2808 L 0 .328 1 r
F
.46816 .28127 m .4663 .27892 L .46959 .27844 L F
.42559 .26935 m .42693 .26656 L .42884 .26886 L 0 .198 1 r
F
.42559 .26935 m .42367 .26706 L .42693 .26656 L F
.60283 .32549 m .6045 .32247 L .60623 .32505 L 0 .61 1 r
F
.60283 .32549 m .6011 .32291 L .6045 .32247 L F
.71545 .36805 m .7173 .36466 L .71893 .36745 L 0 .572 1 r
F
.71545 .36805 m .71382 .36526 L .7173 .36466 L F
.74957 .38051 m .75147 .377 L .75307 .37983 L 0 .488 1 r
F
.74957 .38051 m .74797 .37768 L .75147 .377 L F
.77856 .39037 m .78049 .38679 L .78207 .38961 L 0 .391 1 r
F
.77856 .39037 m .77698 .38754 L .78049 .38679 L F
.6762 .35307 m .67799 .34982 L .67966 .35255 L 0 .624 1 r
F
.6762 .35307 m .67454 .35034 L .67799 .34982 L F
.63695 .33807 m .63868 .33495 L .64038 .33761 L 0 .632 1 r
F
.63695 .33807 m .63526 .33542 L .63868 .33495 L F
.56872 .31323 m .57032 .31028 L .57208 .3128 L 0 .562 1 r
F
.56872 .31323 m .56695 .31072 L .57032 .31028 L F
.53973 .30338 m .54128 .30048 L .54307 .30294 L 0 .507 1 r
F
.53973 .30338 m .53794 .30092 L .54128 .30048 L F
.4443 .27431 m .44568 .2715 L .44757 .27383 L 0 .255 1 r
F
.4443 .27431 m .44241 .27199 L .44568 .2715 L F
.80243 .39776 m .80439 .39412 L .80595 .39694 L 0 .296 1 r
F
.80243 .39776 m .80086 .39494 L .80439 .39412 L F
.59771 .32335 m .59937 .32034 L .6011 .32291 L 0 .601 1 r
F
.59771 .32335 m .59598 .32078 L .59937 .32034 L F
.48688 .28651 m .48834 .28367 L .49018 .28605 L 0 .377 1 r
F
.48688 .28651 m .48504 .28413 L .48834 .28367 L F
.71034 .36584 m .71218 .36247 L .71382 .36526 L 0 .578 1 r
F
.71034 .36584 m .7087 .36306 L .71218 .36247 L F
.67109 .35084 m .67287 .34762 L .67454 .35034 L 0 .625 1 r
F
.67109 .35084 m .66942 .34813 L .67287 .34762 L F
.51074 .29383 m .51224 .29097 L .51406 .29339 L 0 .438 1 r
F
.51074 .29383 m .50892 .29142 L .51224 .29097 L F
.74447 .37835 m .74636 .37487 L .74797 .37768 L 0 .499 1 r
F
.74447 .37835 m .74286 .37553 L .74636 .37487 L F
.63184 .33588 m .63355 .33278 L .63526 .33542 L 0 .628 1 r
F
.63184 .33588 m .63013 .33324 L .63355 .33278 L F
.77347 .38829 m .77539 .38472 L .77698 .38754 L 0 .406 1 r
F
.77347 .38829 m .77188 .38546 L .77539 .38472 L F
.46302 .27939 m .46443 .27657 L .4663 .27892 L 0 .309 1 r
F
.46302 .27939 m .46115 .27705 L .46443 .27657 L F
.4017 .26277 m .403 .25997 L .40494 .26225 L 0 .117 1 r
F
.4017 .26277 m .39976 .2605 L .403 .25997 L F
.38298 .25809 m .38423 .2553 L .38619 .25756 L 0 .054 1 r
F
.38298 .25809 m .38102 .25584 L .38423 .2553 L F
.56359 .31115 m .56519 .30821 L .56695 .31072 L 0 .549 1 r
F
.56359 .31115 m .56182 .30865 L .56519 .30821 L F
.5346 .30136 m .53614 .29846 L .53794 .30092 L 0 .492 1 r
F
.5346 .30136 m .5328 .29891 L .53614 .29846 L F
.42043 .26756 m .42176 .26476 L .42367 .26706 L 0 .177 1 r
F
.42043 .26756 m .41851 .26527 L .42176 .26476 L F
.79734 .39574 m .7993 .39212 L .80086 .39494 L 0 .314 1 r
F
.79734 .39574 m .79578 .39292 L .7993 .39212 L F
.70523 .36363 m .70706 .36028 L .7087 .36306 L 0 .584 1 r
F
.70523 .36363 m .70359 .36085 L .70706 .36028 L F
.66597 .34863 m .66775 .34542 L .66942 .34813 L 0 .624 1 r
F
.66597 .34863 m .6643 .34592 L .66775 .34542 L F
.59259 .32122 m .59424 .31822 L .59598 .32078 L 0 .591 1 r
F
.59259 .32122 m .59085 .31866 L .59424 .31822 L F
.62672 .3337 m .62843 .33061 L .63013 .33324 L 0 .622 1 r
F
.62672 .3337 m .62501 .33107 L .62843 .33061 L F
.73937 .37619 m .74125 .37272 L .74286 .37553 L 0 .51 1 r
F
.73937 .37619 m .73775 .37337 L .74125 .37272 L F
.43915 .27248 m .44052 .26967 L .44241 .27199 L 0 .235 1 r
F
.43915 .27248 m .43725 .27017 L .44052 .26967 L F
.76837 .38619 m .77029 .38263 L .77188 .38546 L 0 .421 1 r
F
.76837 .38619 m .76678 .38336 L .77029 .38263 L F
.5056 .29187 m .50709 .28901 L .50892 .29142 L F
.5056 .29187 m .50378 .28947 L .50709 .28901 L F
.48174 .28459 m .48319 .28176 L .48504 .28413 L 0 .359 1 r
F
.48174 .28459 m .47989 .28223 L .48319 .28176 L F
.70012 .36141 m .70194 .35808 L .70359 .36085 L 0 .589 1 r
F
.70012 .36141 m .69847 .35865 L .70194 .35808 L F
.55846 .30908 m .56005 .30615 L .56182 .30865 L 0 .536 1 r
F
.55846 .30908 m .55669 .30659 L .56005 .30615 L F
.66086 .34641 m .66262 .34322 L .6643 .34592 L 0 .624 1 r
F
.66086 .34641 m .65918 .34372 L .66262 .34322 L F
.79226 .39371 m .79421 .3901 L .79578 .39292 L 0 .331 1 r
F
.79226 .39371 m .79068 .39089 L .79421 .3901 L F
.52947 .29935 m .531 .29646 L .5328 .29891 L 0 .476 1 r
F
.52947 .29935 m .52766 .29691 L .531 .29646 L F
.45787 .27753 m .45927 .2747 L .46115 .27705 L 0 .289 1 r
F
.45787 .27753 m .45599 .27519 L .45927 .2747 L F
.6216 .33152 m .6233 .32845 L .62501 .33107 L 0 .616 1 r
F
.6216 .33152 m .61988 .32891 L .6233 .32845 L F
.73426 .37401 m .73613 .37056 L .73775 .37337 L 0 .52 1 r
F
.73426 .37401 m .73264 .3712 L .73613 .37056 L F
.58746 .3191 m .58911 .3161 L .59085 .31866 L 0 .581 1 r
F
.58746 .3191 m .58572 .31655 L .58911 .3161 L F
.39654 .26102 m .39782 .25822 L .39976 .2605 L 0 .095 1 r
F
.39654 .26102 m .39459 .25875 L .39782 .25822 L F
.76327 .38408 m .76519 .38054 L .76678 .38336 L 0 .434 1 r
F
.76327 .38408 m .76168 .38125 L .76519 .38054 L F
.695 .3592 m .69682 .35589 L .69847 .35865 L 0 .593 1 r
F
.695 .3592 m .69335 .35644 L .69682 .35589 L F
.41527 .26578 m .41659 .26298 L .41851 .26527 L 0 .156 1 r
F
.41527 .26578 m .41334 .2635 L .41659 .26298 L F
.65574 .3442 m .65749 .34103 L .65918 .34372 L 0 .622 1 r
F
.65574 .3442 m .65405 .34152 L .65749 .34103 L F
.55333 .30702 m .55492 .3041 L .55669 .30659 L 0 .523 1 r
F
.55333 .30702 m .55156 .30454 L .55492 .3041 L F
.72915 .37183 m .73102 .3684 L .73264 .3712 L 0 .529 1 r
F
.72915 .37183 m .72753 .36903 L .73102 .3684 L F
.61647 .32936 m .61817 .32629 L .61988 .32891 L 0 .609 1 r
F
.61647 .32936 m .61476 .32675 L .61817 .32629 L F
.43399 .27066 m .43535 .26786 L .43725 .27017 L 0 .214 1 r
F
.43399 .27066 m .43209 .26836 L .43535 .26786 L F
.50046 .28992 m .50195 .28706 L .50378 .28947 L 0 .404 1 r
F
.50046 .28992 m .49863 .28752 L .50195 .28706 L F
.47659 .28269 m .47803 .27985 L .47989 .28223 L 0 .34 1 r
F
.47659 .28269 m .47474 .28033 L .47803 .27985 L F
.58234 .31699 m .58397 .314 L .58572 .31655 L 0 .571 1 r
F
.58234 .31699 m .58059 .31445 L .58397 .314 L F
.78717 .39167 m .78911 .38807 L .79068 .39089 L 0 .347 1 r
F
.78717 .39167 m .78559 .38885 L .78911 .38807 L F
.68989 .35698 m .6917 .35369 L .69335 .35644 L 0 .596 1 r
F
.68989 .35698 m .68823 .35423 L .6917 .35369 L F
.52433 .29735 m .52586 .29446 L .52766 .29691 L 0 .461 1 r
F
.52433 .29735 m .52253 .29492 L .52586 .29446 L F
.65062 .342 m .65237 .33884 L .65405 .34152 L 0 .619 1 r
F
.65062 .342 m .64893 .33932 L .65237 .33884 L F
.75817 .38196 m .76008 .37843 L .76168 .38125 L 0 .448 1 r
F
.75817 .38196 m .75657 .37913 L .76008 .37843 L F
.45272 .27567 m .45411 .27285 L .45599 .27519 L 0 .269 1 r
F
.45272 .27567 m .45084 .27334 L .45411 .27285 L F
.72404 .36965 m .7259 .36623 L .72753 .36903 L 0 .538 1 r
F
.72404 .36965 m .72241 .36685 L .7259 .36623 L F
.61135 .3272 m .61304 .32415 L .61476 .32675 L 0 .601 1 r
F
.61135 .3272 m .60963 .3246 L .61304 .32415 L F
.5482 .30498 m .54978 .30206 L .55156 .30454 L 0 .509 1 r
F
.5482 .30498 m .54642 .3025 L .54978 .30206 L F
.68477 .35477 m .68658 .35149 L .68823 .35423 L 0 .599 1 r
F
.68477 .35477 m .68311 .35203 L .68658 .35149 L F
.57721 .31489 m .57884 .31191 L .58059 .31445 L 0 .559 1 r
F
.57721 .31489 m .57546 .31236 L .57884 .31191 L F
.6455 .3398 m .64724 .33665 L .64893 .33932 L 0 .616 1 r
F
.6455 .3398 m .64381 .33714 L .64724 .33665 L F
.39137 .25928 m .39264 .25649 L .39459 .25875 L 0 .073 1 r
F
.39137 .25928 m .38941 .25702 L .39264 .25649 L F
.78207 .38961 m .78401 .38602 L .78559 .38885 L 0 .363 1 r
F
.78207 .38961 m .78049 .38679 L .78401 .38602 L F
.4101 .26401 m .41141 .26121 L .41334 .2635 L 0 .135 1 r
F
.4101 .26401 m .40817 .26173 L .41141 .26121 L F
.80595 .39694 m .80792 .3933 L .80948 .39611 L 0 .268 1 r
F
.80595 .39694 m .80439 .39412 L .80792 .3933 L F
.49532 .28798 m .4968 .28512 L .49863 .28752 L 0 .387 1 r
F
.49532 .28798 m .49349 .28559 L .4968 .28512 L F
.75307 .37983 m .75497 .37632 L .75657 .37913 L 0 .46 1 r
F
.75307 .37983 m .75147 .377 L .75497 .37632 L F
.71893 .36745 m .72078 .36406 L .72241 .36685 L 0 .546 1 r
F
.71893 .36745 m .7173 .36466 L .72078 .36406 L F
.47145 .2808 m .47288 .27796 L .47474 .28033 L 0 .321 1 r
F
.47145 .2808 m .46959 .27844 L .47288 .27796 L F
.5192 .29536 m .52072 .29248 L .52253 .29492 L 0 .445 1 r
F
.5192 .29536 m .51738 .29294 L .52072 .29248 L F
.42884 .26886 m .43018 .26605 L .43209 .26836 L 0 .194 1 r
F
.42884 .26886 m .42693 .26656 L .43018 .26605 L F
.60623 .32505 m .6079 .32201 L .60963 .3246 L 0 .593 1 r
F
.60623 .32505 m .6045 .32247 L .6079 .32201 L F
.67966 .35255 m .68145 .34929 L .68311 .35203 L 0 .601 1 r
F
.67966 .35255 m .67799 .34982 L .68145 .34929 L F
.64038 .33761 m .64211 .33448 L .64381 .33714 L 0 .612 1 r
F
.64038 .33761 m .63868 .33495 L .64211 .33448 L F
.57208 .3128 m .5737 .30983 L .57546 .31236 L 0 .548 1 r
F
.57208 .3128 m .57032 .31028 L .5737 .30983 L F
.54307 .30294 m .54464 .30003 L .54642 .3025 L 0 .495 1 r
F
.54307 .30294 m .54128 .30048 L .54464 .30003 L F
.44757 .27383 m .44895 .27101 L .45084 .27334 L 0 .25 1 r
F
.44757 .27383 m .44568 .2715 L .44895 .27101 L F
.77698 .38754 m .77891 .38396 L .78049 .38679 L 0 .378 1 r
F
.77698 .38754 m .77539 .38472 L .77891 .38396 L F
.74797 .37768 m .74986 .37419 L .75147 .377 L 0 .472 1 r
F
.74797 .37768 m .74636 .37487 L .74986 .37419 L F
.71382 .36526 m .71566 .36188 L .7173 .36466 L 0 .552 1 r
F
.71382 .36526 m .71218 .36247 L .71566 .36188 L F
.80086 .39494 m .80283 .3913 L .80439 .39412 L 0 .286 1 r
F
.80086 .39494 m .7993 .39212 L .80283 .3913 L F
.67454 .35034 m .67633 .3471 L .67799 .34982 L 0 .602 1 r
F
.67454 .35034 m .67287 .34762 L .67633 .3471 L F
.6011 .32291 m .60277 .31988 L .6045 .32247 L 0 .584 1 r
F
.6011 .32291 m .59937 .32034 L .60277 .31988 L F
.49018 .28605 m .49165 .2832 L .49349 .28559 L 0 .369 1 r
F
.49018 .28605 m .48834 .28367 L .49165 .2832 L F
.63526 .33542 m .63698 .3323 L .63868 .33495 L 0 .608 1 r
F
.63526 .33542 m .63355 .33278 L .63698 .3323 L F
.51406 .29339 m .51557 .29051 L .51738 .29294 L 0 .429 1 r
F
.51406 .29339 m .51224 .29097 L .51557 .29051 L F
.4663 .27892 m .46772 .27609 L .46959 .27844 L 0 .302 1 r
F
.4663 .27892 m .46443 .27657 L .46772 .27609 L F
.40494 .26225 m .40624 .25944 L .40817 .26173 L 0 .113 1 r
F
.40494 .26225 m .403 .25997 L .40624 .25944 L F
.38619 .25756 m .38746 .25476 L .38941 .25702 L 0 .051 1 r
F
.38619 .25756 m .38423 .2553 L .38746 .25476 L F
.7087 .36306 m .71054 .35969 L .71218 .36247 L 0 .559 1 r
F
.7087 .36306 m .70706 .36028 L .71054 .35969 L F
.74286 .37553 m .74474 .37205 L .74636 .37487 L 0 .483 1 r
F
.74286 .37553 m .74125 .37272 L .74474 .37205 L F
.56695 .31072 m .56856 .30776 L .57032 .31028 L 0 .536 1 r
F
.56695 .31072 m .56519 .30821 L .56856 .30776 L F
.42367 .26706 m .42501 .26425 L .42693 .26656 L 0 .173 1 r
F
.42367 .26706 m .42176 .26476 L .42501 .26425 L F
.77188 .38546 m .77381 .38189 L .77539 .38472 L 0 .393 1 r
F
.77188 .38546 m .77029 .38263 L .77381 .38189 L F
.66942 .34813 m .6712 .3449 L .67287 .34762 L 0 .602 1 r
F
.66942 .34813 m .66775 .34542 L .6712 .3449 L F
.53794 .30092 m .53949 .29801 L .54128 .30048 L 0 .48 1 r
F
.53794 .30092 m .53614 .29846 L .53949 .29801 L F
.59598 .32078 m .59763 .31776 L .59937 .32034 L 0 .575 1 r
F
.59598 .32078 m .59424 .31822 L .59763 .31776 L F
.63013 .33324 m .63185 .33014 L .63355 .33278 L 0 .603 1 r
F
.63013 .33324 m .62843 .33061 L .63185 .33014 L F
.79578 .39292 m .79773 .3893 L .7993 .39212 L 0 .303 1 r
F
.79578 .39292 m .79421 .3901 L .79773 .3893 L F
.44241 .27199 m .44378 .26917 L .44568 .2715 L 0 .23 1 r
F
.44241 .27199 m .44052 .26967 L .44378 .26917 L F
.70359 .36085 m .70542 .35751 L .70706 .36028 L 0 .564 1 r
F
.70359 .36085 m .70194 .35808 L .70542 .35751 L F
.73775 .37337 m .73963 .36991 L .74125 .37272 L 0 .493 1 r
F
.73775 .37337 m .73613 .37056 L .73963 .36991 L F
.48504 .28413 m .48649 .28128 L .48834 .28367 L 0 .351 1 r
F
.48504 .28413 m .48319 .28176 L .48649 .28128 L F
.6643 .34592 m .66607 .34271 L .66775 .34542 L 0 .602 1 r
F
.6643 .34592 m .66262 .34322 L .66607 .34271 L F
.50892 .29142 m .51042 .28855 L .51224 .29097 L 0 .412 1 r
F
.50892 .29142 m .50709 .28901 L .51042 .28855 L F
.56182 .30865 m .56342 .3057 L .56519 .30821 L 0 .523 1 r
F
.56182 .30865 m .56005 .30615 L .56342 .3057 L F
.76678 .38336 m .7687 .37981 L .77029 .38263 L 0 .407 1 r
F
.76678 .38336 m .76519 .38054 L .7687 .37981 L F
.62501 .33107 m .62672 .32798 L .62843 .33061 L 0 .597 1 r
F
.62501 .33107 m .6233 .32845 L .62672 .32798 L F
.46115 .27705 m .46256 .27422 L .46443 .27657 L 0 .283 1 r
F
.46115 .27705 m .45927 .2747 L .46256 .27422 L F
.5328 .29891 m .53435 .296 L .53614 .29846 L 0 .465 1 r
F
.5328 .29891 m .531 .29646 L .53435 .296 L F
.59085 .31866 m .5925 .31565 L .59424 .31822 L 0 .566 1 r
F
.59085 .31866 m .58911 .3161 L .5925 .31565 L F
.69847 .35865 m .7003 .35532 L .70194 .35808 L 0 .568 1 r
F
.69847 .35865 m .69682 .35589 L .7003 .35532 L F
.79068 .39089 m .79264 .38728 L .79421 .3901 L 0 .319 1 r
F
.79068 .39089 m .78911 .38807 L .79264 .38728 L F
.39976 .2605 m .40106 .25769 L .403 .25997 L 0 .092 1 r
F
.39976 .2605 m .39782 .25822 L .40106 .25769 L F
.73264 .3712 m .73451 .36776 L .73613 .37056 L 0 .503 1 r
F
.73264 .3712 m .73102 .3684 L .73451 .36776 L F
.65918 .34372 m .66094 .34052 L .66262 .34322 L 0 .6 1 r
F
.65918 .34372 m .65749 .34103 L .66094 .34052 L F
.41851 .26527 m .41984 .26246 L .42176 .26476 L 0 .152 1 r
F
.41851 .26527 m .41659 .26298 L .41984 .26246 L F
.76168 .38125 m .76359 .37772 L .76519 .38054 L 0 .42 1 r
F
.76168 .38125 m .76008 .37843 L .76359 .37772 L F
.61988 .32891 m .62158 .32583 L .6233 .32845 L 0 .591 1 r
F
.61988 .32891 m .61817 .32629 L .62158 .32583 L F
.55669 .30659 m .55828 .30365 L .56005 .30615 L 0 .51 1 r
F
.55669 .30659 m .55492 .3041 L .55828 .30365 L F
.43725 .27017 m .43862 .26735 L .44052 .26967 L 0 .209 1 r
F
.43725 .27017 m .43535 .26786 L .43862 .26735 L F
.50378 .28947 m .50527 .28659 L .50709 .28901 L 0 .395 1 r
F
.50378 .28947 m .50195 .28706 L .50527 .28659 L F
.69335 .35644 m .69517 .35313 L .69682 .35589 L 0 .572 1 r
F
.69335 .35644 m .6917 .35369 L .69517 .35313 L F
.47989 .28223 m .48133 .27938 L .48319 .28176 L 0 .332 1 r
F
.47989 .28223 m .47803 .27985 L .48133 .27938 L F
.58572 .31655 m .58736 .31355 L .58911 .3161 L 0 .555 1 r
F
.58572 .31655 m .58397 .314 L .58736 .31355 L F
.65405 .34152 m .65581 .33834 L .65749 .34103 L 0 .598 1 r
F
.65405 .34152 m .65237 .33884 L .65581 .33834 L F
.72753 .36903 m .72939 .3656 L .73102 .3684 L 0 .512 1 r
F
.72753 .36903 m .7259 .36623 L .72939 .3656 L F
.52766 .29691 m .5292 .29401 L .531 .29646 L 0 .45 1 r
F
.52766 .29691 m .52586 .29446 L .5292 .29401 L F
.78559 .38885 m .78754 .38525 L .78911 .38807 L 0 .335 1 r
F
.78559 .38885 m .78401 .38602 L .78754 .38525 L F
.45599 .27519 m .45739 .27236 L .45927 .2747 L 0 .263 1 r
F
.45599 .27519 m .45411 .27285 L .45739 .27236 L F
.75657 .37913 m .75848 .37561 L .76008 .37843 L 0 .433 1 r
F
.75657 .37913 m .75497 .37632 L .75848 .37561 L F
.68823 .35423 m .69004 .35094 L .6917 .35369 L 0 .575 1 r
F
.68823 .35423 m .68658 .35149 L .69004 .35094 L F
.61476 .32675 m .61645 .32368 L .61817 .32629 L 0 .584 1 r
F
.61476 .32675 m .61304 .32415 L .61645 .32368 L F
.55156 .30454 m .55314 .3016 L .55492 .3041 L 0 .497 1 r
F
.55156 .30454 m .54978 .30206 L .55314 .3016 L F
.64893 .33932 m .65068 .33616 L .65237 .33884 L 0 .596 1 r
F
.64893 .33932 m .64724 .33665 L .65068 .33616 L F
.72241 .36685 m .72427 .36344 L .7259 .36623 L 0 .52 1 r
F
.72241 .36685 m .72078 .36406 L .72427 .36344 L F
.58059 .31445 m .58222 .31146 L .58397 .314 L 0 .545 1 r
F
.58059 .31445 m .57884 .31191 L .58222 .31146 L F
.39459 .25875 m .39587 .25595 L .39782 .25822 L 0 .07 1 r
F
.39459 .25875 m .39264 .25649 L .39587 .25595 L F
.41334 .2635 m .41466 .26068 L .41659 .26298 L 0 .131 1 r
F
.41334 .2635 m .41141 .26121 L .41466 .26068 L F
.49863 .28752 m .50011 .28465 L .50195 .28706 L 0 .378 1 r
F
.49863 .28752 m .4968 .28512 L .50011 .28465 L F
.78049 .38679 m .78243 .3832 L .78401 .38602 L 0 .351 1 r
F
.78049 .38679 m .77891 .38396 L .78243 .3832 L F
.47474 .28033 m .47617 .27748 L .47803 .27985 L 0 .314 1 r
F
.47474 .28033 m .47288 .27796 L .47617 .27748 L F
.68311 .35203 m .68492 .34875 L .68658 .35149 L 0 .577 1 r
F
.68311 .35203 m .68145 .34929 L .68492 .34875 L F
.52253 .29492 m .52405 .29202 L .52586 .29446 L 0 .434 1 r
F
.52253 .29492 m .52072 .29248 L .52405 .29202 L F
.43209 .26836 m .43344 .26554 L .43535 .26786 L 0 .189 1 r
F
.43209 .26836 m .43018 .26605 L .43344 .26554 L F
.80439 .39412 m .80636 .39048 L .80792 .3933 L 0 .258 1 r
F
.80439 .39412 m .80283 .3913 L .80636 .39048 L F
.75147 .377 m .75336 .3735 L .75497 .37632 L 0 .445 1 r
F
.75147 .377 m .74986 .37419 L .75336 .3735 L F
.60963 .3246 m .61131 .32155 L .61304 .32415 L 0 .576 1 r
F
.60963 .3246 m .6079 .32201 L .61131 .32155 L F
.64381 .33714 m .64555 .33399 L .64724 .33665 L 0 .592 1 r
F
.64381 .33714 m .64211 .33448 L .64555 .33399 L F
.7173 .36466 m .71915 .36127 L .72078 .36406 L 0 .527 1 r
F
.7173 .36466 m .71566 .36188 L .71915 .36127 L F
.57546 .31236 m .57708 .30938 L .57884 .31191 L 0 .533 1 r
F
.57546 .31236 m .5737 .30983 L .57708 .30938 L F
.45084 .27334 m .45223 .27051 L .45411 .27285 L 0 .244 1 r
F
.45084 .27334 m .44895 .27101 L .45223 .27051 L F
.54642 .3025 m .54799 .29957 L .54978 .30206 L 0 .483 1 r
F
.54642 .3025 m .54464 .30003 L .54799 .29957 L F
.67799 .34982 m .67979 .34656 L .68145 .34929 L 0 .579 1 r
F
.67799 .34982 m .67633 .3471 L .67979 .34656 L F
.77539 .38472 m .77733 .38115 L .77891 .38396 L 0 .365 1 r
F
.77539 .38472 m .77381 .38189 L .77733 .38115 L F
.74636 .37487 m .74825 .37138 L .74986 .37419 L 0 .456 1 r
F
.74636 .37487 m .74474 .37205 L .74825 .37138 L F
.6045 .32247 m .60617 .31942 L .6079 .32201 L 0 .568 1 r
F
.6045 .32247 m .60277 .31988 L .60617 .31942 L F
.63868 .33495 m .64041 .33182 L .64211 .33448 L 0 .588 1 r
F
.63868 .33495 m .63698 .3323 L .64041 .33182 L F
.49349 .28559 m .49496 .28272 L .4968 .28512 L 0 .36 1 r
F
.49349 .28559 m .49165 .2832 L .49496 .28272 L F
.71218 .36247 m .71403 .3591 L .71566 .36188 L 0 .533 1 r
F
.71218 .36247 m .71054 .35969 L .71403 .3591 L F
.7993 .39212 m .80127 .38849 L .80283 .3913 L 0 .275 1 r
F
.7993 .39212 m .79773 .3893 L .80127 .38849 L F
.51738 .29294 m .5189 .29004 L .52072 .29248 L 0 .419 1 r
F
.51738 .29294 m .51557 .29051 L .5189 .29004 L F
.38941 .25702 m .39069 .25421 L .39264 .25649 L 0 .049 1 r
F
.38941 .25702 m .38746 .25476 L .39069 .25421 L F
.40817 .26173 m .40948 .25891 L .41141 .26121 L 0 .11 1 r
F
.40817 .26173 m .40624 .25944 L .40948 .25891 L F
.46959 .27844 m .47101 .2756 L .47288 .27796 L 0 .295 1 r
F
.46959 .27844 m .46772 .27609 L .47101 .2756 L F
.67287 .34762 m .67466 .34438 L .67633 .3471 L 0 .58 1 r
F
.67287 .34762 m .6712 .3449 L .67466 .34438 L F
.57032 .31028 m .57194 .3073 L .5737 .30983 L 0 .522 1 r
F
.57032 .31028 m .56856 .30776 L .57194 .3073 L F
.42693 .26656 m .42827 .26373 L .43018 .26605 L 0 .169 1 r
F
.42693 .26656 m .42501 .26425 L .42827 .26373 L F
.54128 .30048 m .54285 .29755 L .54464 .30003 L 0 .469 1 r
F
.54128 .30048 m .53949 .29801 L .54285 .29755 L F
.74125 .37272 m .74313 .36925 L .74474 .37205 L 0 .467 1 r
F
.74125 .37272 m .73963 .36991 L .74313 .36925 L F
.70706 .36028 m .7089 .35692 L .71054 .35969 L 0 .539 1 r
F
.70706 .36028 m .70542 .35751 L .7089 .35692 L F
.63355 .33278 m .63528 .32966 L .63698 .3323 L 0 .584 1 r
F
.63355 .33278 m .63185 .33014 L .63528 .32966 L F
.77029 .38263 m .77222 .37908 L .77381 .38189 L 0 .379 1 r
F
.77029 .38263 m .7687 .37981 L .77222 .37908 L F
.59937 .32034 m .60104 .3173 L .60277 .31988 L 0 .559 1 r
F
.59937 .32034 m .59763 .31776 L .60104 .3173 L F
.44568 .2715 m .44706 .26867 L .44895 .27101 L 0 .224 1 r
F
.44568 .2715 m .44378 .26917 L .44706 .26867 L F
.66775 .34542 m .66952 .34219 L .6712 .3449 L 0 .579 1 r
F
.66775 .34542 m .66607 .34271 L .66952 .34219 L F
.79421 .3901 m .79617 .38649 L .79773 .3893 L 0 .292 1 r
F
.79421 .3901 m .79264 .38728 L .79617 .38649 L F
.48834 .28367 m .4898 .2808 L .49165 .2832 L 0 .343 1 r
F
.48834 .28367 m .48649 .28128 L .4898 .2808 L F
.51224 .29097 m .51375 .28808 L .51557 .29051 L 0 .402 1 r
F
.51224 .29097 m .51042 .28855 L .51375 .28808 L F
.56519 .30821 m .5668 .30524 L .56856 .30776 L 0 .509 1 r
F
.56519 .30821 m .56342 .3057 L .5668 .30524 L F
.70194 .35808 m .70377 .35474 L .70542 .35751 L 0 .544 1 r
F
.70194 .35808 m .7003 .35532 L .70377 .35474 L F
.73613 .37056 m .73801 .36711 L .73963 .36991 L 0 .476 1 r
F
.73613 .37056 m .73451 .36776 L .73801 .36711 L F
.62843 .33061 m .63014 .3275 L .63185 .33014 L 0 .578 1 r
F
.62843 .33061 m .62672 .32798 L .63014 .3275 L F
.46443 .27657 m .46585 .27372 L .46772 .27609 L 0 .276 1 r
F
.46443 .27657 m .46256 .27422 L .46585 .27372 L F
.53614 .29846 m .5377 .29554 L .53949 .29801 L 0 .454 1 r
F
.53614 .29846 m .53435 .296 L .5377 .29554 L F
.59424 .31822 m .5959 .31519 L .59763 .31776 L 0 .55 1 r
F
.59424 .31822 m .5925 .31565 L .5959 .31519 L F
.76519 .38054 m .76711 .37699 L .7687 .37981 L 0 .393 1 r
F
.76519 .38054 m .76359 .37772 L .76711 .37699 L F
.403 .25997 m .4043 .25716 L .40624 .25944 L 0 .089 1 r
F
.403 .25997 m .40106 .25769 L .4043 .25716 L F
.66262 .34322 m .66439 .34001 L .66607 .34271 L 0 .579 1 r
F
.66262 .34322 m .66094 .34052 L .66439 .34001 L F
.42176 .26476 m .42309 .26194 L .42501 .26425 L 0 .148 1 r
F
.42176 .26476 m .41984 .26246 L .42309 .26194 L F
.78911 .38807 m .79106 .38447 L .79264 .38728 L 0 .308 1 r
F
.78911 .38807 m .78754 .38525 L .79106 .38447 L F
.69682 .35589 m .69865 .35256 L .7003 .35532 L 0 .548 1 r
F
.69682 .35589 m .69517 .35313 L .69865 .35256 L F
.73102 .3684 m .73289 .36496 L .73451 .36776 L 0 .485 1 r
F
.73102 .3684 m .72939 .3656 L .73289 .36496 L F
.6233 .32845 m .625 .32535 L .62672 .32798 L 0 .572 1 r
F
.6233 .32845 m .62158 .32583 L .625 .32535 L F
.44052 .26967 m .44189 .26684 L .44378 .26917 L 0 .204 1 r
F
.44052 .26967 m .43862 .26735 L .44189 .26684 L F
.56005 .30615 m .56165 .30319 L .56342 .3057 L 0 .497 1 r
F
.56005 .30615 m .55828 .30365 L .56165 .30319 L F
.50709 .28901 m .50859 .28612 L .51042 .28855 L 0 .386 1 r
F
.50709 .28901 m .50527 .28659 L .50859 .28612 L F
.48319 .28176 m .48464 .2789 L .48649 .28128 L 0 .325 1 r
F
.48319 .28176 m .48133 .27938 L .48464 .2789 L F
.65749 .34103 m .65926 .33783 L .66094 .34052 L 0 .577 1 r
F
.65749 .34103 m .65581 .33834 L .65926 .33783 L F
.58911 .3161 m .59075 .31309 L .5925 .31565 L 0 .54 1 r
F
.58911 .3161 m .58736 .31355 L .59075 .31309 L F
.76008 .37843 m .76199 .3749 L .76359 .37772 L 0 .406 1 r
F
.76008 .37843 m .75848 .37561 L .76199 .3749 L F
.531 .29646 m .53255 .29354 L .53435 .296 L 0 .439 1 r
F
.531 .29646 m .5292 .29401 L .53255 .29354 L F
.6917 .35369 m .69352 .35038 L .69517 .35313 L 0 .551 1 r
F
.6917 .35369 m .69004 .35094 L .69352 .35038 L F
.45927 .2747 m .46068 .27186 L .46256 .27422 L 0 .257 1 r
F
.45927 .2747 m .45739 .27236 L .46068 .27186 L F
.7259 .36623 m .72777 .36281 L .72939 .3656 L 0 .494 1 r
F
.7259 .36623 m .72427 .36344 L .72777 .36281 L F
.78401 .38602 m .78596 .38243 L .78754 .38525 L 0 .323 1 r
F
.78401 .38602 m .78243 .3832 L .78596 .38243 L F
.61817 .32629 m .61987 .32321 L .62158 .32583 L 0 .566 1 r
F
.61817 .32629 m .61645 .32368 L .61987 .32321 L F
.65237 .33884 m .65412 .33566 L .65581 .33834 L 0 .575 1 r
F
.65237 .33884 m .65068 .33616 L .65412 .33566 L F
.39782 .25822 m .39911 .25541 L .40106 .25769 L 0 .067 1 r
F
.39782 .25822 m .39587 .25595 L .39911 .25541 L F
.55492 .3041 m .5565 .30115 L .55828 .30365 L 0 .484 1 r
F
.55492 .3041 m .55314 .3016 L .5565 .30115 L F
.75497 .37632 m .75688 .3728 L .75848 .37561 L 0 .418 1 r
F
.75497 .37632 m .75336 .3735 L .75688 .3728 L F
.58397 .314 m .58561 .311 L .58736 .31355 L 0 .53 1 r
F
.58397 .314 m .58222 .31146 L .58561 .311 L F
.41659 .26298 m .41791 .26016 L .41984 .26246 L 0 .127 1 r
F
.41659 .26298 m .41466 .26068 L .41791 .26016 L F
.68658 .35149 m .68838 .3482 L .69004 .35094 L 0 .554 1 r
F
.68658 .35149 m .68492 .34875 L .68838 .3482 L F
.50195 .28706 m .50344 .28418 L .50527 .28659 L 0 .369 1 r
F
.50195 .28706 m .50011 .28465 L .50344 .28418 L F
.72078 .36406 m .72264 .36065 L .72427 .36344 L 0 .501 1 r
F
.72078 .36406 m .71915 .36127 L .72264 .36065 L F
.43535 .26786 m .43671 .26502 L .43862 .26735 L 0 .184 1 r
F
.43535 .26786 m .43344 .26554 L .43671 .26502 L F
.47803 .27985 m .47948 .277 L .48133 .27938 L 0 .307 1 r
F
.47803 .27985 m .47617 .27748 L .47948 .277 L F
.52586 .29446 m .52739 .29155 L .5292 .29401 L 0 .424 1 r
F
.52586 .29446 m .52405 .29202 L .52739 .29155 L F
.61304 .32415 m .61473 .32108 L .61645 .32368 L 0 .558 1 r
F
.61304 .32415 m .61131 .32155 L .61473 .32108 L F
.64724 .33665 m .64899 .33349 L .65068 .33616 L 0 .572 1 r
F
.64724 .33665 m .64555 .33399 L .64899 .33349 L F
.77891 .38396 m .78085 .38039 L .78243 .3832 L 0 .338 1 r
F
.77891 .38396 m .77733 .38115 L .78085 .38039 L F
.80283 .3913 m .8048 .38768 L .80636 .39048 L 0 .248 1 r
F
.80283 .3913 m .80127 .38849 L .8048 .38768 L F
.74986 .37419 m .75176 .37069 L .75336 .3735 L 0 .429 1 r
F
.74986 .37419 m .74825 .37138 L .75176 .37069 L F
.68145 .34929 m .68325 .34602 L .68492 .34875 L 0 .556 1 r
F
.68145 .34929 m .67979 .34656 L .68325 .34602 L F
.45411 .27285 m .45551 .27001 L .45739 .27236 L 0 .238 1 r
F
.45411 .27285 m .45223 .27051 L .45551 .27001 L F
.57884 .31191 m .58047 .30892 L .58222 .31146 L 0 .519 1 r
F
.57884 .31191 m .57708 .30938 L .58047 .30892 L F
.54978 .30206 m .55135 .29911 L .55314 .3016 L 0 .47 1 r
F
.54978 .30206 m .54799 .29957 L .55135 .29911 L F
.71566 .36188 m .71751 .35849 L .71915 .36127 L 0 .508 1 r
F
.71566 .36188 m .71403 .3591 L .71751 .35849 L F
.64211 .33448 m .64385 .33132 L .64555 .33399 L 0 .568 1 r
F
.64211 .33448 m .64041 .33182 L .64385 .33132 L F
.6079 .32201 m .60958 .31895 L .61131 .32155 L 0 .551 1 r
F
.6079 .32201 m .60617 .31942 L .60958 .31895 L F
.4968 .28512 m .49828 .28225 L .50011 .28465 L 0 .352 1 r
F
.4968 .28512 m .49496 .28272 L .49828 .28225 L F
.52072 .29248 m .52224 .28958 L .52405 .29202 L 0 .408 1 r
F
.52072 .29248 m .5189 .29004 L .52224 .28958 L F
.39264 .25649 m .39392 .25367 L .39587 .25595 L 0 .046 1 r
F
.39264 .25649 m .39069 .25421 L .39392 .25367 L F
.77381 .38189 m .77574 .37833 L .77733 .38115 L 0 .352 1 r
F
.77381 .38189 m .77222 .37908 L .77574 .37833 L F
.41141 .26121 m .41273 .25838 L .41466 .26068 L 0 .106 1 r
F
.41141 .26121 m .40948 .25891 L .41273 .25838 L F
.67633 .3471 m .67812 .34384 L .67979 .34656 L 0 .557 1 r
F
.67633 .3471 m .67466 .34438 L .67812 .34384 L F
.74474 .37205 m .74664 .36857 L .74825 .37138 L 0 .44 1 r
F
.74474 .37205 m .74313 .36925 L .74664 .36857 L F
.47288 .27796 m .47431 .27511 L .47617 .27748 L 0 .288 1 r
F
.47288 .27796 m .47101 .2756 L .47431 .27511 L F
.79773 .3893 m .7997 .38568 L .80127 .38849 L 0 .264 1 r
F
.79773 .3893 m .79617 .38649 L .7997 .38568 L F
.43018 .26605 m .43153 .26322 L .43344 .26554 L 0 .164 1 r
F
.43018 .26605 m .42827 .26373 L .43153 .26322 L F
.71054 .35969 m .71239 .35632 L .71403 .3591 L 0 .514 1 r
F
.71054 .35969 m .7089 .35692 L .71239 .35632 L F
.5737 .30983 m .57532 .30684 L .57708 .30938 L 0 .507 1 r
F
.5737 .30983 m .57194 .3073 L .57532 .30684 L F
.54464 .30003 m .5462 .29709 L .54799 .29957 L 0 .457 1 r
F
.54464 .30003 m .54285 .29755 L .5462 .29709 L F
.63698 .3323 m .63871 .32917 L .64041 .33182 L 0 .564 1 r
F
.63698 .3323 m .63528 .32966 L .63871 .32917 L F
.60277 .31988 m .60444 .31683 L .60617 .31942 L 0 .542 1 r
F
.60277 .31988 m .60104 .3173 L .60444 .31683 L F
.44895 .27101 m .45034 .26817 L .45223 .27051 L 0 .218 1 r
F
.44895 .27101 m .44706 .26867 L .45034 .26817 L F
.6712 .3449 m .67298 .34166 L .67466 .34438 L 0 .557 1 r
F
.6712 .3449 m .66952 .34219 L .67298 .34166 L F
.73963 .36991 m .74152 .36644 L .74313 .36925 L 0 .45 1 r
F
.73963 .36991 m .73801 .36711 L .74152 .36644 L F
.7687 .37981 m .77063 .37626 L .77222 .37908 L 0 .366 1 r
F
.7687 .37981 m .76711 .37699 L .77063 .37626 L F
.70542 .35751 m .70726 .35415 L .7089 .35692 L 0 .519 1 r
F
.70542 .35751 m .70377 .35474 L .70726 .35415 L F
.49165 .2832 m .49312 .28032 L .49496 .28272 L 0 .334 1 r
F
.49165 .2832 m .4898 .2808 L .49312 .28032 L F
.51557 .29051 m .51708 .28761 L .5189 .29004 L 0 .392 1 r
F
.51557 .29051 m .51375 .28808 L .51708 .28761 L F
.79264 .38728 m .79459 .38367 L .79617 .38649 L 0 .28 1 r
F
.79264 .38728 m .79106 .38447 L .79459 .38367 L F
.56856 .30776 m .57017 .30478 L .57194 .3073 L 0 .496 1 r
F
.56856 .30776 m .5668 .30524 L .57017 .30478 L F
.63185 .33014 m .63357 .32701 L .63528 .32966 L 0 .559 1 r
F
.63185 .33014 m .63014 .3275 L .63357 .32701 L F
.46772 .27609 m .46914 .27323 L .47101 .2756 L 0 .27 1 r
F
.46772 .27609 m .46585 .27372 L .46914 .27323 L F
.59763 .31776 m .5993 .31472 L .60104 .3173 L 0 .534 1 r
F
.59763 .31776 m .5959 .31519 L .5993 .31472 L F
.66607 .34271 m .66785 .33949 L .66952 .34219 L 0 .557 1 r
F
.66607 .34271 m .66439 .34001 L .66785 .33949 L F
.53949 .29801 m .54105 .29508 L .54285 .29755 L 0 .442 1 r
F
.53949 .29801 m .5377 .29554 L .54105 .29508 L F
.40624 .25944 m .40754 .25662 L .40948 .25891 L 0 .085 1 r
F
.40624 .25944 m .4043 .25716 L .40754 .25662 L F
.73451 .36776 m .73639 .36431 L .73801 .36711 L 0 .459 1 r
F
.73451 .36776 m .73289 .36496 L .73639 .36431 L F
.7003 .35532 m .70213 .35198 L .70377 .35474 L 0 .524 1 r
F
.7003 .35532 m .69865 .35256 L .70213 .35198 L F
.42501 .26425 m .42635 .26142 L .42827 .26373 L 0 .144 1 r
F
.42501 .26425 m .42309 .26194 L .42635 .26142 L F
.76359 .37772 m .76551 .37418 L .76711 .37699 L 0 .379 1 r
F
.76359 .37772 m .76199 .3749 L .76551 .37418 L F
.62672 .32798 m .62843 .32487 L .63014 .3275 L 0 .554 1 r
F
.62672 .32798 m .625 .32535 L .62843 .32487 L F
.44378 .26917 m .44516 .26633 L .44706 .26867 L 0 .199 1 r
F
.44378 .26917 m .44189 .26684 L .44516 .26633 L F
.66094 .34052 m .66271 .33731 L .66439 .34001 L 0 .556 1 r
F
.66094 .34052 m .65926 .33783 L .66271 .33731 L F
.78754 .38525 m .78949 .38165 L .79106 .38447 L 0 .296 1 r
F
.78754 .38525 m .78596 .38243 L .78949 .38165 L F
.56342 .3057 m .56503 .30273 L .5668 .30524 L 0 .484 1 r
F
.56342 .3057 m .56165 .30319 L .56503 .30273 L F
.51042 .28855 m .51192 .28565 L .51375 .28808 L 0 .376 1 r
F
.51042 .28855 m .50859 .28612 L .51192 .28565 L F
.48649 .28128 m .48795 .27841 L .4898 .2808 L 0 .317 1 r
F
.48649 .28128 m .48464 .2789 L .48795 .27841 L F
.5925 .31565 m .59415 .31262 L .5959 .31519 L 0 .524 1 r
F
.5925 .31565 m .59075 .31309 L .59415 .31262 L F
.72939 .3656 m .73127 .36217 L .73289 .36496 L 0 .468 1 r
F
.72939 .3656 m .72777 .36281 L .73127 .36217 L F
.69517 .35313 m .69699 .34981 L .69865 .35256 L 0 .528 1 r
F
.69517 .35313 m .69352 .35038 L .69699 .34981 L F
.53435 .296 m .5359 .29308 L .5377 .29554 L 0 .428 1 r
F
.53435 .296 m .53255 .29354 L .5359 .29308 L F
.75848 .37561 m .76039 .37209 L .76199 .3749 L 0 .391 1 r
F
.75848 .37561 m .75688 .3728 L .76039 .37209 L F
.46256 .27422 m .46397 .27136 L .46585 .27372 L 0 .251 1 r
F
.46256 .27422 m .46068 .27186 L .46397 .27136 L F
.62158 .32583 m .62329 .32273 L .625 .32535 L 0 .548 1 r
F
.62158 .32583 m .61987 .32321 L .62329 .32273 L F
.65581 .33834 m .65757 .33515 L .65926 .33783 L 0 .554 1 r
F
.65581 .33834 m .65412 .33566 L .65757 .33515 L F
.40106 .25769 m .40235 .25486 L .4043 .25716 L 0 .064 1 r
F
.40106 .25769 m .39911 .25541 L .40235 .25486 L F
.69004 .35094 m .69186 .34764 L .69352 .35038 L 0 .531 1 r
F
.69004 .35094 m .68838 .3482 L .69186 .34764 L F
.78243 .3832 m .78438 .37962 L .78596 .38243 L 0 .311 1 r
F
.78243 .3832 m .78085 .38039 L .78438 .37962 L F
.72427 .36344 m .72614 .36002 L .72777 .36281 L 0 .476 1 r
F
.72427 .36344 m .72264 .36065 L .72614 .36002 L F
.55828 .30365 m .55988 .30068 L .56165 .30319 L 0 .471 1 r
F
.55828 .30365 m .5565 .30115 L .55988 .30068 L F
.41984 .26246 m .42117 .25963 L .42309 .26194 L 0 .123 1 r
F
.41984 .26246 m .41791 .26016 L .42117 .25963 L F
.58736 .31355 m .58901 .31053 L .59075 .31309 L 0 .514 1 r
F
.58736 .31355 m .58561 .311 L .58901 .31053 L F
.50527 .28659 m .50676 .2837 L .50859 .28612 L 0 .36 1 r
F
.50527 .28659 m .50344 .28418 L .50676 .2837 L F
.75336 .3735 m .75527 .36999 L .75688 .3728 L 0 .403 1 r
F
.75336 .3735 m .75176 .37069 L .75527 .36999 L F
.43862 .26735 m .43998 .26451 L .44189 .26684 L 0 .179 1 r
F
.43862 .26735 m .43671 .26502 L .43998 .26451 L F
.48133 .27938 m .48278 .27651 L .48464 .2789 L 0 .299 1 r
F
.48133 .27938 m .47948 .277 L .48278 .27651 L F
.5292 .29401 m .53074 .29108 L .53255 .29354 L 0 .413 1 r
F
.5292 .29401 m .52739 .29155 L .53074 .29108 L F
.65068 .33616 m .65243 .33298 L .65412 .33566 L 0 .552 1 r
F
.65068 .33616 m .64899 .33349 L .65243 .33298 L F
.61645 .32368 m .61815 .3206 L .61987 .32321 L 0 .541 1 r
F
.61645 .32368 m .61473 .32108 L .61815 .3206 L F
.68492 .34875 m .68672 .34546 L .68838 .3482 L 0 .533 1 r
F
.68492 .34875 m .68325 .34602 L .68672 .34546 L F
.71915 .36127 m .72101 .35787 L .72264 .36065 L 0 .483 1 r
F
.71915 .36127 m .71751 .35849 L .72101 .35787 L F
.45739 .27236 m .4588 .2695 L .46068 .27186 L 0 .232 1 r
F
.45739 .27236 m .45551 .27001 L .4588 .2695 L F
.77733 .38115 m .77926 .37757 L .78085 .38039 L 0 .325 1 r
F
.77733 .38115 m .77574 .37833 L .77926 .37757 L F
.58222 .31146 m .58386 .30845 L .58561 .311 L 0 .504 1 r
F
.58222 .31146 m .58047 .30892 L .58386 .30845 L F
.55314 .3016 m .55472 .29865 L .5565 .30115 L 0 .458 1 r
F
.55314 .3016 m .55135 .29911 L .55472 .29865 L F
.80127 .38849 m .80324 .38487 L .8048 .38768 L 0 .237 1 r
F
.80127 .38849 m .7997 .38568 L .80324 .38487 L F
.74825 .37138 m .75015 .36788 L .75176 .37069 L 0 .414 1 r
F
.74825 .37138 m .74664 .36857 L .75015 .36788 L F
.64555 .33399 m .64729 .33082 L .64899 .33349 L 0 .549 1 r
F
.64555 .33399 m .64385 .33132 L .64729 .33082 L F
.61131 .32155 m .613 .31847 L .61473 .32108 L 0 .534 1 r
F
.61131 .32155 m .60958 .31895 L .613 .31847 L F
.67979 .34656 m .68159 .34329 L .68325 .34602 L F
.67979 .34656 m .67812 .34384 L .68159 .34329 L F
.50011 .28465 m .5016 .28176 L .50344 .28418 L 0 .343 1 r
F
.50011 .28465 m .49828 .28225 L .5016 .28176 L F
.39587 .25595 m .39716 .25312 L .39911 .25541 L 0 .043 1 r
F
.39587 .25595 m .39392 .25367 L .39716 .25312 L F
.71403 .3591 m .71588 .35571 L .71751 .35849 L 0 .489 1 r
F
.71403 .3591 m .71239 .35632 L .71588 .35571 L F
.41466 .26068 m .41598 .25785 L .41791 .26016 L 0 .102 1 r
F
.41466 .26068 m .41273 .25838 L .41598 .25785 L F
.52405 .29202 m .52558 .2891 L .52739 .29155 L 0 .398 1 r
F
.52405 .29202 m .52224 .28958 L .52558 .2891 L F
.47617 .27748 m .47762 .27461 L .47948 .277 L 0 .281 1 r
F
.47617 .27748 m .47431 .27511 L .47762 .27461 L F
.43344 .26554 m .4348 .2627 L .43671 .26502 L 0 .159 1 r
F
.43344 .26554 m .43153 .26322 L .4348 .2627 L F
.77222 .37908 m .77415 .37552 L .77574 .37833 L 0 .339 1 r
F
.77222 .37908 m .77063 .37626 L .77415 .37552 L F
.57708 .30938 m .57871 .30637 L .58047 .30892 L 0 .493 1 r
F
.57708 .30938 m .57532 .30684 L .57871 .30637 L F
.74313 .36925 m .74502 .36577 L .74664 .36857 L 0 .424 1 r
F
.74313 .36925 m .74152 .36644 L .74502 .36577 L F
.64041 .33182 m .64215 .32867 L .64385 .33132 L 0 .545 1 r
F
.64041 .33182 m .63871 .32917 L .64215 .32867 L F
.54799 .29957 m .54957 .29662 L .55135 .29911 L 0 .445 1 r
F
.54799 .29957 m .5462 .29709 L .54957 .29662 L F
.79617 .38649 m .79813 .38287 L .7997 .38568 L 0 .253 1 r
F
.79617 .38649 m .79459 .38367 L .79813 .38287 L F
.67466 .34438 m .67645 .34112 L .67812 .34384 L 0 .535 1 r
F
.67466 .34438 m .67298 .34166 L .67645 .34112 L F
.60617 .31942 m .60785 .31636 L .60958 .31895 L 0 .526 1 r
F
.60617 .31942 m .60444 .31683 L .60785 .31636 L F
.7089 .35692 m .71074 .35355 L .71239 .35632 L 0 .495 1 r
F
.7089 .35692 m .70726 .35415 L .71074 .35355 L F
.45223 .27051 m .45362 .26766 L .45551 .27001 L 0 .213 1 r
F
.45223 .27051 m .45034 .26817 L .45362 .26766 L F
.49496 .28272 m .49644 .27984 L .49828 .28225 L 0 .326 1 r
F
.49496 .28272 m .49312 .28032 L .49644 .27984 L F
.5189 .29004 m .52042 .28713 L .52224 .28958 L 0 .382 1 r
F
.5189 .29004 m .51708 .28761 L .52042 .28713 L F
.76711 .37699 m .76903 .37345 L .77063 .37626 L 0 .352 1 r
F
.76711 .37699 m .76551 .37418 L .76903 .37345 L F
.63528 .32966 m .63701 .32652 L .63871 .32917 L 0 .54 1 r
F
.63528 .32966 m .63357 .32701 L .63701 .32652 L F
.73801 .36711 m .7399 .36365 L .74152 .36644 L 0 .433 1 r
F
.73801 .36711 m .73639 .36431 L .7399 .36365 L F
.57194 .3073 m .57356 .30431 L .57532 .30684 L 0 .482 1 r
F
.57194 .3073 m .57017 .30478 L .57356 .30431 L F
.66952 .34219 m .67131 .33895 L .67298 .34166 L 0 .535 1 r
F
.66952 .34219 m .66785 .33949 L .67131 .33895 L F
.47101 .2756 m .47244 .27273 L .47431 .27511 L 0 .263 1 r
F
.47101 .2756 m .46914 .27323 L .47244 .27273 L F
.70377 .35474 m .70561 .35139 L .70726 .35415 L 0 .5 1 r
F
.70377 .35474 m .70213 .35198 L .70561 .35139 L F
.60104 .3173 m .60271 .31425 L .60444 .31683 L 0 .517 1 r
F
.60104 .3173 m .5993 .31472 L .60271 .31425 L F
.40948 .25891 m .41079 .25608 L .41273 .25838 L 0 .082 1 r
F
.40948 .25891 m .40754 .25662 L .41079 .25608 L F
.79106 .38447 m .79302 .38086 L .79459 .38367 L 0 .269 1 r
F
.79106 .38447 m .78949 .38165 L .79302 .38086 L F
.54285 .29755 m .54441 .29461 L .5462 .29709 L 0 .431 1 r
F
.54285 .29755 m .54105 .29508 L .54441 .29461 L F
.42827 .26373 m .42962 .26089 L .43153 .26322 L 0 .139 1 r
F
.42827 .26373 m .42635 .26142 L .42962 .26089 L F
.63014 .3275 m .63186 .32437 L .63357 .32701 L 0 .535 1 r
F
.63014 .3275 m .62843 .32487 L .63186 .32437 L F
.73289 .36496 m .73477 .36152 L .73639 .36431 L 0 .442 1 r
F
.73289 .36496 m .73127 .36217 L .73477 .36152 L F
.66439 .34001 m .66617 .33679 L .66785 .33949 L 0 .535 1 r
F
.66439 .34001 m .66271 .33731 L .66617 .33679 L F
.76199 .3749 m .76391 .37137 L .76551 .37418 L 0 .364 1 r
F
.76199 .3749 m .76039 .37209 L .76391 .37137 L F
.44706 .26867 m .44844 .26582 L .45034 .26817 L 0 .193 1 r
F
.44706 .26867 m .44516 .26633 L .44844 .26582 L F
.69865 .35256 m .70047 .34923 L .70213 .35198 L 0 .504 1 r
F
.69865 .35256 m .69699 .34981 L .70047 .34923 L F
.5668 .30524 m .56841 .30226 L .57017 .30478 L 0 .47 1 r
F
.5668 .30524 m .56503 .30273 L .56841 .30226 L F
.51375 .28808 m .51526 .28517 L .51708 .28761 L 0 .367 1 r
F
.51375 .28808 m .51192 .28565 L .51526 .28517 L F
.5959 .31519 m .59756 .31215 L .5993 .31472 L 0 .508 1 r
F
.5959 .31519 m .59415 .31262 L .59756 .31215 L F
.4898 .2808 m .49127 .27792 L .49312 .28032 L 0 .309 1 r
F
.4898 .2808 m .48795 .27841 L .49127 .27792 L F
.78596 .38243 m .78791 .37884 L .78949 .38165 L 0 .284 1 r
F
.78596 .38243 m .78438 .37962 L .78791 .37884 L F
.5377 .29554 m .53926 .2926 L .54105 .29508 L 0 .417 1 r
F
.5377 .29554 m .5359 .29308 L .53926 .2926 L F
.46585 .27372 m .46727 .27086 L .46914 .27323 L 0 .244 1 r
F
.46585 .27372 m .46397 .27136 L .46727 .27086 L F
.65926 .33783 m .66103 .33462 L .66271 .33731 L 0 .533 1 r
F
.65926 .33783 m .65757 .33515 L .66103 .33462 L F
.72777 .36281 m .72964 .35938 L .73127 .36217 L 0 .45 1 r
F
.72777 .36281 m .72614 .36002 L .72964 .35938 L F
.625 .32535 m .62672 .32224 L .62843 .32487 L 0 .53 1 r
F
.625 .32535 m .62329 .32273 L .62672 .32224 L F
.69352 .35038 m .69534 .34706 L .69699 .34981 L 0 .507 1 r
F
.69352 .35038 m .69186 .34764 L .69534 .34706 L F
.75688 .3728 m .75879 .36929 L .76039 .37209 L 0 .376 1 r
F
.75688 .3728 m .75527 .36999 L .75879 .36929 L F
.4043 .25716 m .4056 .25432 L .40754 .25662 L 0 .061 1 r
F
.4043 .25716 m .40235 .25486 L .4056 .25432 L F
.42309 .26194 m .42443 .2591 L .42635 .26142 L 0 .119 1 r
F
.42309 .26194 m .42117 .25963 L .42443 .2591 L F
.56165 .30319 m .56325 .30021 L .56503 .30273 L 0 .458 1 r
F
.56165 .30319 m .55988 .30068 L .56325 .30021 L F
.59075 .31309 m .59241 .31006 L .59415 .31262 L 0 .499 1 r
F
.59075 .31309 m .58901 .31053 L .59241 .31006 L F
.50859 .28612 m .5101 .28322 L .51192 .28565 L 0 .35 1 r
F
.50859 .28612 m .50676 .2837 L .5101 .28322 L F
.78085 .38039 m .7828 .37681 L .78438 .37962 L 0 .298 1 r
F
.78085 .38039 m .77926 .37757 L .7828 .37681 L F
.44189 .26684 m .44326 .26399 L .44516 .26633 L 0 .174 1 r
F
.44189 .26684 m .43998 .26451 L .44326 .26399 L F
.65412 .33566 m .65588 .33246 L .65757 .33515 L 0 .531 1 r
F
.65412 .33566 m .65243 .33298 L .65588 .33246 L F
.72264 .36065 m .72451 .35724 L .72614 .36002 L 0 .458 1 r
F
.72264 .36065 m .72101 .35787 L .72451 .35724 L F
.48464 .2789 m .4861 .27601 L .48795 .27841 L 0 .291 1 r
F
.48464 .2789 m .48278 .27651 L .4861 .27601 L F
.61987 .32321 m .62157 .32011 L .62329 .32273 L 0 .523 1 r
F
.61987 .32321 m .61815 .3206 L .62157 .32011 L F
.68838 .3482 m .6902 .3449 L .69186 .34764 L 0 .51 1 r
F
.68838 .3482 m .68672 .34546 L .6902 .3449 L F
.53255 .29354 m .5341 .29061 L .5359 .29308 L 0 .402 1 r
F
.53255 .29354 m .53074 .29108 L .5341 .29061 L F
.75176 .37069 m .75366 .36719 L .75527 .36999 L 0 .387 1 r
F
.75176 .37069 m .75015 .36788 L .75366 .36719 L F
.46068 .27186 m .46209 .269 L .46397 .27136 L 0 .225 1 r
F
.46068 .27186 m .4588 .2695 L .46209 .269 L F
.58561 .311 m .58726 .30797 L .58901 .31053 L 0 .489 1 r
F
.58561 .311 m .58386 .30845 L .58726 .30797 L F
.5565 .30115 m .5581 .29817 L .55988 .30068 L 0 .445 1 r
F
.5565 .30115 m .55472 .29865 L .5581 .29817 L F
.64899 .33349 m .65074 .33031 L .65243 .33298 L 0 .528 1 r
F
.64899 .33349 m .64729 .33082 L .65074 .33031 L F
.71751 .35849 m .71937 .35509 L .72101 .35787 L 0 .465 1 r
F
.71751 .35849 m .71588 .35571 L .71937 .35509 L F
.68325 .34602 m .68506 .34273 L .68672 .34546 L 0 .512 1 r
F
.68325 .34602 m .68159 .34329 L .68506 .34273 L F
.77574 .37833 m .77768 .37476 L .77926 .37757 L 0 .312 1 r
F
.77574 .37833 m .77415 .37552 L .77768 .37476 L F
.61473 .32108 m .61642 .31799 L .61815 .3206 L 0 .516 1 r
F
.61473 .32108 m .613 .31847 L .61642 .31799 L F
.7997 .38568 m .80167 .38206 L .80324 .38487 L 0 .226 1 r
F
.7997 .38568 m .79813 .38287 L .80167 .38206 L F
.39911 .25541 m .4004 .25257 L .40235 .25486 L 0 .04 1 r
F
.39911 .25541 m .39716 .25312 L .4004 .25257 L F
.50344 .28418 m .50493 .28128 L .50676 .2837 L 0 .334 1 r
F
.50344 .28418 m .5016 .28176 L .50493 .28128 L F
.41791 .26016 m .41924 .25731 L .42117 .25963 L 0 .098 1 r
F
.41791 .26016 m .41598 .25785 L .41924 .25731 L F
.74664 .36857 m .74854 .36508 L .75015 .36788 L 0 .398 1 r
F
.74664 .36857 m .74502 .36577 L .74854 .36508 L F
.52739 .29155 m .52893 .28862 L .53074 .29108 L 0 .387 1 r
F
.52739 .29155 m .52558 .2891 L .52893 .28862 L F
.47948 .277 m .48093 .27412 L .48278 .27651 L 0 .273 1 r
F
.47948 .277 m .47762 .27461 L .48093 .27412 L F
.43671 .26502 m .43808 .26217 L .43998 .26451 L 0 .154 1 r
F
.43671 .26502 m .4348 .2627 L .43808 .26217 L F
.58047 .30892 m .5821 .3059 L .58386 .30845 L 0 .479 1 r
F
.58047 .30892 m .57871 .30637 L .5821 .3059 L F
.64385 .33132 m .64559 .32816 L .64729 .33082 L 0 .525 1 r
F
.64385 .33132 m .64215 .32867 L .64559 .32816 L F
.71239 .35632 m .71424 .35294 L .71588 .35571 L 0 .47 1 r
F
.71239 .35632 m .71074 .35355 L .71424 .35294 L F
.67812 .34384 m .67992 .34057 L .68159 .34329 L 0 .513 1 r
F
.67812 .34384 m .67645 .34112 L .67992 .34057 L F
.55135 .29911 m .55294 .29615 L .55472 .29865 L 0 .432 1 r
F
.55135 .29911 m .54957 .29662 L .55294 .29615 L F
.60958 .31895 m .61127 .31587 L .613 .31847 L 0 .509 1 r
F
.60958 .31895 m .60785 .31636 L .61127 .31587 L F
.77063 .37626 m .77256 .37271 L .77415 .37552 L 0 .325 1 r
F
.77063 .37626 m .76903 .37345 L .77256 .37271 L F
.45551 .27001 m .45691 .26714 L .4588 .2695 L 0 .207 1 r
F
.45551 .27001 m .45362 .26766 L .45691 .26714 L F
.74152 .36644 m .74341 .36297 L .74502 .36577 L 0 .408 1 r
F
.74152 .36644 m .7399 .36365 L .74341 .36297 L F
.79459 .38367 m .79656 .38007 L .79813 .38287 L 0 .242 1 r
F
.79459 .38367 m .79302 .38086 L .79656 .38007 L F
.49828 .28225 m .49976 .27935 L .5016 .28176 L 0 .317 1 r
F
.49828 .28225 m .49644 .27984 L .49976 .27935 L F
.63871 .32917 m .64045 .32601 L .64215 .32867 L 0 .521 1 r
F
.63871 .32917 m .63701 .32652 L .64045 .32601 L F
.70726 .35415 m .7091 .35079 L .71074 .35355 L 0 .476 1 r
F
.70726 .35415 m .70561 .35139 L .7091 .35079 L F
.67298 .34166 m .67478 .33841 L .67645 .34112 L 0 .513 1 r
F
.67298 .34166 m .67131 .33895 L .67478 .33841 L F
.52224 .28958 m .52377 .28665 L .52558 .2891 L 0 .372 1 r
F
.52224 .28958 m .52042 .28713 L .52377 .28665 L F
.57532 .30684 m .57695 .30383 L .57871 .30637 L 0 .468 1 r
F
.57532 .30684 m .57356 .30431 L .57695 .30383 L F
.47431 .27511 m .47575 .27223 L .47762 .27461 L 0 .255 1 r
F
.47431 .27511 m .47244 .27273 L .47575 .27223 L F
.60444 .31683 m .60612 .31376 L .60785 .31636 L 0 .501 1 r
F
.60444 .31683 m .60271 .31425 L .60612 .31376 L F
.41273 .25838 m .41405 .25554 L .41598 .25785 L 0 .078 1 r
F
.41273 .25838 m .41079 .25608 L .41405 .25554 L F
.5462 .29709 m .54778 .29413 L .54957 .29662 L 0 .419 1 r
F
.5462 .29709 m .54441 .29461 L .54778 .29413 L F
.76551 .37418 m .76744 .37064 L .76903 .37345 L 0 .338 1 r
F
.76551 .37418 m .76391 .37137 L .76744 .37064 L F
.73639 .36431 m .73828 .36085 L .7399 .36365 L 0 .417 1 r
F
.73639 .36431 m .73477 .36152 L .73828 .36085 L F
.43153 .26322 m .43289 .26036 L .4348 .2627 L 0 .134 1 r
F
.43153 .26322 m .42962 .26089 L .43289 .26036 L F
.78949 .38165 m .79145 .37806 L .79302 .38086 L 0 .257 1 r
F
.78949 .38165 m .78791 .37884 L .79145 .37806 L F
.66785 .33949 m .66963 .33625 L .67131 .33895 L 0 .513 1 r
F
.66785 .33949 m .66617 .33679 L .66963 .33625 L F
.70213 .35198 m .70396 .34863 L .70561 .35139 L 0 .48 1 r
F
.70213 .35198 m .70047 .34923 L .70396 .34863 L F
.63357 .32701 m .6353 .32387 L .63701 .32652 L 0 .516 1 r
F
.63357 .32701 m .63186 .32437 L .6353 .32387 L F
.45034 .26817 m .45173 .2653 L .45362 .26766 L 0 .187 1 r
F
.45034 .26817 m .44844 .26582 L .45173 .2653 L F
.57017 .30478 m .57179 .30178 L .57356 .30431 L 0 .456 1 r
F
.57017 .30478 m .56841 .30226 L .57179 .30178 L F
.51708 .28761 m .5186 .28469 L .52042 .28713 L 0 .357 1 r
F
.51708 .28761 m .51526 .28517 L .5186 .28469 L F
.5993 .31472 m .60097 .31167 L .60271 .31425 L 0 .492 1 r
F
.5993 .31472 m .59756 .31215 L .60097 .31167 L F
.49312 .28032 m .49459 .27743 L .49644 .27984 L 0 .3 1 r
F
.49312 .28032 m .49127 .27792 L .49459 .27743 L F
.73127 .36217 m .73314 .35873 L .73477 .36152 L 0 .425 1 r
F
.73127 .36217 m .72964 .35938 L .73314 .35873 L F
.76039 .37209 m .76231 .36857 L .76391 .37137 L 0 .35 1 r
F
.76039 .37209 m .75879 .36929 L .76231 .36857 L F
.54105 .29508 m .54262 .29212 L .54441 .29461 L 0 .405 1 r
F
.54105 .29508 m .53926 .2926 L .54262 .29212 L F
.66271 .33731 m .66449 .33409 L .66617 .33679 L 0 .512 1 r
F
.66271 .33731 m .66103 .33462 L .66449 .33409 L F
.69699 .34981 m .69882 .34648 L .70047 .34923 L 0 .484 1 r
F
.69699 .34981 m .69534 .34706 L .69882 .34648 L F
.46914 .27323 m .47057 .27035 L .47244 .27273 L 0 .237 1 r
F
.46914 .27323 m .46727 .27086 L .47057 .27035 L F
.62843 .32487 m .63015 .32174 L .63186 .32437 L 0 .511 1 r
F
.62843 .32487 m .62672 .32224 L .63015 .32174 L F
.78438 .37962 m .78633 .37604 L .78791 .37884 L 0 .272 1 r
F
.78438 .37962 m .7828 .37681 L .78633 .37604 L F
.40754 .25662 m .40885 .25377 L .41079 .25608 L 0 .057 1 r
F
.40754 .25662 m .4056 .25432 L .40885 .25377 L F
.42635 .26142 m .4277 .25856 L .42962 .26089 L 0 .114 1 r
F
.42635 .26142 m .42443 .2591 L .4277 .25856 L F
.59415 .31262 m .59582 .30957 L .59756 .31215 L 0 .483 1 r
F
.59415 .31262 m .59241 .31006 L .59582 .30957 L F
.72614 .36002 m .72801 .3566 L .72964 .35938 L 0 .433 1 r
F
.72614 .36002 m .72451 .35724 L .72801 .3566 L F
.56503 .30273 m .56664 .29973 L .56841 .30226 L 0 .444 1 r
F
.56503 .30273 m .56325 .30021 L .56664 .29973 L F
.75527 .36999 m .75718 .36648 L .75879 .36929 L 0 .361 1 r
F
.75527 .36999 m .75366 .36719 L .75718 .36648 L F
.69186 .34764 m .69368 .34432 L .69534 .34706 L 0 .487 1 r
F
.69186 .34764 m .6902 .3449 L .69368 .34432 L F
.65757 .33515 m .65934 .33193 L .66103 .33462 L 0 .511 1 r
F
.65757 .33515 m .65588 .33246 L .65934 .33193 L F
.51192 .28565 m .51344 .28273 L .51526 .28517 L 0 .341 1 r
F
.51192 .28565 m .5101 .28322 L .51344 .28273 L F
.44516 .26633 m .44655 .26347 L .44844 .26582 L 0 .168 1 r
F
.44516 .26633 m .44326 .26399 L .44655 .26347 L F
.62329 .32273 m .625 .31961 L .62672 .32224 L 0 .505 1 r
F
.62329 .32273 m .62157 .32011 L .625 .31961 L F
.48795 .27841 m .48942 .27552 L .49127 .27792 L 0 .283 1 r
F
.48795 .27841 m .4861 .27601 L .48942 .27552 L F
.5359 .29308 m .53745 .29013 L .53926 .2926 L 0 .391 1 r
F
.5359 .29308 m .5341 .29061 L .53745 .29013 L F
.77926 .37757 m .78121 .374 L .7828 .37681 L 0 .286 1 r
F
.77926 .37757 m .77768 .37476 L .78121 .374 L F
.72101 .35787 m .72287 .35446 L .72451 .35724 L 0 .44 1 r
F
.72101 .35787 m .71937 .35509 L .72287 .35446 L F
.46397 .27136 m .46539 .26849 L .46727 .27086 L 0 .219 1 r
F
.46397 .27136 m .46209 .269 L .46539 .26849 L F
.58901 .31053 m .59066 .30749 L .59241 .31006 L 0 .474 1 r
F
.58901 .31053 m .58726 .30797 L .59066 .30749 L F
.68672 .34546 m .68854 .34216 L .6902 .3449 L 0 .489 1 r
F
.68672 .34546 m .68506 .34273 L .68854 .34216 L F
.75015 .36788 m .75205 .36439 L .75366 .36719 L 0 .372 1 r
F
.75015 .36788 m .74854 .36508 L .75205 .36439 L F
.65243 .33298 m .65419 .32978 L .65588 .33246 L 0 .508 1 r
F
.65243 .33298 m .65074 .33031 L .65419 .32978 L F
.55988 .30068 m .56148 .29769 L .56325 .30021 L 0 .432 1 r
F
.55988 .30068 m .5581 .29817 L .56148 .29769 L F
.61815 .3206 m .61985 .31749 L .62157 .32011 L 0 .499 1 r
F
.61815 .3206 m .61642 .31799 L .61985 .31749 L F
.40235 .25486 m .40365 .25202 L .4056 .25432 L 0 .037 1 r
F
.40235 .25486 m .4004 .25257 L .40365 .25202 L F
.42117 .25963 m .42251 .25677 L .42443 .2591 L 0 .094 1 r
F
.42117 .25963 m .41924 .25731 L .42251 .25677 L F
.50676 .2837 m .50827 .28079 L .5101 .28322 L 0 .325 1 r
F
.50676 .2837 m .50493 .28128 L .50827 .28079 L F
.77415 .37552 m .77609 .37196 L .77768 .37476 L 0 .299 1 r
F
.77415 .37552 m .77256 .37271 L .77609 .37196 L F
.53074 .29108 m .53229 .28814 L .5341 .29061 L 0 .376 1 r
F
.53074 .29108 m .52893 .28862 L .53229 .28814 L F
.71588 .35571 m .71773 .35232 L .71937 .35509 L 0 .446 1 r
F
.71588 .35571 m .71424 .35294 L .71773 .35232 L F
.79813 .38287 m .8001 .37926 L .80167 .38206 L 0 .215 1 r
F
.79813 .38287 m .79656 .38007 L .8001 .37926 L F
.48278 .27651 m .48424 .27361 L .4861 .27601 L 0 .266 1 r
F
.48278 .27651 m .48093 .27412 L .48424 .27361 L F
.43998 .26451 m .44136 .26165 L .44326 .26399 L 0 .149 1 r
F
.43998 .26451 m .43808 .26217 L .44136 .26165 L F
.68159 .34329 m .68339 .34001 L .68506 .34273 L 0 .491 1 r
F
.68159 .34329 m .67992 .34057 L .68339 .34001 L F
.64729 .33082 m .64904 .32764 L .65074 .33031 L 0 .505 1 r
F
.64729 .33082 m .64559 .32816 L .64904 .32764 L F
.58386 .30845 m .5855 .30542 L .58726 .30797 L 0 .464 1 r
F
.58386 .30845 m .5821 .3059 L .5855 .30542 L F
.74502 .36577 m .74692 .36229 L .74854 .36508 L 0 .382 1 r
F
.74502 .36577 m .74341 .36297 L .74692 .36229 L F
.55472 .29865 m .55631 .29567 L .5581 .29817 L 0 .42 1 r
F
.55472 .29865 m .55294 .29615 L .55631 .29567 L F
.613 .31847 m .6147 .31538 L .61642 .31799 L 0 .492 1 r
F
.613 .31847 m .61127 .31587 L .6147 .31538 L F
.4588 .2695 m .46021 .26663 L .46209 .269 L 0 .2 1 r
F
.4588 .2695 m .45691 .26714 L .46021 .26663 L F
.71074 .35355 m .71259 .35018 L .71424 .35294 L 0 .452 1 r
F
.71074 .35355 m .7091 .35079 L .71259 .35018 L F
.67645 .34112 m .67825 .33785 L .67992 .34057 L 0 .492 1 r
F
.67645 .34112 m .67478 .33841 L .67825 .33785 L F
.76903 .37345 m .77096 .3699 L .77256 .37271 L 0 .312 1 r
F
.76903 .37345 m .76744 .37064 L .77096 .3699 L F
.64215 .32867 m .64389 .3255 L .64559 .32816 L 0 .502 1 r
F
.64215 .32867 m .64045 .32601 L .64389 .3255 L F
.5016 .28176 m .50309 .27885 L .50493 .28128 L 0 .308 1 r
F
.5016 .28176 m .49976 .27935 L .50309 .27885 L F
.79302 .38086 m .79499 .37726 L .79656 .38007 L 0 .231 1 r
F
.79302 .38086 m .79145 .37806 L .79499 .37726 L F
.7399 .36365 m .74179 .36018 L .74341 .36297 L 0 .391 1 r
F
.7399 .36365 m .73828 .36085 L .74179 .36018 L F
.52558 .2891 m .52712 .28616 L .52893 .28862 L 0 .362 1 r
F
.52558 .2891 m .52377 .28665 L .52712 .28616 L F
.57871 .30637 m .58035 .30335 L .5821 .3059 L 0 .453 1 r
F
.57871 .30637 m .57695 .30383 L .58035 .30335 L F
.60785 .31636 m .60954 .31327 L .61127 .31587 L 0 .484 1 r
F
.60785 .31636 m .60612 .31376 L .60954 .31327 L F
.41598 .25785 m .41731 .25499 L .41924 .25731 L 0 .074 1 r
F
.41598 .25785 m .41405 .25554 L .41731 .25499 L F
.47762 .27461 m .47906 .27172 L .48093 .27412 L 0 .248 1 r
F
.47762 .27461 m .47575 .27223 L .47906 .27172 L F
.54957 .29662 m .55115 .29365 L .55294 .29615 L 0 .407 1 r
F
.54957 .29662 m .54778 .29413 L .55115 .29365 L F
.70561 .35139 m .70745 .34803 L .7091 .35079 L 0 .456 1 r
F
.70561 .35139 m .70396 .34863 L .70745 .34803 L F
.4348 .2627 m .43617 .25983 L .43808 .26217 L 0 .129 1 r
F
.4348 .2627 m .43289 .26036 L .43617 .25983 L F
.67131 .33895 m .6731 .3357 L .67478 .33841 L 0 .492 1 r
F
.67131 .33895 m .66963 .33625 L .6731 .3357 L F
.63701 .32652 m .63874 .32336 L .64045 .32601 L 0 .498 1 r
F
.63701 .32652 m .6353 .32387 L .63874 .32336 L F
.76391 .37137 m .76584 .36784 L .76744 .37064 L 0 .324 1 r
F
.76391 .37137 m .76231 .36857 L .76584 .36784 L F
.73477 .36152 m .73665 .35806 L .73828 .36085 L 0 .4 1 r
F
.73477 .36152 m .73314 .35873 L .73665 .35806 L F
.45362 .26766 m .45503 .26478 L .45691 .26714 L 0 .181 1 r
F
.45362 .26766 m .45173 .2653 L .45503 .26478 L F
.78791 .37884 m .78987 .37525 L .79145 .37806 L 0 .245 1 r
F
.78791 .37884 m .78633 .37604 L .78987 .37525 L F
.57356 .30431 m .57519 .3013 L .57695 .30383 L 0 .442 1 r
F
.57356 .30431 m .57179 .30178 L .57519 .3013 L F
.60271 .31425 m .60439 .31117 L .60612 .31376 L 0 .476 1 r
F
.60271 .31425 m .60097 .31167 L .60439 .31117 L F
.52042 .28713 m .52195 .2842 L .52377 .28665 L 0 .347 1 r
F
.52042 .28713 m .5186 .28469 L .52195 .2842 L F
.49644 .27984 m .49792 .27693 L .49976 .27935 L 0 .292 1 r
F
.49644 .27984 m .49459 .27743 L .49792 .27693 L F
.70047 .34923 m .70231 .34588 L .70396 .34863 L 0 .46 1 r
F
.70047 .34923 m .69882 .34648 L .70231 .34588 L F
.66617 .33679 m .66795 .33355 L .66963 .33625 L 0 .491 1 r
F
.66617 .33679 m .66449 .33409 L .66795 .33355 L F
.54441 .29461 m .54599 .29164 L .54778 .29413 L 0 .393 1 r
F
.54441 .29461 m .54262 .29212 L .54599 .29164 L F
.63186 .32437 m .63359 .32123 L .6353 .32387 L 0 .493 1 r
F
.63186 .32437 m .63015 .32174 L .63359 .32123 L F
.47244 .27273 m .47388 .26984 L .47575 .27223 L 0 .23 1 r
F
.47244 .27273 m .47057 .27035 L .47388 .26984 L F
.75879 .36929 m .76071 .36577 L .76231 .36857 L 0 .335 1 r
F
.75879 .36929 m .75718 .36648 L .76071 .36577 L F
.72964 .35938 m .73152 .35594 L .73314 .35873 L 0 .408 1 r
F
.72964 .35938 m .72801 .3566 L .73152 .35594 L F
.41079 .25608 m .41211 .25322 L .41405 .25554 L 0 .054 1 r
F
.41079 .25608 m .40885 .25377 L .41211 .25322 L F
.42962 .26089 m .43098 .25803 L .43289 .26036 L 0 .11 1 r
F
.42962 .26089 m .4277 .25856 L .43098 .25803 L F
.69534 .34706 m .69717 .34373 L .69882 .34648 L 0 .464 1 r
F
.69534 .34706 m .69368 .34432 L .69717 .34373 L F
.7828 .37681 m .78475 .37323 L .78633 .37604 L 0 .259 1 r
F
.7828 .37681 m .78121 .374 L .78475 .37323 L F
.59756 .31215 m .59923 .30908 L .60097 .31167 L 0 .468 1 r
F
.59756 .31215 m .59582 .30957 L .59923 .30908 L F
.56841 .30226 m .57002 .29925 L .57179 .30178 L 0 .431 1 r
F
.56841 .30226 m .56664 .29973 L .57002 .29925 L F
.66103 .33462 m .6628 .3314 L .66449 .33409 L 0 .49 1 r
F
.66103 .33462 m .65934 .33193 L .6628 .3314 L F
.51526 .28517 m .51678 .28224 L .5186 .28469 L 0 .331 1 r
F
.51526 .28517 m .51344 .28273 L .51678 .28224 L F
.44844 .26582 m .44984 .26294 L .45173 .2653 L 0 .163 1 r
F
.44844 .26582 m .44655 .26347 L .44984 .26294 L F
.62672 .32224 m .62844 .31911 L .63015 .32174 L 0 .487 1 r
F
.62672 .32224 m .625 .31961 L .62844 .31911 L F
.49127 .27792 m .49274 .27501 L .49459 .27743 L 0 .275 1 r
F
.49127 .27792 m .48942 .27552 L .49274 .27501 L F
.72451 .35724 m .72638 .35382 L .72801 .3566 L 0 .415 1 r
F
.72451 .35724 m .72287 .35446 L .72638 .35382 L F
.53926 .2926 m .54082 .28964 L .54262 .29212 L 0 .38 1 r
F
.53926 .2926 m .53745 .29013 L .54082 .28964 L F
.75366 .36719 m .75558 .36368 L .75718 .36648 L 0 .346 1 r
F
.75366 .36719 m .75205 .36439 L .75558 .36368 L F
.6902 .3449 m .69202 .34158 L .69368 .34432 L 0 .466 1 r
F
.6902 .3449 m .68854 .34216 L .69202 .34158 L F
.65588 .33246 m .65765 .32925 L .65934 .33193 L 0 .488 1 r
F
.65588 .33246 m .65419 .32978 L .65765 .32925 L F
.46727 .27086 m .4687 .26797 L .47057 .27035 L 0 .212 1 r
F
.46727 .27086 m .46539 .26849 L .4687 .26797 L F
.59241 .31006 m .59407 .307 L .59582 .30957 L 0 .459 1 r
F
.59241 .31006 m .59066 .30749 L .59407 .307 L F
.77768 .37476 m .77962 .3712 L .78121 .374 L 0 .273 1 r
F
.77768 .37476 m .77609 .37196 L .77962 .3712 L F
.56325 .30021 m .56486 .29721 L .56664 .29973 L 0 .419 1 r
F
.56325 .30021 m .56148 .29769 L .56486 .29721 L F
.62157 .32011 m .62328 .31699 L .625 .31961 L 0 .481 1 r
F
.62157 .32011 m .61985 .31749 L .62328 .31699 L F
.71937 .35509 m .72124 .35169 L .72287 .35446 L 0 .422 1 r
F
.71937 .35509 m .71773 .35232 L .72124 .35169 L F
.4056 .25432 m .40691 .25146 L .40885 .25377 L 0 .033 1 r
F
.4056 .25432 m .40365 .25202 L .40691 .25146 L F
.74854 .36508 m .75044 .36159 L .75205 .36439 L 0 .356 1 r
F
.74854 .36508 m .74692 .36229 L .75044 .36159 L F
.42443 .2591 m .42578 .25623 L .4277 .25856 L 0 .09 1 r
F
.42443 .2591 m .42251 .25677 L .42578 .25623 L F
.5101 .28322 m .51161 .28029 L .51344 .28273 L 0 .315 1 r
F
.5101 .28322 m .50827 .28079 L .51161 .28029 L F
.68506 .34273 m .68687 .33943 L .68854 .34216 L 0 .468 1 r
F
.68506 .34273 m .68339 .34001 L .68687 .33943 L F
.5341 .29061 m .53565 .28765 L .53745 .29013 L 0 .365 1 r
F
.5341 .29061 m .53229 .28814 L .53565 .28765 L F
.65074 .33031 m .6525 .32711 L .65419 .32978 L 0 .486 1 r
F
.65074 .33031 m .64904 .32764 L .6525 .32711 L F
.4861 .27601 m .48756 .27311 L .48942 .27552 L 0 .258 1 r
F
.4861 .27601 m .48424 .27361 L .48756 .27311 L F
.44326 .26399 m .44465 .26112 L .44655 .26347 L 0 .143 1 r
F
.44326 .26399 m .44136 .26165 L .44465 .26112 L F
.58726 .30797 m .58891 .30493 L .59066 .30749 L 0 .449 1 r
F
.58726 .30797 m .5855 .30542 L .58891 .30493 L F
.77256 .37271 m .7745 .36915 L .77609 .37196 L 0 .285 1 r
F
.77256 .37271 m .77096 .3699 L .7745 .36915 L F
.79656 .38007 m .79853 .37646 L .8001 .37926 L 0 .204 1 r
F
.79656 .38007 m .79499 .37726 L .79853 .37646 L F
.61642 .31799 m .61812 .31488 L .61985 .31749 L 0 .475 1 r
F
.61642 .31799 m .6147 .31538 L .61812 .31488 L F
.71424 .35294 m .71609 .34955 L .71773 .35232 L 0 .427 1 r
F
.71424 .35294 m .71259 .35018 L .71609 .34955 L F
.5581 .29817 m .5597 .29518 L .56148 .29769 L 0 .407 1 r
F
.5581 .29817 m .55631 .29567 L .5597 .29518 L F
.46209 .269 m .46351 .26611 L .46539 .26849 L 0 .194 1 r
F
.46209 .269 m .46021 .26663 L .46351 .26611 L F
.74341 .36297 m .74531 .3595 L .74692 .36229 L 0 .366 1 r
F
.74341 .36297 m .74179 .36018 L .74531 .3595 L F
.67992 .34057 m .68172 .33729 L .68339 .34001 L 0 .47 1 r
F
.67992 .34057 m .67825 .33785 L .68172 .33729 L F
.64559 .32816 m .64735 .32497 L .64904 .32764 L 0 .482 1 r
F
.64559 .32816 m .64389 .3255 L .64735 .32497 L F
.50493 .28128 m .50643 .27835 L .50827 .28079 L 0 .299 1 r
F
.50493 .28128 m .50309 .27885 L .50643 .27835 L F
.52893 .28862 m .53048 .28567 L .53229 .28814 L 0 .351 1 r
F
.52893 .28862 m .52712 .28616 L .53048 .28567 L F
.5821 .3059 m .58375 .30286 L .5855 .30542 L 0 .439 1 r
F
.5821 .3059 m .58035 .30335 L .58375 .30286 L F
.7091 .35079 m .71095 .34742 L .71259 .35018 L 0 .433 1 r
F
.7091 .35079 m .70745 .34803 L .71095 .34742 L F
.76744 .37064 m .76937 .3671 L .77096 .3699 L 0 .298 1 r
F
.76744 .37064 m .76584 .36784 L .76937 .3671 L F
.41924 .25731 m .42058 .25445 L .42251 .25677 L 0 .07 1 r
F
.41924 .25731 m .41731 .25499 L .42058 .25445 L F
.61127 .31587 m .61297 .31277 L .6147 .31538 L 0 .468 1 r
F
.61127 .31587 m .60954 .31327 L .61297 .31277 L F
.48093 .27412 m .48238 .27121 L .48424 .27361 L 0 .24 1 r
F
.48093 .27412 m .47906 .27172 L .48238 .27121 L F
.79145 .37806 m .79341 .37446 L .79499 .37726 L 0 .219 1 r
F
.79145 .37806 m .78987 .37525 L .79341 .37446 L F
.67478 .33841 m .67657 .33514 L .67825 .33785 L 0 .47 1 r
F
.67478 .33841 m .6731 .3357 L .67657 .33514 L F
.55294 .29615 m .55453 .29316 L .55631 .29567 L 0 .394 1 r
F
.55294 .29615 m .55115 .29365 L .55453 .29316 L F
.73828 .36085 m .74017 .35739 L .74179 .36018 L 0 .375 1 r
F
.73828 .36085 m .73665 .35806 L .74017 .35739 L F
.43808 .26217 m .43945 .2593 L .44136 .26165 L 0 .124 1 r
F
.43808 .26217 m .43617 .25983 L .43945 .2593 L F
.64045 .32601 m .64219 .32284 L .64389 .3255 L 0 .479 1 r
F
.64045 .32601 m .63874 .32336 L .64219 .32284 L F
.45691 .26714 m .45832 .26426 L .46021 .26663 L 0 .175 1 r
F
.45691 .26714 m .45503 .26478 L .45832 .26426 L F
.70396 .34863 m .7058 .34528 L .70745 .34803 L 0 .437 1 r
F
.70396 .34863 m .70231 .34588 L .7058 .34528 L F
.57695 .30383 m .57858 .30081 L .58035 .30335 L 0 .428 1 r
F
.57695 .30383 m .57519 .3013 L .57858 .30081 L F
.60612 .31376 m .60781 .31068 L .60954 .31327 L 0 .46 1 r
F
.60612 .31376 m .60439 .31117 L .60781 .31068 L F
.76231 .36857 m .76424 .36504 L .76584 .36784 L 0 .309 1 r
F
.76231 .36857 m .76071 .36577 L .76424 .36504 L F
.52377 .28665 m .52531 .2837 L .52712 .28616 L 0 .336 1 r
F
.52377 .28665 m .52195 .2842 L .52531 .2837 L F
.66963 .33625 m .67142 .33299 L .6731 .3357 L 0 .47 1 r
F
.66963 .33625 m .66795 .33355 L .67142 .33299 L F
.49976 .27935 m .50125 .27643 L .50309 .27885 L 0 .283 1 r
F
.49976 .27935 m .49792 .27693 L .50125 .27643 L F
.73314 .35873 m .73503 .35528 L .73665 .35806 L 0 .383 1 r
F
.73314 .35873 m .73152 .35594 L .73503 .35528 L F
.78633 .37604 m .78829 .37245 L .78987 .37525 L 0 .233 1 r
F
.78633 .37604 m .78475 .37323 L .78829 .37245 L F
.6353 .32387 m .63703 .32071 L .63874 .32336 L 0 .474 1 r
F
.6353 .32387 m .63359 .32123 L .63703 .32071 L F
.54778 .29413 m .54936 .29115 L .55115 .29365 L 0 .381 1 r
F
.54778 .29413 m .54599 .29164 L .54936 .29115 L F
.47575 .27223 m .4772 .26933 L .47906 .27172 L 0 .223 1 r
F
.47575 .27223 m .47388 .26984 L .4772 .26933 L F
.41405 .25554 m .41538 .25267 L .41731 .25499 L 0 .05 1 r
F
.41405 .25554 m .41211 .25322 L .41538 .25267 L F
.69882 .34648 m .70066 .34314 L .70231 .34588 L 0 .441 1 r
F
.69882 .34648 m .69717 .34373 L .70066 .34314 L F
.43289 .26036 m .43425 .25749 L .43617 .25983 L 0 .105 1 r
F
.43289 .26036 m .43098 .25803 L .43425 .25749 L F
.66449 .33409 m .66627 .33085 L .66795 .33355 L 0 .469 1 r
F
.66449 .33409 m .6628 .3314 L .66627 .33085 L F
.60097 .31167 m .60265 .30859 L .60439 .31117 L 0 .452 1 r
F
.60097 .31167 m .59923 .30908 L .60265 .30859 L F
.75718 .36648 m .7591 .36297 L .76071 .36577 L 0 .32 1 r
F
.75718 .36648 m .75558 .36368 L .7591 .36297 L F
.57179 .30178 m .57342 .29876 L .57519 .3013 L 0 .417 1 r
F
.57179 .30178 m .57002 .29925 L .57342 .29876 L F
.72801 .3566 m .72989 .35316 L .73152 .35594 L 0 .391 1 r
F
.72801 .3566 m .72638 .35382 L .72989 .35316 L F
.63015 .32174 m .63188 .31859 L .63359 .32123 L 0 .469 1 r
F
.63015 .32174 m .62844 .31911 L .63188 .31859 L F
.45173 .2653 m .45313 .26242 L .45503 .26478 L 0 .157 1 r
F
.45173 .2653 m .44984 .26294 L .45313 .26242 L F
.5186 .28469 m .52013 .28174 L .52195 .2842 L 0 .321 1 r
F
.5186 .28469 m .51678 .28224 L .52013 .28174 L F
.78121 .374 m .78316 .37043 L .78475 .37323 L 0 .247 1 r
F
.78121 .374 m .77962 .3712 L .78316 .37043 L F
.49459 .27743 m .49607 .27451 L .49792 .27693 L 0 .267 1 r
F
.49459 .27743 m .49274 .27501 L .49607 .27451 L F
.69368 .34432 m .69551 .34099 L .69717 .34373 L 0 .444 1 r
F
.69368 .34432 m .69202 .34158 L .69551 .34099 L F
.54262 .29212 m .54419 .28915 L .54599 .29164 L 0 .368 1 r
F
.54262 .29212 m .54082 .28964 L .54419 .28915 L F
.65934 .33193 m .66111 .32871 L .6628 .3314 L 0 .468 1 r
F
.65934 .33193 m .65765 .32925 L .66111 .32871 L F
.47057 .27035 m .47201 .26745 L .47388 .26984 L 0 .205 1 r
F
.47057 .27035 m .4687 .26797 L .47201 .26745 L F
.59582 .30957 m .59748 .3065 L .59923 .30908 L 0 .443 1 r
F
.59582 .30957 m .59407 .307 L .59748 .3065 L F
.72287 .35446 m .72474 .35104 L .72638 .35382 L 0 .397 1 r
F
.72287 .35446 m .72124 .35169 L .72474 .35104 L F
.75205 .36439 m .75397 .36089 L .75558 .36368 L 0 .331 1 r
F
.75205 .36439 m .75044 .36159 L .75397 .36089 L F
.56664 .29973 m .56825 .29672 L .57002 .29925 L 0 .406 1 r
F
.56664 .29973 m .56486 .29721 L .56825 .29672 L F
.625 .31961 m .62672 .31648 L .62844 .31911 L 0 .464 1 r
F
.625 .31961 m .62328 .31699 L .62672 .31648 L F
.40885 .25377 m .41017 .25091 L .41211 .25322 L 0 .03 1 r
F
.40885 .25377 m .40691 .25146 L .41017 .25091 L F
.68854 .34216 m .69036 .33885 L .69202 .34158 L 0 .446 1 r
F
.68854 .34216 m .68687 .33943 L .69036 .33885 L F
.77609 .37196 m .77804 .3684 L .77962 .3712 L 0 .26 1 r
F
.77609 .37196 m .7745 .36915 L .77804 .3684 L F
.4277 .25856 m .42905 .25569 L .43098 .25803 L 0 .085 1 r
F
.4277 .25856 m .42578 .25623 L .42905 .25569 L F
.51344 .28273 m .51495 .27979 L .51678 .28224 L 0 .306 1 r
F
.51344 .28273 m .51161 .28029 L .51495 .27979 L F
.65419 .32978 m .65596 .32657 L .65765 .32925 L 0 .466 1 r
F
.65419 .32978 m .6525 .32711 L .65596 .32657 L F
.53745 .29013 m .53902 .28716 L .54082 .28964 L 0 .354 1 r
F
.53745 .29013 m .53565 .28765 L .53902 .28716 L F
.48942 .27552 m .49089 .2726 L .49274 .27501 L 0 .25 1 r
F
.48942 .27552 m .48756 .27311 L .49089 .2726 L F
.44655 .26347 m .44794 .26058 L .44984 .26294 L 0 .138 1 r
F
.44655 .26347 m .44465 .26112 L .44794 .26058 L F
.71773 .35232 m .7196 .34892 L .72124 .35169 L 0 .403 1 r
F
.71773 .35232 m .71609 .34955 L .7196 .34892 L F
.74692 .36229 m .74883 .3588 L .75044 .36159 L 0 .341 1 r
F
.74692 .36229 m .74531 .3595 L .74883 .3588 L F
.59066 .30749 m .59232 .30443 L .59407 .307 L 0 .434 1 r
F
.59066 .30749 m .58891 .30493 L .59232 .30443 L F
.61985 .31749 m .62156 .31437 L .62328 .31699 L 0 .457 1 r
F
.61985 .31749 m .61812 .31488 L .62156 .31437 L F
.56148 .29769 m .56308 .29469 L .56486 .29721 L 0 .394 1 r
F
.56148 .29769 m .5597 .29518 L .56308 .29469 L F
.68339 .34001 m .68521 .33671 L .68687 .33943 L 0 .448 1 r
F
.68339 .34001 m .68172 .33729 L .68521 .33671 L F
.46539 .26849 m .46682 .26559 L .4687 .26797 L 0 .187 1 r
F
.46539 .26849 m .46351 .26611 L .46682 .26559 L F
.77096 .3699 m .7729 .36635 L .7745 .36915 L 0 .272 1 r
F
.77096 .3699 m .76937 .3671 L .7729 .36635 L F
.64904 .32764 m .6508 .32444 L .6525 .32711 L 0 .463 1 r
F
.64904 .32764 m .64735 .32497 L .6508 .32444 L F
.79499 .37726 m .79696 .37366 L .79853 .37646 L 0 .193 1 r
F
.79499 .37726 m .79341 .37446 L .79696 .37366 L F
.71259 .35018 m .71445 .34679 L .71609 .34955 L 0 .409 1 r
F
.71259 .35018 m .71095 .34742 L .71445 .34679 L F
.74179 .36018 m .74369 .35671 L .74531 .3595 L 0 .35 1 r
F
.74179 .36018 m .74017 .35739 L .74369 .35671 L F
.50827 .28079 m .50977 .27785 L .51161 .28029 L 0 .29 1 r
F
.50827 .28079 m .50643 .27835 L .50977 .27785 L F
.53229 .28814 m .53384 .28517 L .53565 .28765 L 0 .34 1 r
F
.53229 .28814 m .53048 .28567 L .53384 .28517 L F
.5855 .30542 m .58715 .30237 L .58891 .30493 L 0 .424 1 r
F
.5855 .30542 m .58375 .30286 L .58715 .30237 L F
.6147 .31538 m .6164 .31226 L .61812 .31488 L 0 .451 1 r
F
.6147 .31538 m .61297 .31277 L .6164 .31226 L F
.42251 .25677 m .42385 .2539 L .42578 .25623 L 0 .065 1 r
F
.42251 .25677 m .42058 .25445 L .42385 .2539 L F
.67825 .33785 m .68005 .33457 L .68172 .33729 L 0 .449 1 r
F
.67825 .33785 m .67657 .33514 L .68005 .33457 L F
.48424 .27361 m .4857 .2707 L .48756 .27311 L 0 .233 1 r
F
.48424 .27361 m .48238 .27121 L .4857 .2707 L F
.55631 .29567 m .55791 .29267 L .5597 .29518 L 0 .382 1 r
F
.55631 .29567 m .55453 .29316 L .55791 .29267 L F
.44136 .26165 m .44274 .25876 L .44465 .26112 L 0 .119 1 r
F
.44136 .26165 m .43945 .2593 L .44274 .25876 L F
.64389 .3255 m .64564 .32231 L .64735 .32497 L 0 .46 1 r
F
.64389 .3255 m .64219 .32284 L .64564 .32231 L F
.76584 .36784 m .76777 .3643 L .76937 .3671 L 0 .284 1 r
F
.76584 .36784 m .76424 .36504 L .76777 .3643 L F
.70745 .34803 m .7093 .34466 L .71095 .34742 L 0 .414 1 r
F
.70745 .34803 m .7058 .34528 L .7093 .34466 L F
.78987 .37525 m .79184 .37166 L .79341 .37446 L 0 .207 1 r
F
.78987 .37525 m .78829 .37245 L .79184 .37166 L F
.73665 .35806 m .73855 .35461 L .74017 .35739 L 0 .358 1 r
F
.73665 .35806 m .73503 .35528 L .73855 .35461 L F
.46021 .26663 m .46163 .26373 L .46351 .26611 L 0 .169 1 r
F
.46021 .26663 m .45832 .26426 L .46163 .26373 L F
.6731 .3357 m .6749 .33243 L .67657 .33514 L 0 .449 1 r
F
.6731 .3357 m .67142 .33299 L .6749 .33243 L F
.60954 .31327 m .61123 .31017 L .61297 .31277 L 0 .443 1 r
F
.60954 .31327 m .60781 .31068 L .61123 .31017 L F
.58035 .30335 m .58199 .30031 L .58375 .30286 L 0 .414 1 r
F
.58035 .30335 m .57858 .30081 L .58199 .30031 L F
.52712 .28616 m .52867 .2832 L .53048 .28567 L 0 .326 1 r
F
.52712 .28616 m .52531 .2837 L .52867 .2832 L F
.50309 .27885 m .50459 .27592 L .50643 .27835 L 0 .274 1 r
F
.50309 .27885 m .50125 .27643 L .50459 .27592 L F
.63874 .32336 m .64048 .32019 L .64219 .32284 L 0 .456 1 r
F
.63874 .32336 m .63703 .32071 L .64048 .32019 L F
.70231 .34588 m .70415 .34253 L .7058 .34528 L 0 .418 1 r
F
.70231 .34588 m .70066 .34314 L .70415 .34253 L F
.55115 .29365 m .55274 .29065 L .55453 .29316 L 0 .369 1 r
F
.55115 .29365 m .54936 .29115 L .55274 .29065 L F
.76071 .36577 m .76263 .36224 L .76424 .36504 L 0 .295 1 r
F
.76071 .36577 m .7591 .36297 L .76263 .36224 L F
.47906 .27172 m .48052 .26881 L .48238 .27121 L 0 .215 1 r
F
.47906 .27172 m .4772 .26933 L .48052 .26881 L F
.41731 .25499 m .41865 .25212 L .42058 .25445 L 0 .046 1 r
F
.41731 .25499 m .41538 .25267 L .41865 .25212 L F
.73152 .35594 m .7334 .3525 L .73503 .35528 L 0 .366 1 r
F
.73152 .35594 m .72989 .35316 L .7334 .3525 L F
.78475 .37323 m .78671 .36965 L .78829 .37245 L 0 .221 1 r
F
.78475 .37323 m .78316 .37043 L .78671 .36965 L F
.66795 .33355 m .66974 .33029 L .67142 .33299 L 0 .448 1 r
F
.66795 .33355 m .66627 .33085 L .66974 .33029 L F
.43617 .25983 m .43754 .25695 L .43945 .2593 L 0 .1 1 r
F
.43617 .25983 m .43425 .25749 L .43754 .25695 L F
.60439 .31117 m .60607 .30808 L .60781 .31068 L 0 .436 1 r
F
.60439 .31117 m .60265 .30859 L .60607 .30808 L F
.57519 .3013 m .57682 .29826 L .57858 .30081 L 0 .403 1 r
F
.57519 .3013 m .57342 .29876 L .57682 .29826 L F
.63359 .32123 m .63532 .31807 L .63703 .32071 L 0 .451 1 r
F
.63359 .32123 m .63188 .31859 L .63532 .31807 L F
.69717 .34373 m .699 .34039 L .70066 .34314 L 0 .421 1 r
F
.69717 .34373 m .69551 .34099 L .699 .34039 L F
.45503 .26478 m .45643 .26189 L .45832 .26426 L 0 .151 1 r
F
.45503 .26478 m .45313 .26242 L .45643 .26189 L F
.52195 .2842 m .52349 .28124 L .52531 .2837 L 0 .311 1 r
F
.52195 .2842 m .52013 .28174 L .52349 .28124 L F
.75558 .36368 m .7575 .36017 L .7591 .36297 L 0 .306 1 r
F
.75558 .36368 m .75397 .36089 L .7575 .36017 L F
.49792 .27693 m .49941 .274 L .50125 .27643 L 0 .258 1 r
F
.49792 .27693 m .49607 .27451 L .49941 .274 L F
.54599 .29164 m .54757 .28865 L .54936 .29115 L 0 .356 1 r
F
.54599 .29164 m .54419 .28915 L .54757 .28865 L F
.72638 .35382 m .72826 .35039 L .72989 .35316 L 0 .373 1 r
F
.72638 .35382 m .72474 .35104 L .72826 .35039 L F
.6628 .3314 m .66458 .32816 L .66627 .33085 L 0 .447 1 r
F
.6628 .3314 m .66111 .32871 L .66458 .32816 L F
.77962 .3712 m .78158 .36763 L .78316 .37043 L 0 .234 1 r
F
.77962 .3712 m .77804 .3684 L .78158 .36763 L F
.59923 .30908 m .6009 .306 L .60265 .30859 L 0 .427 1 r
F
.59923 .30908 m .59748 .3065 L .6009 .306 L F
.47388 .26984 m .47533 .26693 L .4772 .26933 L 0 .198 1 r
F
.47388 .26984 m .47201 .26745 L .47533 .26693 L F
.62844 .31911 m .63016 .31596 L .63188 .31859 L 0 .446 1 r
F
.62844 .31911 m .62672 .31648 L .63016 .31596 L F
.57002 .29925 m .57165 .29622 L .57342 .29876 L 0 .392 1 r
F
.57002 .29925 m .56825 .29672 L .57165 .29622 L F
.69202 .34158 m .69385 .33826 L .69551 .34099 L 0 .424 1 r
F
.69202 .34158 m .69036 .33885 L .69385 .33826 L F
.41211 .25322 m .41344 .25035 L .41538 .25267 L 0 .026 1 r
F
.41211 .25322 m .41017 .25091 L .41344 .25035 L F
.43098 .25803 m .43234 .25514 L .43425 .25749 L 0 .08 1 r
F
.43098 .25803 m .42905 .25569 L .43234 .25514 L F
.75044 .36159 m .75236 .3581 L .75397 .36089 L 0 .316 1 r
F
.75044 .36159 m .74883 .3588 L .75236 .3581 L F
.72124 .35169 m .72311 .34827 L .72474 .35104 L 0 .38 1 r
F
.72124 .35169 m .7196 .34892 L .72311 .34827 L F
.65765 .32925 m .65942 .32602 L .66111 .32871 L 0 .446 1 r
F
.65765 .32925 m .65596 .32657 L .65942 .32602 L F
.51678 .28224 m .51831 .27929 L .52013 .28174 L 0 .296 1 r
F
.51678 .28224 m .51495 .27979 L .51831 .27929 L F
.54082 .28964 m .54239 .28666 L .54419 .28915 L 0 .343 1 r
F
.54082 .28964 m .53902 .28716 L .54239 .28666 L F
.44984 .26294 m .45123 .26005 L .45313 .26242 L 0 .132 1 r
F
.44984 .26294 m .44794 .26058 L .45123 .26005 L F
.49274 .27501 m .49422 .27209 L .49607 .27451 L 0 .241 1 r
F
.49274 .27501 m .49089 .2726 L .49422 .27209 L F
.7745 .36915 m .77645 .3656 L .77804 .3684 L 0 .246 1 r
F
.7745 .36915 m .7729 .36635 L .77645 .3656 L F
.59407 .307 m .59573 .30393 L .59748 .3065 L 0 .419 1 r
F
.59407 .307 m .59232 .30443 L .59573 .30393 L F
.68687 .33943 m .68869 .33612 L .69036 .33885 L 0 .426 1 r
F
.68687 .33943 m .68521 .33671 L .68869 .33612 L F
.62328 .31699 m .625 .31385 L .62672 .31648 L 0 .44 1 r
F
.62328 .31699 m .62156 .31437 L .625 .31385 L F
.56486 .29721 m .56647 .29419 L .56825 .29672 L 0 .381 1 r
F
.56486 .29721 m .56308 .29469 L .56647 .29419 L F
.71609 .34955 m .71796 .34615 L .7196 .34892 L 0 .385 1 r
F
.71609 .34955 m .71445 .34679 L .71796 .34615 L F
.4687 .26797 m .47013 .26506 L .47201 .26745 L 0 .18 1 r
F
.4687 .26797 m .46682 .26559 L .47013 .26506 L F
.74531 .3595 m .74721 .35601 L .74883 .3588 L 0 .325 1 r
F
.74531 .3595 m .74369 .35671 L .74721 .35601 L F
.6525 .32711 m .65426 .3239 L .65596 .32657 L 0 .443 1 r
F
.6525 .32711 m .6508 .32444 L .65426 .3239 L F
.68172 .33729 m .68354 .33399 L .68521 .33671 L 0 .427 1 r
F
.68172 .33729 m .68005 .33457 L .68354 .33399 L F
.51161 .28029 m .51312 .27734 L .51495 .27979 L 0 .281 1 r
F
.51161 .28029 m .50977 .27785 L .51312 .27734 L F
.76937 .3671 m .77131 .36356 L .7729 .36635 L 0 .258 1 r
F
.76937 .3671 m .76777 .3643 L .77131 .36356 L F
.53565 .28765 m .53721 .28467 L .53902 .28716 L 0 .329 1 r
F
.53565 .28765 m .53384 .28517 L .53721 .28467 L F
.58891 .30493 m .59057 .30186 L .59232 .30443 L 0 .409 1 r
F
.58891 .30493 m .58715 .30237 L .59057 .30186 L F
.79341 .37446 m .79539 .37086 L .79696 .37366 L 0 .181 1 r
F
.79341 .37446 m .79184 .37166 L .79539 .37086 L F
.61812 .31488 m .61983 .31175 L .62156 .31437 L 0 .434 1 r
F
.61812 .31488 m .6164 .31226 L .61983 .31175 L F
.42578 .25623 m .42713 .25335 L .42905 .25569 L 0 .061 1 r
F
.42578 .25623 m .42385 .2539 L .42713 .25335 L F
.48756 .27311 m .48903 .27018 L .49089 .2726 L 0 .225 1 r
F
.48756 .27311 m .4857 .2707 L .48903 .27018 L F
.71095 .34742 m .71281 .34403 L .71445 .34679 L 0 .39 1 r
F
.71095 .34742 m .7093 .34466 L .71281 .34403 L F
.64735 .32497 m .6491 .32177 L .6508 .32444 L 0 .44 1 r
F
.64735 .32497 m .64564 .32231 L .6491 .32177 L F
.44465 .26112 m .44603 .25822 L .44794 .26058 L 0 .113 1 r
F
.44465 .26112 m .44274 .25876 L .44603 .25822 L F
.5597 .29518 m .5613 .29217 L .56308 .29469 L 0 .369 1 r
F
.5597 .29518 m .55791 .29267 L .5613 .29217 L F
.74017 .35739 m .74207 .35392 L .74369 .35671 L 0 .334 1 r
F
.74017 .35739 m .73855 .35461 L .74207 .35392 L F
.67657 .33514 m .67838 .33185 L .68005 .33457 L 0 .428 1 r
F
.67657 .33514 m .6749 .33243 L .67838 .33185 L F
.46351 .26611 m .46494 .2632 L .46682 .26559 L 0 .162 1 r
F
.46351 .26611 m .46163 .26373 L .46494 .2632 L F
.76424 .36504 m .76617 .36151 L .76777 .3643 L 0 .27 1 r
F
.76424 .36504 m .76263 .36224 L .76617 .36151 L F
.61297 .31277 m .61467 .30965 L .6164 .31226 L 0 .427 1 r
F
.61297 .31277 m .61123 .31017 L .61467 .30965 L F
.58375 .30286 m .58539 .2998 L .58715 .30237 L 0 .4 1 r
F
.58375 .30286 m .58199 .30031 L .58539 .2998 L F
.78829 .37245 m .79026 .36886 L .79184 .37166 L 0 .195 1 r
F
.78829 .37245 m .78671 .36965 L .79026 .36886 L F
.7058 .34528 m .70765 .34191 L .7093 .34466 L 0 .395 1 r
F
.7058 .34528 m .70415 .34253 L .70765 .34191 L F
.53048 .28567 m .53203 .2827 L .53384 .28517 L 0 .315 1 r
F
.53048 .28567 m .52867 .2832 L .53203 .2827 L F
.50643 .27835 m .50794 .27541 L .50977 .27785 L 0 .265 1 r
F
.50643 .27835 m .50459 .27592 L .50794 .27541 L F
.64219 .32284 m .64394 .31965 L .64564 .32231 L 0 .437 1 r
F
.64219 .32284 m .64048 .32019 L .64394 .31965 L F
.73503 .35528 m .73692 .35183 L .73855 .35461 L 0 .342 1 r
F
.73503 .35528 m .7334 .3525 L .73692 .35183 L F
.55453 .29316 m .55612 .29015 L .55791 .29267 L 0 .357 1 r
F
.55453 .29316 m .55274 .29065 L .55612 .29015 L F
.48238 .27121 m .48384 .26829 L .4857 .2707 L 0 .208 1 r
F
.48238 .27121 m .48052 .26881 L .48384 .26829 L F
.42058 .25445 m .42192 .25156 L .42385 .2539 L 0 .041 1 r
F
.42058 .25445 m .41865 .25212 L .42192 .25156 L F
.67142 .33299 m .67322 .32972 L .6749 .33243 L 0 .428 1 r
F
.67142 .33299 m .66974 .33029 L .67322 .32972 L F
.43945 .2593 m .44083 .2564 L .44274 .25876 L 0 .094 1 r
F
.43945 .2593 m .43754 .25695 L .44083 .2564 L F
.60781 .31068 m .6095 .30757 L .61123 .31017 L 0 .419 1 r
F
.60781 .31068 m .60607 .30808 L .6095 .30757 L F
.7591 .36297 m .76103 .35945 L .76263 .36224 L 0 .28 1 r
F
.7591 .36297 m .7575 .36017 L .76103 .35945 L F
.70066 .34314 m .7025 .33978 L .70415 .34253 L 0 .398 1 r
F
.70066 .34314 m .699 .34039 L .7025 .33978 L F
.57858 .30081 m .58022 .29776 L .58199 .30031 L 0 .389 1 r
F
.57858 .30081 m .57682 .29826 L .58022 .29776 L F
.63703 .32071 m .63878 .31754 L .64048 .32019 L 0 .433 1 r
F
.63703 .32071 m .63532 .31807 L .63878 .31754 L F
.78316 .37043 m .78513 .36685 L .78671 .36965 L 0 .208 1 r
F
.78316 .37043 m .78158 .36763 L .78513 .36685 L F
.72989 .35316 m .73177 .34972 L .7334 .3525 L 0 .349 1 r
F
.72989 .35316 m .72826 .35039 L .73177 .34972 L F
.45832 .26426 m .45974 .26135 L .46163 .26373 L 0 .144 1 r
F
.45832 .26426 m .45643 .26189 L .45974 .26135 L F
.52531 .2837 m .52685 .28073 L .52867 .2832 L 0 .301 1 r
F
.52531 .2837 m .52349 .28124 L .52685 .28073 L F
.50125 .27643 m .50275 .27348 L .50459 .27592 L 0 .249 1 r
F
.50125 .27643 m .49941 .274 L .50275 .27348 L F
.66627 .33085 m .66806 .32759 L .66974 .33029 L 0 .427 1 r
F
.66627 .33085 m .66458 .32816 L .66806 .32759 L F
.54936 .29115 m .55095 .28815 L .55274 .29065 L 0 .344 1 r
F
.54936 .29115 m .54757 .28865 L .55095 .28815 L F
.69551 .34099 m .69734 .33765 L .699 .34039 L 0 .401 1 r
F
.69551 .34099 m .69385 .33826 L .69734 .33765 L F
.60265 .30859 m .60433 .30549 L .60607 .30808 L 0 .412 1 r
F
.60265 .30859 m .6009 .306 L .60433 .30549 L F
.75397 .36089 m .75589 .35738 L .7575 .36017 L 0 .291 1 r
F
.75397 .36089 m .75236 .3581 L .75589 .35738 L F
.4772 .26933 m .47865 .26641 L .48052 .26881 L 0 .191 1 r
F
.4772 .26933 m .47533 .26693 L .47865 .26641 L F
.63188 .31859 m .63361 .31543 L .63532 .31807 L 0 .428 1 r
F
.63188 .31859 m .63016 .31596 L .63361 .31543 L F
.72474 .35104 m .72662 .34762 L .72826 .35039 L 0 .356 1 r
F
.72474 .35104 m .72311 .34827 L .72662 .34762 L F
.57342 .29876 m .57505 .29571 L .57682 .29826 L 0 .379 1 r
F
.57342 .29876 m .57165 .29622 L .57505 .29571 L F
.41538 .25267 m .41671 .24978 L .41865 .25212 L 0 .022 1 r
F
.41538 .25267 m .41344 .25035 L .41671 .24978 L F
.77804 .3684 m .77999 .36483 L .78158 .36763 L 0 .221 1 r
F
.77804 .3684 m .77645 .3656 L .77999 .36483 L F
.66111 .32871 m .66289 .32547 L .66458 .32816 L 0 .426 1 r
F
.66111 .32871 m .65942 .32602 L .66289 .32547 L F
.43425 .25749 m .43562 .25459 L .43754 .25695 L 0 .075 1 r
F
.43425 .25749 m .43234 .25514 L .43562 .25459 L F
.52013 .28174 m .52166 .27878 L .52349 .28124 L 0 .286 1 r
F
.52013 .28174 m .51831 .27929 L .52166 .27878 L F
.54419 .28915 m .54577 .28615 L .54757 .28865 L 0 .331 1 r
F
.54419 .28915 m .54239 .28666 L .54577 .28615 L F
.69036 .33885 m .69218 .33553 L .69385 .33826 L 0 .404 1 r
F
.69036 .33885 m .68869 .33612 L .69218 .33553 L F
.45313 .26242 m .45454 .25951 L .45643 .26189 L 0 .126 1 r
F
.45313 .26242 m .45123 .26005 L .45454 .25951 L F
.49607 .27451 m .49756 .27157 L .49941 .274 L 0 .233 1 r
F
.49607 .27451 m .49422 .27209 L .49756 .27157 L F
.74883 .3588 m .75074 .35531 L .75236 .3581 L 0 .3 1 r
F
.74883 .3588 m .74721 .35601 L .75074 .35531 L F
.59748 .3065 m .59916 .30342 L .6009 .306 L 0 .403 1 r
F
.59748 .3065 m .59573 .30393 L .59916 .30342 L F
.62672 .31648 m .62844 .31332 L .63016 .31596 L 0 .422 1 r
F
.62672 .31648 m .625 .31385 L .62844 .31332 L F
.7196 .34892 m .72147 .34551 L .72311 .34827 L 0 .362 1 r
F
.7196 .34892 m .71796 .34615 L .72147 .34551 L F
.56825 .29672 m .56987 .29368 L .57165 .29622 L 0 .368 1 r
F
.56825 .29672 m .56647 .29419 L .56987 .29368 L F
.65596 .32657 m .65773 .32334 L .65942 .32602 L 0 .424 1 r
F
.65596 .32657 m .65426 .3239 L .65773 .32334 L F
.7729 .36635 m .77485 .3628 L .77645 .3656 L 0 .233 1 r
F
.7729 .36635 m .77131 .36356 L .77485 .3628 L F
.47201 .26745 m .47345 .26453 L .47533 .26693 L 0 .173 1 r
F
.47201 .26745 m .47013 .26506 L .47345 .26453 L F
.68521 .33671 m .68702 .3334 L .68869 .33612 L 0 .405 1 r
F
.68521 .33671 m .68354 .33399 L .68702 .3334 L F
.74369 .35671 m .74559 .35323 L .74721 .35601 L 0 .309 1 r
F
.74369 .35671 m .74207 .35392 L .74559 .35323 L F
.51495 .27979 m .51648 .27683 L .51831 .27929 L 0 .271 1 r
F
.51495 .27979 m .51312 .27734 L .51648 .27683 L F
.71445 .34679 m .71631 .34339 L .71796 .34615 L 0 .367 1 r
F
.71445 .34679 m .71281 .34403 L .71631 .34339 L F
.62156 .31437 m .62327 .31122 L .625 .31385 L 0 .417 1 r
F
.62156 .31437 m .61983 .31175 L .62327 .31122 L F
.59232 .30443 m .59398 .30135 L .59573 .30393 L 0 .394 1 r
F
.59232 .30443 m .59057 .30186 L .59398 .30135 L F
.53902 .28716 m .54058 .28417 L .54239 .28666 L 0 .318 1 r
F
.53902 .28716 m .53721 .28467 L .54058 .28417 L F
.42905 .25569 m .43041 .25279 L .43234 .25514 L 0 .056 1 r
F
.42905 .25569 m .42713 .25335 L .43041 .25279 L F
.49089 .2726 m .49237 .26966 L .49422 .27209 L 0 .217 1 r
F
.49089 .2726 m .48903 .27018 L .49237 .26966 L F
.6508 .32444 m .65257 .32122 L .65426 .3239 L 0 .421 1 r
F
.6508 .32444 m .6491 .32177 L .65257 .32122 L F
.44794 .26058 m .44933 .25768 L .45123 .26005 L 0 .108 1 r
F
.44794 .26058 m .44603 .25822 L .44933 .25768 L F
.56308 .29469 m .56469 .29166 L .56647 .29419 L 0 .356 1 r
F
.56308 .29469 m .5613 .29217 L .56469 .29166 L F
.76777 .3643 m .76971 .36076 L .77131 .36356 L 0 .244 1 r
F
.76777 .3643 m .76617 .36151 L .76971 .36076 L F
.79184 .37166 m .79381 .36807 L .79539 .37086 L 0 .169 1 r
F
.79184 .37166 m .79026 .36886 L .79381 .36807 L F
.68005 .33457 m .68186 .33127 L .68354 .33399 L 0 .406 1 r
F
.68005 .33457 m .67838 .33185 L .68186 .33127 L F
.46682 .26559 m .46825 .26267 L .47013 .26506 L 0 .156 1 r
F
.46682 .26559 m .46494 .2632 L .46825 .26267 L F
.7093 .34466 m .71116 .34128 L .71281 .34403 L 0 .372 1 r
F
.7093 .34466 m .70765 .34191 L .71116 .34128 L F
.73855 .35461 m .74045 .35114 L .74207 .35392 L 0 .317 1 r
F
.73855 .35461 m .73692 .35183 L .74045 .35114 L F
.6164 .31226 m .6181 .30913 L .61983 .31175 L 0 .41 1 r
F
.6164 .31226 m .61467 .30965 L .6181 .30913 L F
.58715 .30237 m .58881 .29929 L .59057 .30186 L 0 .385 1 r
F
.58715 .30237 m .58539 .2998 L .58881 .29929 L F
.64564 .32231 m .6474 .31911 L .6491 .32177 L 0 .418 1 r
F
.64564 .32231 m .64394 .31965 L .6474 .31911 L F
.53384 .28517 m .5354 .28219 L .53721 .28467 L 0 .304 1 r
F
.53384 .28517 m .53203 .2827 L .5354 .28219 L F
.50977 .27785 m .51129 .27489 L .51312 .27734 L 0 .256 1 r
F
.50977 .27785 m .50794 .27541 L .51129 .27489 L F
.76263 .36224 m .76457 .35872 L .76617 .36151 L 0 .255 1 r
F
.76263 .36224 m .76103 .35945 L .76457 .35872 L F
.6749 .33243 m .6767 .32915 L .67838 .33185 L 0 .407 1 r
F
.6749 .33243 m .67322 .32972 L .6767 .32915 L F
.55791 .29267 m .55951 .28964 L .5613 .29217 L 0 .344 1 r
F
.55791 .29267 m .55612 .29015 L .55951 .28964 L F
.78671 .36965 m .78868 .36607 L .79026 .36886 L 0 .183 1 r
F
.78671 .36965 m .78513 .36685 L .78868 .36607 L F
.4857 .2707 m .48717 .26776 L .48903 .27018 L 0 .2 1 r
F
.4857 .2707 m .48384 .26829 L .48717 .26776 L F
.42385 .2539 m .4252 .251 L .42713 .25335 L 0 .037 1 r
F
.42385 .2539 m .42192 .25156 L .4252 .251 L F
.70415 .34253 m .706 .33916 L .70765 .34191 L 0 .376 1 r
F
.70415 .34253 m .7025 .33978 L .706 .33916 L F
.7334 .3525 m .73529 .34905 L .73692 .35183 L 0 .325 1 r
F
.7334 .3525 m .73177 .34972 L .73529 .34905 L F
.44274 .25876 m .44413 .25585 L .44603 .25822 L 0 .089 1 r
F
.44274 .25876 m .44083 .2564 L .44413 .25585 L F
.61123 .31017 m .61293 .30705 L .61467 .30965 L 0 .403 1 r
F
.61123 .31017 m .6095 .30757 L .61293 .30705 L F
.64048 .32019 m .64223 .31699 L .64394 .31965 L 0 .414 1 r
F
.64048 .32019 m .63878 .31754 L .64223 .31699 L F
.58199 .30031 m .58363 .29724 L .58539 .2998 L 0 .375 1 r
F
.58199 .30031 m .58022 .29776 L .58363 .29724 L F
.46163 .26373 m .46305 .26081 L .46494 .2632 L 0 .138 1 r
F
.46163 .26373 m .45974 .26135 L .46305 .26081 L F
.66974 .33029 m .67154 .32702 L .67322 .32972 L 0 .406 1 r
F
.66974 .33029 m .66806 .32759 L .67154 .32702 L F
.52867 .2832 m .53022 .28022 L .53203 .2827 L 0 .29 1 r
F
.52867 .2832 m .52685 .28073 L .53022 .28022 L F
.7575 .36017 m .75942 .35666 L .76103 .35945 L 0 .266 1 r
F
.7575 .36017 m .75589 .35738 L .75942 .35666 L F
.50459 .27592 m .5061 .27296 L .50794 .27541 L 0 .24 1 r
F
.50459 .27592 m .50275 .27348 L .5061 .27296 L F
.55274 .29065 m .55433 .28764 L .55612 .29015 L 0 .332 1 r
F
.55274 .29065 m .55095 .28815 L .55433 .28764 L F
.699 .34039 m .70084 .33704 L .7025 .33978 L 0 .379 1 r
F
.699 .34039 m .69734 .33765 L .70084 .33704 L F
.78158 .36763 m .78354 .36406 L .78513 .36685 L 0 .195 1 r
F
.78158 .36763 m .77999 .36483 L .78354 .36406 L F
.72826 .35039 m .73014 .34695 L .73177 .34972 L 0 .332 1 r
F
.72826 .35039 m .72662 .34762 L .73014 .34695 L F
.60607 .30808 m .60776 .30497 L .6095 .30757 L 0 .396 1 r
F
.60607 .30808 m .60433 .30549 L .60776 .30497 L F
.63532 .31807 m .63706 .31489 L .63878 .31754 L 0 .41 1 r
F
.63532 .31807 m .63361 .31543 L .63706 .31489 L F
.48052 .26881 m .48198 .26588 L .48384 .26829 L 0 .183 1 r
F
.48052 .26881 m .47865 .26641 L .48198 .26588 L F
.57682 .29826 m .57846 .2952 L .58022 .29776 L 0 .365 1 r
F
.57682 .29826 m .57505 .29571 L .57846 .2952 L F
.41865 .25212 m .41998 .24922 L .42192 .25156 L 0 .017 1 r
F
.41865 .25212 m .41671 .24978 L .41998 .24922 L F
.66458 .32816 m .66637 .3249 L .66806 .32759 L 0 .405 1 r
F
.66458 .32816 m .66289 .32547 L .66637 .3249 L F
.43754 .25695 m .43892 .25404 L .44083 .2564 L 0 .07 1 r
F
.43754 .25695 m .43562 .25459 L .43892 .25404 L F
.75236 .3581 m .75428 .3546 L .75589 .35738 L 0 .275 1 r
F
.75236 .3581 m .75074 .35531 L .75428 .3546 L F
.69385 .33826 m .69568 .33492 L .69734 .33765 L 0 .382 1 r
F
.69385 .33826 m .69218 .33553 L .69568 .33492 L F
.52349 .28124 m .52503 .27826 L .52685 .28073 L 0 .276 1 r
F
.52349 .28124 m .52166 .27878 L .52503 .27826 L F
.72311 .34827 m .72498 .34485 L .72662 .34762 L 0 .338 1 r
F
.72311 .34827 m .72147 .34551 L .72498 .34485 L F
.77645 .3656 m .7784 .36204 L .77999 .36483 L 0 .208 1 r
F
.77645 .3656 m .77485 .3628 L .7784 .36204 L F
.45643 .26189 m .45785 .25897 L .45974 .26135 L 0 .12 1 r
F
.45643 .26189 m .45454 .25951 L .45785 .25897 L F
.54757 .28865 m .54915 .28564 L .55095 .28815 L 0 .319 1 r
F
.54757 .28865 m .54577 .28615 L .54915 .28564 L F
.49941 .274 m .5009 .27104 L .50275 .27348 L 0 .224 1 r
F
.49941 .274 m .49756 .27157 L .5009 .27104 L F
.6009 .306 m .60258 .3029 L .60433 .30549 L 0 .388 1 r
F
.6009 .306 m .59916 .30342 L .60258 .3029 L F
.63016 .31596 m .63189 .31279 L .63361 .31543 L 0 .405 1 r
F
.63016 .31596 m .62844 .31332 L .63189 .31279 L F
.65942 .32602 m .6612 .32278 L .66289 .32547 L 0 .404 1 r
F
.65942 .32602 m .65773 .32334 L .6612 .32278 L F
.57165 .29622 m .57328 .29317 L .57505 .29571 L 0 .354 1 r
F
.57165 .29622 m .56987 .29368 L .57328 .29317 L F
.47533 .26693 m .47678 .264 L .47865 .26641 L 0 .166 1 r
F
.47533 .26693 m .47345 .26453 L .47678 .264 L F
.74721 .35601 m .74913 .35253 L .75074 .35531 L 0 .284 1 r
F
.74721 .35601 m .74559 .35323 L .74913 .35253 L F
.68869 .33612 m .69052 .3328 L .69218 .33553 L 0 .384 1 r
F
.68869 .33612 m .68702 .3334 L .69052 .3328 L F
.71796 .34615 m .71983 .34275 L .72147 .34551 L 0 .344 1 r
F
.71796 .34615 m .71631 .34339 L .71983 .34275 L F
.77131 .36356 m .77326 .36001 L .77485 .3628 L 0 .219 1 r
F
.77131 .36356 m .76971 .36076 L .77326 .36001 L F
.625 .31385 m .62672 .31069 L .62844 .31332 L 0 .399 1 r
F
.625 .31385 m .62327 .31122 L .62672 .31069 L F
.51831 .27929 m .51984 .27631 L .52166 .27878 L 0 .261 1 r
F
.51831 .27929 m .51648 .27683 L .51984 .27631 L F
.59573 .30393 m .59741 .30083 L .59916 .30342 L 0 .379 1 r
F
.59573 .30393 m .59398 .30135 L .59741 .30083 L F
.43234 .25514 m .4337 .25224 L .43562 .25459 L 0 .051 1 r
F
.43234 .25514 m .43041 .25279 L .4337 .25224 L F
.54239 .28666 m .54396 .28365 L .54577 .28615 L 0 .306 1 r
F
.54239 .28666 m .54058 .28417 L .54396 .28365 L F
.65426 .3239 m .65604 .32066 L .65773 .32334 L 0 .402 1 r
F
.65426 .3239 m .65257 .32122 L .65604 .32066 L F
.49422 .27209 m .49571 .26914 L .49756 .27157 L 0 .208 1 r
F
.49422 .27209 m .49237 .26966 L .49571 .26914 L F
.45123 .26005 m .45264 .25713 L .45454 .25951 L 0 .102 1 r
F
.45123 .26005 m .44933 .25768 L .45264 .25713 L F
.68354 .33399 m .68535 .33068 L .68702 .3334 L 0 .385 1 r
F
.68354 .33399 m .68186 .33127 L .68535 .33068 L F
.56647 .29419 m .56809 .29115 L .56987 .29368 L 0 .343 1 r
F
.56647 .29419 m .56469 .29166 L .56809 .29115 L F
.74207 .35392 m .74397 .35045 L .74559 .35323 L 0 .293 1 r
F
.74207 .35392 m .74045 .35114 L .74397 .35045 L F
.71281 .34403 m .71467 .34064 L .71631 .34339 L 0 .349 1 r
F
.71281 .34403 m .71116 .34128 L .71467 .34064 L F
.47013 .26506 m .47157 .26213 L .47345 .26453 L 0 .149 1 r
F
.47013 .26506 m .46825 .26267 L .47157 .26213 L F
.61983 .31175 m .62155 .3086 L .62327 .31122 L 0 .393 1 r
F
.61983 .31175 m .6181 .30913 L .62155 .3086 L F
.76617 .36151 m .76811 .35797 L .76971 .36076 L 0 .23 1 r
F
.76617 .36151 m .76457 .35872 L .76811 .35797 L F
.79026 .36886 m .79223 .36528 L .79381 .36807 L 0 .157 1 r
F
.79026 .36886 m .78868 .36607 L .79223 .36528 L F
.59057 .30186 m .59223 .29878 L .59398 .30135 L 0 .37 1 r
F
.59057 .30186 m .58881 .29929 L .59223 .29878 L F
.6491 .32177 m .65087 .31855 L .65257 .32122 L 0 .399 1 r
F
.6491 .32177 m .6474 .31911 L .65087 .31855 L F
.53721 .28467 m .53878 .28167 L .54058 .28417 L 0 .293 1 r
F
.53721 .28467 m .5354 .28219 L .53878 .28167 L F
.51312 .27734 m .51464 .27437 L .51648 .27683 L 0 .246 1 r
F
.51312 .27734 m .51129 .27489 L .51464 .27437 L F
.67838 .33185 m .68019 .32856 L .68186 .33127 L 0 .386 1 r
F
.67838 .33185 m .6767 .32915 L .68019 .32856 L F
.73692 .35183 m .73882 .34837 L .74045 .35114 L 0 .301 1 r
F
.73692 .35183 m .73529 .34905 L .73882 .34837 L F
.70765 .34191 m .70951 .33853 L .71116 .34128 L 0 .353 1 r
F
.70765 .34191 m .706 .33916 L .70951 .33853 L F
.5613 .29217 m .56291 .28913 L .56469 .29166 L 0 .332 1 r
F
.5613 .29217 m .55951 .28964 L .56291 .28913 L F
.42713 .25335 m .42849 .25044 L .43041 .25279 L 0 .032 1 r
F
.42713 .25335 m .4252 .251 L .42849 .25044 L F
.48903 .27018 m .49051 .26724 L .49237 .26966 L 0 .192 1 r
F
.48903 .27018 m .48717 .26776 L .49051 .26724 L F
.44603 .25822 m .44743 .2553 L .44933 .25768 L 0 .083 1 r
F
.44603 .25822 m .44413 .25585 L .44743 .2553 L F
.61467 .30965 m .61637 .30652 L .6181 .30913 L 0 .387 1 r
F
.61467 .30965 m .61293 .30705 L .61637 .30652 L F
.76103 .35945 m .76296 .35593 L .76457 .35872 L 0 .241 1 r
F
.76103 .35945 m .75942 .35666 L .76296 .35593 L F
.64394 .31965 m .64569 .31644 L .6474 .31911 L 0 .396 1 r
F
.64394 .31965 m .64223 .31699 L .64569 .31644 L F
.78513 .36685 m .78709 .36328 L .78868 .36607 L 0 .17 1 r
F
.78513 .36685 m .78354 .36406 L .78709 .36328 L F
.58539 .2998 m .58705 .29673 L .58881 .29929 L 0 .361 1 r
F
.58539 .2998 m .58363 .29724 L .58705 .29673 L F
.67322 .32972 m .67502 .32644 L .6767 .32915 L 0 .386 1 r
F
.67322 .32972 m .67154 .32702 L .67502 .32644 L F
.46494 .2632 m .46637 .26027 L .46825 .26267 L 0 .131 1 r
F
.46494 .2632 m .46305 .26081 L .46637 .26027 L F
.73177 .34972 m .73366 .34628 L .73529 .34905 L 0 .308 1 r
F
.73177 .34972 m .73014 .34695 L .73366 .34628 L F
.7025 .33978 m .70435 .33642 L .706 .33916 L 0 .357 1 r
F
.7025 .33978 m .70084 .33704 L .70435 .33642 L F
.53203 .2827 m .53359 .2797 L .5354 .28219 L 0 .279 1 r
F
.53203 .2827 m .53022 .28022 L .53359 .2797 L F
.50794 .27541 m .50945 .27244 L .51129 .27489 L 0 .231 1 r
F
.50794 .27541 m .5061 .27296 L .50945 .27244 L F
.55612 .29015 m .55773 .28712 L .55951 .28964 L 0 .32 1 r
F
.55612 .29015 m .55433 .28764 L .55773 .28712 L F
.6095 .30757 m .61119 .30444 L .61293 .30705 L 0 .38 1 r
F
.6095 .30757 m .60776 .30497 L .61119 .30444 L F
.63878 .31754 m .64052 .31434 L .64223 .31699 L 0 .392 1 r
F
.63878 .31754 m .63706 .31489 L .64052 .31434 L F
.75589 .35738 m .75781 .35387 L .75942 .35666 L 0 .251 1 r
F
.75589 .35738 m .75428 .3546 L .75781 .35387 L F
.48384 .26829 m .48531 .26534 L .48717 .26776 L 0 .175 1 r
F
.48384 .26829 m .48198 .26588 L .48531 .26534 L F
.66806 .32759 m .66985 .32432 L .67154 .32702 L 0 .385 1 r
F
.66806 .32759 m .66637 .3249 L .66985 .32432 L F
.58022 .29776 m .58187 .29468 L .58363 .29724 L 0 .351 1 r
F
.58022 .29776 m .57846 .2952 L .58187 .29468 L F
.77999 .36483 m .78195 .36127 L .78354 .36406 L 0 .183 1 r
F
.77999 .36483 m .7784 .36204 L .78195 .36127 L F
.42192 .25156 m .42327 .24865 L .4252 .251 L 0 .013 1 r
F
.42192 .25156 m .41998 .24922 L .42327 .24865 L F
.69734 .33765 m .69918 .3343 L .70084 .33704 L 0 .36 1 r
F
.69734 .33765 m .69568 .33492 L .69918 .3343 L F
.72662 .34762 m .72851 .34419 L .73014 .34695 L 0 .315 1 r
F
.72662 .34762 m .72498 .34485 L .72851 .34419 L F
.44083 .2564 m .44221 .25349 L .44413 .25585 L 0 .065 1 r
F
.44083 .2564 m .43892 .25404 L .44221 .25349 L F
.52685 .28073 m .5284 .27774 L .53022 .28022 L 0 .265 1 r
F
.52685 .28073 m .52503 .27826 L .5284 .27774 L F
.45974 .26135 m .46116 .25842 L .46305 .26081 L 0 .113 1 r
F
.45974 .26135 m .45785 .25897 L .46116 .25842 L F
.55095 .28815 m .55254 .28512 L .55433 .28764 L 0 .307 1 r
F
.55095 .28815 m .54915 .28564 L .55254 .28512 L F
.63361 .31543 m .63535 .31224 L .63706 .31489 L 0 .387 1 r
F
.63361 .31543 m .63189 .31279 L .63535 .31224 L F
.50275 .27348 m .50425 .27052 L .5061 .27296 L 0 .215 1 r
F
.50275 .27348 m .5009 .27104 L .50425 .27052 L F
.60433 .30549 m .60602 .30237 L .60776 .30497 L 0 .372 1 r
F
.60433 .30549 m .60258 .3029 L .60602 .30237 L F
.75074 .35531 m .75266 .35181 L .75428 .3546 L 0 .26 1 r
F
.75074 .35531 m .74913 .35253 L .75266 .35181 L F
.66289 .32547 m .66468 .32221 L .66637 .3249 L 0 .384 1 r
F
.66289 .32547 m .6612 .32278 L .66468 .32221 L F
.69218 .33553 m .69402 .33219 L .69568 .33492 L 0 .362 1 r
F
.69218 .33553 m .69052 .3328 L .69402 .33219 L F
.57505 .29571 m .57668 .29265 L .57846 .2952 L 0 .341 1 r
F
.57505 .29571 m .57328 .29317 L .57668 .29265 L F
.77485 .3628 m .77681 .35925 L .7784 .36204 L 0 .194 1 r
F
.77485 .3628 m .77326 .36001 L .77681 .35925 L F
.72147 .34551 m .72335 .34209 L .72498 .34485 L 0 .32 1 r
F
.72147 .34551 m .71983 .34275 L .72335 .34209 L F
.47865 .26641 m .4801 .26346 L .48198 .26588 L 0 .158 1 r
F
.47865 .26641 m .47678 .264 L .4801 .26346 L F
.62844 .31332 m .63017 .31015 L .63189 .31279 L 0 .382 1 r
F
.62844 .31332 m .62672 .31069 L .63017 .31015 L F
.59916 .30342 m .60084 .30031 L .60258 .3029 L 0 .364 1 r
F
.59916 .30342 m .59741 .30083 L .60084 .30031 L F
.65773 .32334 m .65951 .3201 L .6612 .32278 L 0 .382 1 r
F
.65773 .32334 m .65604 .32066 L .65951 .3201 L F
.52166 .27878 m .5232 .27579 L .52503 .27826 L 0 .251 1 r
F
.52166 .27878 m .51984 .27631 L .5232 .27579 L F
.43562 .25459 m .437 .25168 L .43892 .25404 L 0 .046 1 r
F
.43562 .25459 m .4337 .25224 L .437 .25168 L F
.74559 .35323 m .74751 .34974 L .74913 .35253 L 0 .269 1 r
F
.74559 .35323 m .74397 .35045 L .74751 .34974 L F
.54577 .28615 m .54735 .28313 L .54915 .28564 L 0 .295 1 r
F
.54577 .28615 m .54396 .28365 L .54735 .28313 L F
.68702 .3334 m .68885 .33007 L .69052 .3328 L 0 .364 1 r
F
.68702 .3334 m .68535 .33068 L .68885 .33007 L F
.71631 .34339 m .71818 .33999 L .71983 .34275 L 0 .326 1 r
F
.71631 .34339 m .71467 .34064 L .71818 .33999 L F
.49756 .27157 m .49905 .26861 L .5009 .27104 L 0 .2 1 r
F
.49756 .27157 m .49571 .26914 L .49905 .26861 L F
.45454 .25951 m .45595 .25658 L .45785 .25897 L 0 .095 1 r
F
.45454 .25951 m .45264 .25713 L .45595 .25658 L F
.76971 .36076 m .77166 .35722 L .77326 .36001 L 0 .206 1 r
F
.76971 .36076 m .76811 .35797 L .77166 .35722 L F
.56987 .29368 m .5715 .29063 L .57328 .29317 L 0 .33 1 r
F
.56987 .29368 m .56809 .29115 L .5715 .29063 L F
.62327 .31122 m .62499 .30806 L .62672 .31069 L 0 .376 1 r
F
.62327 .31122 m .62155 .3086 L .62499 .30806 L F
.47345 .26453 m .4749 .26159 L .47678 .264 L 0 .141 1 r
F
.47345 .26453 m .47157 .26213 L .4749 .26159 L F
.65257 .32122 m .65434 .31799 L .65604 .32066 L 0 .38 1 r
F
.65257 .32122 m .65087 .31855 L .65434 .31799 L F
.74045 .35114 m .74235 .34767 L .74397 .35045 L 0 .277 1 r
F
.74045 .35114 m .73882 .34837 L .74235 .34767 L F
.59398 .30135 m .59565 .29825 L .59741 .30083 L 0 .355 1 r
F
.59398 .30135 m .59223 .29878 L .59565 .29825 L F
.68186 .33127 m .68368 .32796 L .68535 .33068 L 0 .365 1 r
F
.68186 .33127 m .68019 .32856 L .68368 .32796 L F
.71116 .34128 m .71302 .33789 L .71467 .34064 L 0 .33 1 r
F
.71116 .34128 m .70951 .33853 L .71302 .33789 L F
.54058 .28417 m .54216 .28115 L .54396 .28365 L 0 .282 1 r
F
.54058 .28417 m .53878 .28167 L .54216 .28115 L F
.51648 .27683 m .51801 .27385 L .51984 .27631 L 0 .236 1 r
F
.51648 .27683 m .51464 .27437 L .51801 .27385 L F
.76457 .35872 m .76651 .35518 L .76811 .35797 L 0 .216 1 r
F
.76457 .35872 m .76296 .35593 L .76651 .35518 L F
.78868 .36607 m .79065 .36248 L .79223 .36528 L 0 .145 1 r
F
.78868 .36607 m .78709 .36328 L .79065 .36248 L F
.56469 .29166 m .56631 .28861 L .56809 .29115 L 0 .319 1 r
F
.56469 .29166 m .56291 .28913 L .56631 .28861 L F
.43041 .25279 m .43178 .24988 L .4337 .25224 L 0 .027 1 r
F
.43041 .25279 m .42849 .25044 L .43178 .24988 L F
.49237 .26966 m .49385 .2667 L .49571 .26914 L 0 .184 1 r
F
.49237 .26966 m .49051 .26724 L .49385 .2667 L F
.6181 .30913 m .61982 .30598 L .62155 .3086 L 0 .37 1 r
F
.6181 .30913 m .61637 .30652 L .61982 .30598 L F
.44933 .25768 m .45073 .25475 L .45264 .25713 L 0 .077 1 r
F
.44933 .25768 m .44743 .2553 L .45073 .25475 L F
.6474 .31911 m .64916 .31589 L .65087 .31855 L 0 .377 1 r
F
.6474 .31911 m .64569 .31644 L .64916 .31589 L F
.73529 .34905 m .73719 .34559 L .73882 .34837 L 0 .284 1 r
F
.73529 .34905 m .73366 .34628 L .73719 .34559 L F
.6767 .32915 m .67851 .32585 L .68019 .32856 L 0 .365 1 r
F
.6767 .32915 m .67502 .32644 L .67851 .32585 L F
.58881 .29929 m .59047 .2962 L .59223 .29878 L 0 .346 1 r
F
.58881 .29929 m .58705 .29673 L .59047 .2962 L F
.706 .33916 m .70786 .33578 L .70951 .33853 L 0 .334 1 r
F
.706 .33916 m .70435 .33642 L .70786 .33578 L F
.46825 .26267 m .46969 .25973 L .47157 .26213 L 0 .124 1 r
F
.46825 .26267 m .46637 .26027 L .46969 .25973 L F
.75942 .35666 m .76136 .35314 L .76296 .35593 L 0 .226 1 r
F
.75942 .35666 m .75781 .35387 L .76136 .35314 L F
.5354 .28219 m .53697 .27918 L .53878 .28167 L 0 .268 1 r
F
.5354 .28219 m .53359 .2797 L .53697 .27918 L F
.78354 .36406 m .78551 .36049 L .78709 .36328 L 0 .158 1 r
F
.78354 .36406 m .78195 .36127 L .78551 .36049 L F
.51129 .27489 m .51281 .27191 L .51464 .27437 L 0 .222 1 r
F
.51129 .27489 m .50945 .27244 L .51281 .27191 L F
.55951 .28964 m .56112 .2866 L .56291 .28913 L 0 .307 1 r
F
.55951 .28964 m .55773 .28712 L .56112 .2866 L F
.64223 .31699 m .64399 .31379 L .64569 .31644 L 0 .373 1 r
F
.64223 .31699 m .64052 .31434 L .64399 .31379 L F
.61293 .30705 m .61464 .3039 L .61637 .30652 L 0 .363 1 r
F
.61293 .30705 m .61119 .30444 L .61464 .3039 L F
.67154 .32702 m .67334 .32374 L .67502 .32644 L 0 .365 1 r
F
.67154 .32702 m .66985 .32432 L .67334 .32374 L F
.73014 .34695 m .73203 .34351 L .73366 .34628 L 0 .291 1 r
F
.73014 .34695 m .72851 .34419 L .73203 .34351 L F
.48717 .26776 m .48865 .26481 L .49051 .26724 L 0 .167 1 r
F
.48717 .26776 m .48531 .26534 L .48865 .26481 L F
.70084 .33704 m .70269 .33368 L .70435 .33642 L 0 .338 1 r
F
.70084 .33704 m .69918 .3343 L .70269 .33368 L F
.58363 .29724 m .58529 .29416 L .58705 .29673 L 0 .337 1 r
F
.58363 .29724 m .58187 .29468 L .58529 .29416 L F
.4252 .251 m .42656 .24808 L .42849 .25044 L 0 .008 1 r
F
.4252 .251 m .42327 .24865 L .42656 .24808 L F
.44413 .25585 m .44552 .25293 L .44743 .2553 L 0 .059 1 r
F
.44413 .25585 m .44221 .25349 L .44552 .25293 L F
.75428 .3546 m .7562 .35109 L .75781 .35387 L 0 .236 1 r
F
.75428 .3546 m .75266 .35181 L .7562 .35109 L F
.7784 .36204 m .78036 .35848 L .78195 .36127 L 0 .17 1 r
F
.7784 .36204 m .77681 .35925 L .78036 .35848 L F
.53022 .28022 m .53177 .27722 L .53359 .2797 L 0 .255 1 r
F
.53022 .28022 m .5284 .27774 L .53177 .27722 L F
.63706 .31489 m .63881 .31169 L .64052 .31434 L 0 .369 1 r
F
.63706 .31489 m .63535 .31224 L .63881 .31169 L F
.46305 .26081 m .46448 .25787 L .46637 .26027 L 0 .107 1 r
F
.46305 .26081 m .46116 .25842 L .46448 .25787 L F
.55433 .28764 m .55593 .2846 L .55773 .28712 L 0 .295 1 r
F
.55433 .28764 m .55254 .28512 L .55593 .2846 L F
.60776 .30497 m .60945 .30184 L .61119 .30444 L 0 .356 1 r
F
.60776 .30497 m .60602 .30237 L .60945 .30184 L F
.66637 .3249 m .66816 .32163 L .66985 .32432 L 0 .364 1 r
F
.66637 .3249 m .66468 .32221 L .66816 .32163 L F
.5061 .27296 m .50761 .26999 L .50945 .27244 L 0 .206 1 r
F
.5061 .27296 m .50425 .27052 L .50761 .26999 L F
.72498 .34485 m .72687 .34142 L .72851 .34419 L 0 .297 1 r
F
.72498 .34485 m .72335 .34209 L .72687 .34142 L F
.69568 .33492 m .69752 .33157 L .69918 .3343 L 0 .34 1 r
F
.69568 .33492 m .69402 .33219 L .69752 .33157 L F
.57846 .2952 m .5801 .29213 L .58187 .29468 L 0 .327 1 r
F
.57846 .2952 m .57668 .29265 L .5801 .29213 L F
.48198 .26588 m .48344 .26292 L .48531 .26534 L 0 .151 1 r
F
.48198 .26588 m .4801 .26346 L .48344 .26292 L F
.74913 .35253 m .75105 .34903 L .75266 .35181 L 0 .245 1 r
F
.74913 .35253 m .74751 .34974 L .75105 .34903 L F
.63189 .31279 m .63363 .3096 L .63535 .31224 L 0 .364 1 r
F
.63189 .31279 m .63017 .31015 L .63363 .3096 L F
.77326 .36001 m .77521 .35646 L .77681 .35925 L 0 .181 1 r
F
.77326 .36001 m .77166 .35722 L .77521 .35646 L F
.6612 .32278 m .66299 .31952 L .66468 .32221 L 0 .363 1 r
F
.6612 .32278 m .65951 .3201 L .66299 .31952 L F
.71983 .34275 m .7217 .33933 L .72335 .34209 L 0 .303 1 r
F
.71983 .34275 m .71818 .33999 L .7217 .33933 L F
.60258 .3029 m .60427 .29977 L .60602 .30237 L 0 .348 1 r
F
.60258 .3029 m .60084 .30031 L .60427 .29977 L F
.69052 .3328 m .69235 .32946 L .69402 .33219 L 0 .342 1 r
F
.69052 .3328 m .68885 .33007 L .69235 .32946 L F
.43892 .25404 m .4403 .25111 L .44221 .25349 L 0 .041 1 r
F
.43892 .25404 m .437 .25168 L .4403 .25111 L F
.52503 .27826 m .52657 .27526 L .5284 .27774 L 0 .241 1 r
F
.52503 .27826 m .5232 .27579 L .52657 .27526 L F
.54915 .28564 m .55074 .28261 L .55254 .28512 L 0 .283 1 r
F
.54915 .28564 m .54735 .28313 L .55074 .28261 L F
.5009 .27104 m .5024 .26807 L .50425 .27052 L 0 .191 1 r
F
.5009 .27104 m .49905 .26861 L .5024 .26807 L F
.45785 .25897 m .45926 .25603 L .46116 .25842 L 0 .089 1 r
F
.45785 .25897 m .45595 .25658 L .45926 .25603 L F
.57328 .29317 m .57491 .2901 L .57668 .29265 L 0 .316 1 r
F
.57328 .29317 m .5715 .29063 L .57491 .2901 L F
.74397 .35045 m .74589 .34697 L .74751 .34974 L 0 .253 1 r
F
.74397 .35045 m .74235 .34767 L .74589 .34697 L F
.62672 .31069 m .62845 .30752 L .63017 .31015 L 0 .359 1 r
F
.62672 .31069 m .62499 .30806 L .62845 .30752 L F
.65604 .32066 m .65781 .31742 L .65951 .3201 L 0 .361 1 r
F
.65604 .32066 m .65434 .31799 L .65781 .31742 L F
.71467 .34064 m .71654 .33724 L .71818 .33999 L 0 .308 1 r
F
.71467 .34064 m .71302 .33789 L .71654 .33724 L F
.68535 .33068 m .68718 .32735 L .68885 .33007 L 0 .344 1 r
F
.68535 .33068 m .68368 .32796 L .68718 .32735 L F
.76811 .35797 m .77006 .35443 L .77166 .35722 L 0 .192 1 r
F
.76811 .35797 m .76651 .35518 L .77006 .35443 L F
.47678 .264 m .47823 .26105 L .4801 .26346 L 0 .134 1 r
F
.47678 .264 m .4749 .26159 L .47823 .26105 L F
.59741 .30083 m .59908 .29772 L .60084 .30031 L 0 .34 1 r
F
.59741 .30083 m .59565 .29825 L .59908 .29772 L F
.54396 .28365 m .54555 .28063 L .54735 .28313 L 0 .27 1 r
F
.54396 .28365 m .54216 .28115 L .54555 .28063 L F
.51984 .27631 m .52137 .27332 L .5232 .27579 L 0 .227 1 r
F
.51984 .27631 m .51801 .27385 L .52137 .27332 L F
.56809 .29115 m .56972 .28808 L .5715 .29063 L 0 .306 1 r
F
.56809 .29115 m .56631 .28861 L .56972 .28808 L F
.4337 .25224 m .43507 .24931 L .437 .25168 L 0 .022 1 r
F
.4337 .25224 m .43178 .24988 L .43507 .24931 L F
.73882 .34837 m .74072 .3449 L .74235 .34767 L 0 .261 1 r
F
.73882 .34837 m .73719 .34559 L .74072 .3449 L F
.49571 .26914 m .4972 .26616 L .49905 .26861 L 0 .175 1 r
F
.49571 .26914 m .49385 .2667 L .4972 .26616 L F
.65087 .31855 m .65263 .31532 L .65434 .31799 L 0 .358 1 r
F
.65087 .31855 m .64916 .31589 L .65263 .31532 L F
.62155 .3086 m .62327 .30544 L .62499 .30806 L 0 .353 1 r
F
.62155 .3086 m .61982 .30598 L .62327 .30544 L F
.68019 .32856 m .682 .32525 L .68368 .32796 L 0 .344 1 r
F
.68019 .32856 m .67851 .32585 L .682 .32525 L F
.70951 .33853 m .71137 .33514 L .71302 .33789 L 0 .312 1 r
F
.70951 .33853 m .70786 .33578 L .71137 .33514 L F
.45264 .25713 m .45405 .25419 L .45595 .25658 L 0 .071 1 r
F
.45264 .25713 m .45073 .25475 L .45405 .25419 L F
.78709 .36328 m .78907 .3597 L .79065 .36248 L 0 .133 1 r
F
.78709 .36328 m .78551 .36049 L .78907 .3597 L F
.76296 .35593 m .7649 .3524 L .76651 .35518 L 0 .202 1 r
F
.76296 .35593 m .76136 .35314 L .7649 .3524 L F
.59223 .29878 m .5939 .29567 L .59565 .29825 L 0 .332 1 r
F
.59223 .29878 m .59047 .2962 L .5939 .29567 L F
.47157 .26213 m .47302 .25918 L .4749 .26159 L 0 .117 1 r
F
.47157 .26213 m .46969 .25973 L .47302 .25918 L F
.53878 .28167 m .54035 .27865 L .54216 .28115 L 0 .257 1 r
F
.53878 .28167 m .53697 .27918 L .54035 .27865 L F
.73366 .34628 m .73556 .34282 L .73719 .34559 L 0 .268 1 r
F
.73366 .34628 m .73203 .34351 L .73556 .34282 L F
.51464 .27437 m .51617 .27138 L .51801 .27385 L 0 .212 1 r
F
.51464 .27437 m .51281 .27191 L .51617 .27138 L F
.56291 .28913 m .56453 .28607 L .56631 .28861 L 0 .295 1 r
F
.56291 .28913 m .56112 .2866 L .56453 .28607 L F
.64569 .31644 m .64745 .31322 L .64916 .31589 L 0 .355 1 r
F
.64569 .31644 m .64399 .31379 L .64745 .31322 L F
.67502 .32644 m .67683 .32314 L .67851 .32585 L 0 .345 1 r
F
.67502 .32644 m .67334 .32374 L .67683 .32314 L F
.70435 .33642 m .7062 .33304 L .70786 .33578 L 0 .316 1 r
F
.70435 .33642 m .70269 .33368 L .7062 .33304 L F
.61637 .30652 m .61808 .30336 L .61982 .30598 L 0 .347 1 r
F
.61637 .30652 m .61464 .3039 L .61808 .30336 L F
.75781 .35387 m .75975 .35036 L .76136 .35314 L 0 .212 1 r
F
.75781 .35387 m .7562 .35109 L .75975 .35036 L F
.49051 .26724 m .49199 .26427 L .49385 .2667 L 0 .159 1 r
F
.49051 .26724 m .48865 .26481 L .49199 .26427 L F
.78195 .36127 m .78392 .3577 L .78551 .36049 L 0 .145 1 r
F
.78195 .36127 m .78036 .35848 L .78392 .3577 L F
.58705 .29673 m .58871 .29363 L .59047 .2962 L 0 .322 1 r
F
.58705 .29673 m .58529 .29416 L .58871 .29363 L F
.42849 .25044 m .42985 .24751 L .43178 .24988 L 0 .004 1 r
F
.42849 .25044 m .42656 .24808 L .42985 .24751 L F
.44743 .2553 m .44883 .25237 L .45073 .25475 L 0 .053 1 r
F
.44743 .2553 m .44552 .25293 L .44883 .25237 L F
.72851 .34419 m .7304 .34074 L .73203 .34351 L 0 .274 1 r
F
.72851 .34419 m .72687 .34142 L .7304 .34074 L F
.64052 .31434 m .64227 .31113 L .64399 .31379 L 0 .351 1 r
F
.64052 .31434 m .63881 .31169 L .64227 .31113 L F
.66985 .32432 m .67165 .32104 L .67334 .32374 L 0 .344 1 r
F
.66985 .32432 m .66816 .32163 L .67165 .32104 L F
.69918 .3343 m .70103 .33094 L .70269 .33368 L 0 .319 1 r
F
.69918 .3343 m .69752 .33157 L .70103 .33094 L F
.53359 .2797 m .53515 .27669 L .53697 .27918 L 0 .244 1 r
F
.53359 .2797 m .53177 .27722 L .53515 .27669 L F
.46637 .26027 m .4678 .25732 L .46969 .25973 L 0 .1 1 r
F
.46637 .26027 m .46448 .25787 L .4678 .25732 L F
.61119 .30444 m .6129 .30129 L .61464 .3039 L 0 .34 1 r
F
.61119 .30444 m .60945 .30184 L .6129 .30129 L F
.55773 .28712 m .55933 .28407 L .56112 .2866 L 0 .283 1 r
F
.55773 .28712 m .55593 .2846 L .55933 .28407 L F
.50945 .27244 m .51097 .26945 L .51281 .27191 L 0 .197 1 r
F
.50945 .27244 m .50761 .26999 L .51097 .26945 L F
.75266 .35181 m .75459 .34831 L .7562 .35109 L 0 .221 1 r
F
.75266 .35181 m .75105 .34903 L .75459 .34831 L F
.77681 .35925 m .77877 .35569 L .78036 .35848 L 0 .156 1 r
F
.77681 .35925 m .77521 .35646 L .77877 .35569 L F
.58187 .29468 m .58352 .29159 L .58529 .29416 L 0 .313 1 r
F
.58187 .29468 m .5801 .29213 L .58352 .29159 L F
.48531 .26534 m .48678 .26238 L .48865 .26481 L 0 .143 1 r
F
.48531 .26534 m .48344 .26292 L .48678 .26238 L F
.72335 .34209 m .72523 .33866 L .72687 .34142 L 0 .28 1 r
F
.72335 .34209 m .7217 .33933 L .72523 .33866 L F
.66468 .32221 m .66647 .31894 L .66816 .32163 L 0 .343 1 r
F
.66468 .32221 m .66299 .31952 L .66647 .31894 L F
.69402 .33219 m .69585 .32884 L .69752 .33157 L 0 .321 1 r
F
.69402 .33219 m .69235 .32946 L .69585 .32884 L F
.63535 .31224 m .63709 .30904 L .63881 .31169 L 0 .347 1 r
F
.63535 .31224 m .63363 .3096 L .63709 .30904 L F
.60602 .30237 m .60771 .29923 L .60945 .30184 L 0 .333 1 r
F
.60602 .30237 m .60427 .29977 L .60771 .29923 L F
.44221 .25349 m .4436 .25055 L .44552 .25293 L 0 .035 1 r
F
.44221 .25349 m .4403 .25111 L .4436 .25055 L F
.5284 .27774 m .52995 .27473 L .53177 .27722 L 0 .23 1 r
F
.5284 .27774 m .52657 .27526 L .52995 .27473 L F
.55254 .28512 m .55414 .28208 L .55593 .2846 L 0 .271 1 r
F
.55254 .28512 m .55074 .28261 L .55414 .28208 L F
.74751 .34974 m .74943 .34625 L .75105 .34903 L 0 .229 1 r
F
.74751 .34974 m .74589 .34697 L .74943 .34625 L F
.50425 .27052 m .50576 .26753 L .50761 .26999 L 0 .182 1 r
F
.50425 .27052 m .5024 .26807 L .50576 .26753 L F
.46116 .25842 m .46258 .25547 L .46448 .25787 L 0 .083 1 r
F
.46116 .25842 m .45926 .25603 L .46258 .25547 L F
.77166 .35722 m .77361 .35367 L .77521 .35646 L 0 .167 1 r
F
.77166 .35722 m .77006 .35443 L .77361 .35367 L F
.57668 .29265 m .57833 .28957 L .5801 .29213 L 0 .303 1 r
F
.57668 .29265 m .57491 .2901 L .57833 .28957 L F
.71818 .33999 m .72006 .33657 L .7217 .33933 L 0 .285 1 r
F
.71818 .33999 m .71654 .33724 L .72006 .33657 L F
.65951 .3201 m .66129 .31684 L .66299 .31952 L 0 .341 1 r
F
.65951 .3201 m .65781 .31742 L .66129 .31684 L F
.68885 .33007 m .69068 .32674 L .69235 .32946 L 0 .323 1 r
F
.68885 .33007 m .68718 .32735 L .69068 .32674 L F
.63017 .31015 m .63191 .30696 L .63363 .3096 L 0 .342 1 r
F
.63017 .31015 m .62845 .30752 L .63191 .30696 L F
.4801 .26346 m .48157 .2605 L .48344 .26292 L 0 .127 1 r
F
.4801 .26346 m .47823 .26105 L .48157 .2605 L F
.60084 .30031 m .60252 .29718 L .60427 .29977 L 0 .325 1 r
F
.60084 .30031 m .59908 .29772 L .60252 .29718 L F
.74235 .34767 m .74426 .34419 L .74589 .34697 L 0 .237 1 r
F
.74235 .34767 m .74072 .3449 L .74426 .34419 L F
.54735 .28313 m .54894 .28009 L .55074 .28261 L 0 .259 1 r
F
.54735 .28313 m .54555 .28063 L .54894 .28009 L F
.5232 .27579 m .52475 .27278 L .52657 .27526 L 0 .216 1 r
F
.5232 .27579 m .52137 .27332 L .52475 .27278 L F
.76651 .35518 m .76846 .35165 L .77006 .35443 L 0 .178 1 r
F
.76651 .35518 m .7649 .3524 L .76846 .35165 L F
.71302 .33789 m .71489 .33449 L .71654 .33724 L 0 .29 1 r
F
.71302 .33789 m .71137 .33514 L .71489 .33449 L F
.5715 .29063 m .57313 .28755 L .57491 .2901 L 0 .293 1 r
F
.5715 .29063 m .56972 .28808 L .57313 .28755 L F
.437 .25168 m .43838 .24874 L .4403 .25111 L 0 .017 1 r
F
.437 .25168 m .43507 .24931 L .43838 .24874 L F
.68368 .32796 m .6855 .32464 L .68718 .32735 L 0 .324 1 r
F
.68368 .32796 m .682 .32525 L .6855 .32464 L F
.65434 .31799 m .65611 .31474 L .65781 .31742 L 0 .339 1 r
F
.65434 .31799 m .65263 .31532 L .65611 .31474 L F
.49905 .26861 m .50055 .26562 L .5024 .26807 L 0 .167 1 r
F
.49905 .26861 m .4972 .26616 L .50055 .26562 L F
.62499 .30806 m .62672 .30488 L .62845 .30752 L 0 .336 1 r
F
.62499 .30806 m .62327 .30544 L .62672 .30488 L F
.45595 .25658 m .45736 .25363 L .45926 .25603 L 0 .065 1 r
F
.45595 .25658 m .45405 .25419 L .45736 .25363 L F
.59565 .29825 m .59733 .29513 L .59908 .29772 L 0 .317 1 r
F
.59565 .29825 m .5939 .29567 L .59733 .29513 L F
.73719 .34559 m .7391 .34213 L .74072 .3449 L 0 .244 1 r
F
.73719 .34559 m .73556 .34282 L .7391 .34213 L F
.4749 .26159 m .47635 .25863 L .47823 .26105 L 0 .11 1 r
F
.4749 .26159 m .47302 .25918 L .47635 .25863 L F
.78551 .36049 m .78748 .35691 L .78907 .3597 L 0 .12 1 r
F
.78551 .36049 m .78392 .3577 L .78748 .35691 L F
.70786 .33578 m .70972 .33239 L .71137 .33514 L 0 .294 1 r
F
.70786 .33578 m .7062 .33304 L .70972 .33239 L F
.54216 .28115 m .54374 .27812 L .54555 .28063 L 0 .246 1 r
F
.54216 .28115 m .54035 .27865 L .54374 .27812 L F
.76136 .35314 m .7633 .34962 L .7649 .3524 L 0 .188 1 r
F
.76136 .35314 m .75975 .35036 L .7633 .34962 L F
.67851 .32585 m .68032 .32254 L .682 .32525 L 0 .324 1 r
F
.67851 .32585 m .67683 .32314 L .68032 .32254 L F
.64916 .31589 m .65093 .31265 L .65263 .31532 L 0 .336 1 r
F
.64916 .31589 m .64745 .31322 L .65093 .31265 L F
.51801 .27385 m .51954 .27084 L .52137 .27332 L 0 .202 1 r
F
.51801 .27385 m .51617 .27138 L .51954 .27084 L F
.56631 .28861 m .56794 .28554 L .56972 .28808 L 0 .282 1 r
F
.56631 .28861 m .56453 .28607 L .56794 .28554 L F
.61982 .30598 m .62153 .30281 L .62327 .30544 L 0 .33 1 r
F
.61982 .30598 m .61808 .30336 L .62153 .30281 L F
.49385 .2667 m .49534 .26372 L .4972 .26616 L 0 .151 1 r
F
.49385 .2667 m .49199 .26427 L .49534 .26372 L F
.59047 .2962 m .59214 .29309 L .5939 .29567 L 0 .308 1 r
F
.59047 .2962 m .58871 .29363 L .59214 .29309 L F
.43178 .24988 m .43315 .24694 L .43507 .24931 L .001 0 1 r
F
.43178 .24988 m .42985 .24751 L .43315 .24694 L F
.73203 .34351 m .73393 .34006 L .73556 .34282 L 0 .251 1 r
F
.73203 .34351 m .7304 .34074 L .73393 .34006 L F
.45073 .25475 m .45214 .2518 L .45405 .25419 L 0 .047 1 r
F
.45073 .25475 m .44883 .25237 L .45214 .2518 L F
.70269 .33368 m .70454 .3303 L .7062 .33304 L 0 .297 1 r
F
.70269 .33368 m .70103 .33094 L .70454 .3303 L F
.67334 .32374 m .67515 .32044 L .67683 .32314 L 0 .324 1 r
F
.67334 .32374 m .67165 .32104 L .67515 .32044 L F
.7562 .35109 m .75814 .34758 L .75975 .35036 L 0 .197 1 r
F
.7562 .35109 m .75459 .34831 L .75814 .34758 L F
.64399 .31379 m .64575 .31056 L .64745 .31322 L 0 .333 1 r
F
.64399 .31379 m .64227 .31113 L .64575 .31056 L F
.78036 .35848 m .78233 .35491 L .78392 .3577 L 0 .132 1 r
F
.78036 .35848 m .77877 .35569 L .78233 .35491 L F
.53697 .27918 m .53854 .27615 L .54035 .27865 L 0 .233 1 r
F
.53697 .27918 m .53515 .27669 L .53854 .27615 L F
.61464 .3039 m .61634 .30074 L .61808 .30336 L 0 .324 1 r
F
.61464 .3039 m .6129 .30129 L .61634 .30074 L F
.46969 .25973 m .47113 .25677 L .47302 .25918 L 0 .093 1 r
F
.46969 .25973 m .4678 .25732 L .47113 .25677 L F
.56112 .2866 m .56274 .28354 L .56453 .28607 L 0 .271 1 r
F
.56112 .2866 m .55933 .28407 L .56274 .28354 L F
.51281 .27191 m .51433 .26891 L .51617 .27138 L 0 .188 1 r
F
.51281 .27191 m .51097 .26945 L .51433 .26891 L F
.72687 .34142 m .72876 .33798 L .7304 .34074 L 0 .257 1 r
F
.72687 .34142 m .72523 .33866 L .72876 .33798 L F
.58529 .29416 m .58694 .29106 L .58871 .29363 L 0 .299 1 r
F
.58529 .29416 m .58352 .29159 L .58694 .29106 L F
.69752 .33157 m .69937 .32821 L .70103 .33094 L 0 .3 1 r
F
.69752 .33157 m .69585 .32884 L .69937 .32821 L F
.48865 .26481 m .49013 .26183 L .49199 .26427 L 0 .135 1 r
F
.48865 .26481 m .48678 .26238 L .49013 .26183 L F
.66816 .32163 m .66996 .31834 L .67165 .32104 L 0 .323 1 r
F
.66816 .32163 m .66647 .31894 L .66996 .31834 L F
.63881 .31169 m .64056 .30848 L .64227 .31113 L 0 .329 1 r
F
.63881 .31169 m .63709 .30904 L .64056 .30848 L F
.75105 .34903 m .75297 .34553 L .75459 .34831 L 0 .205 1 r
F
.75105 .34903 m .74943 .34625 L .75297 .34553 L F
.77521 .35646 m .77717 .3529 L .77877 .35569 L 0 .143 1 r
F
.77521 .35646 m .77361 .35367 L .77717 .3529 L F
.60945 .30184 m .61115 .29868 L .6129 .30129 L 0 .317 1 r
F
.60945 .30184 m .60771 .29923 L .61115 .29868 L F
.44552 .25293 m .44691 .24998 L .44883 .25237 L 0 .03 1 r
F
.44552 .25293 m .4436 .25055 L .44691 .24998 L F
.53177 .27722 m .53333 .27419 L .53515 .27669 L 0 .22 1 r
F
.53177 .27722 m .52995 .27473 L .53333 .27419 L F
.55593 .2846 m .55754 .28154 L .55933 .28407 L 0 .259 1 r
F
.55593 .2846 m .55414 .28208 L .55754 .28154 L F
.7217 .33933 m .72359 .3359 L .72523 .33866 L 0 .263 1 r
F
.7217 .33933 m .72006 .33657 L .72359 .3359 L F
.50761 .26999 m .50912 .26699 L .51097 .26945 L 0 .173 1 r
F
.50761 .26999 m .50576 .26753 L .50912 .26699 L F
.46448 .25787 m .46591 .25491 L .4678 .25732 L 0 .076 1 r
F
.46448 .25787 m .46258 .25547 L .46591 .25491 L F
.5801 .29213 m .58175 .28903 L .58352 .29159 L 0 .289 1 r
F
.5801 .29213 m .57833 .28957 L .58175 .28903 L F
.69235 .32946 m .69419 .32611 L .69585 .32884 L 0 .302 1 r
F
.69235 .32946 m .69068 .32674 L .69419 .32611 L F
.66299 .31952 m .66478 .31625 L .66647 .31894 L 0 .322 1 r
F
.66299 .31952 m .66129 .31684 L .66478 .31625 L F
.63363 .3096 m .63537 .3064 L .63709 .30904 L 0 .324 1 r
F
.63363 .3096 m .63191 .30696 L .63537 .3064 L F
.74589 .34697 m .74781 .34348 L .74943 .34625 L 0 .214 1 r
F
.74589 .34697 m .74426 .34419 L .74781 .34348 L F
.77006 .35443 m .77201 .35089 L .77361 .35367 L 0 .154 1 r
F
.77006 .35443 m .76846 .35165 L .77201 .35089 L F
.48344 .26292 m .48491 .25995 L .48678 .26238 L 0 .119 1 r
F
.48344 .26292 m .48157 .2605 L .48491 .25995 L F
.60427 .29977 m .60596 .29663 L .60771 .29923 L 0 .31 1 r
F
.60427 .29977 m .60252 .29718 L .60596 .29663 L F
.71654 .33724 m .71841 .33382 L .72006 .33657 L 0 .267 1 r
F
.71654 .33724 m .71489 .33449 L .71841 .33382 L F
.55074 .28261 m .55234 .27956 L .55414 .28208 L 0 .247 1 r
F
.55074 .28261 m .54894 .28009 L .55234 .27956 L F
.52657 .27526 m .52812 .27224 L .52995 .27473 L 0 .206 1 r
F
.52657 .27526 m .52475 .27278 L .52812 .27224 L F
.68718 .32735 m .68901 .32402 L .69068 .32674 L 0 .303 1 r
F
.68718 .32735 m .6855 .32464 L .68901 .32402 L F
.65781 .31742 m .6596 .31416 L .66129 .31684 L 0 .32 1 r
F
.65781 .31742 m .65611 .31474 L .6596 .31416 L F
.57491 .2901 m .57655 .28701 L .57833 .28957 L 0 .279 1 r
F
.57491 .2901 m .57313 .28755 L .57655 .28701 L F
.4403 .25111 m .44168 .24817 L .4436 .25055 L 0 .012 1 r
F
.4403 .25111 m .43838 .24874 L .44168 .24817 L F
.62845 .30752 m .63018 .30432 L .63191 .30696 L 0 .319 1 r
F
.62845 .30752 m .62672 .30488 L .63018 .30432 L F
.5024 .26807 m .50391 .26508 L .50576 .26753 L 0 .158 1 r
F
.5024 .26807 m .50055 .26562 L .50391 .26508 L F
.74072 .3449 m .74264 .34142 L .74426 .34419 L 0 .221 1 r
F
.74072 .3449 m .7391 .34213 L .74264 .34142 L F
.45926 .25603 m .46069 .25307 L .46258 .25547 L 0 .059 1 r
F
.45926 .25603 m .45736 .25363 L .46069 .25307 L F
.7649 .3524 m .76685 .34887 L .76846 .35165 L 0 .164 1 r
F
.7649 .3524 m .7633 .34962 L .76685 .34887 L F
.59908 .29772 m .60077 .29458 L .60252 .29718 L 0 .302 1 r
F
.59908 .29772 m .59733 .29513 L .60077 .29458 L F
.71137 .33514 m .71324 .33174 L .71489 .33449 L 0 .272 1 r
F
.71137 .33514 m .70972 .33239 L .71324 .33174 L F
.47823 .26105 m .47969 .25807 L .48157 .2605 L 0 .103 1 r
F
.47823 .26105 m .47635 .25863 L .47969 .25807 L F
.682 .32525 m .68383 .32192 L .6855 .32464 L 0 .304 1 r
F
.682 .32525 m .68032 .32254 L .68383 .32192 L F
.65263 .31532 m .65441 .31207 L .65611 .31474 L 0 .318 1 r
F
.65263 .31532 m .65093 .31265 L .65441 .31207 L F
.54555 .28063 m .54713 .27758 L .54894 .28009 L 0 .235 1 r
F
.54555 .28063 m .54374 .27812 L .54713 .27758 L F
.52137 .27332 m .52292 .2703 L .52475 .27278 L 0 .192 1 r
F
.52137 .27332 m .51954 .27084 L .52292 .2703 L F
.62327 .30544 m .62499 .30225 L .62672 .30488 L 0 .314 1 r
F
.62327 .30544 m .62153 .30281 L .62499 .30225 L F
.56972 .28808 m .57135 .285 L .57313 .28755 L 0 .269 1 r
F
.56972 .28808 m .56794 .28554 L .57135 .285 L F
.73556 .34282 m .73747 .33936 L .7391 .34213 L 0 .228 1 r
F
.73556 .34282 m .73393 .34006 L .73747 .33936 L F
.78392 .3577 m .78589 .35412 L .78748 .35691 L 0 .108 1 r
F
.78392 .3577 m .78233 .35491 L .78589 .35412 L F
.4972 .26616 m .4987 .26317 L .50055 .26562 L 0 .142 1 r
F
.4972 .26616 m .49534 .26372 L .4987 .26317 L F
.75975 .35036 m .76169 .34684 L .7633 .34962 L 0 .173 1 r
F
.75975 .35036 m .75814 .34758 L .76169 .34684 L F
.5939 .29567 m .59557 .29254 L .59733 .29513 L 0 .293 1 r
F
.5939 .29567 m .59214 .29309 L .59557 .29254 L F
.43507 .24931 m .43645 .24636 L .43838 .24874 L .007 0 1 r
F
.43507 .24931 m .43315 .24694 L .43645 .24636 L F
.7062 .33304 m .70806 .32965 L .70972 .33239 L 0 .275 1 r
F
.7062 .33304 m .70454 .3303 L .70806 .32965 L F
.67683 .32314 m .67864 .31983 L .68032 .32254 L 0 .304 1 r
F
.67683 .32314 m .67515 .32044 L .67864 .31983 L F
.45405 .25419 m .45546 .25123 L .45736 .25363 L 0 .041 1 r
F
.45405 .25419 m .45214 .2518 L .45546 .25123 L F
.64745 .31322 m .64922 .30998 L .65093 .31265 L 0 .315 1 r
F
.64745 .31322 m .64575 .31056 L .64922 .30998 L F
.61808 .30336 m .6198 .30019 L .62153 .30281 L 0 .308 1 r
F
.61808 .30336 m .61634 .30074 L .6198 .30019 L F
.54035 .27865 m .54193 .27561 L .54374 .27812 L 0 .222 1 r
F
.54035 .27865 m .53854 .27615 L .54193 .27561 L F
.7304 .34074 m .73229 .33729 L .73393 .34006 L 0 .234 1 r
F
.7304 .34074 m .72876 .33798 L .73229 .33729 L F
.47302 .25918 m .47447 .25621 L .47635 .25863 L 0 .086 1 r
F
.47302 .25918 m .47113 .25677 L .47447 .25621 L F
.56453 .28607 m .56615 .283 L .56794 .28554 L 0 .258 1 r
F
.56453 .28607 m .56274 .28354 L .56615 .283 L F
.51617 .27138 m .5177 .26837 L .51954 .27084 L 0 .178 1 r
F
.51617 .27138 m .51433 .26891 L .5177 .26837 L F
.70103 .33094 m .70288 .32757 L .70454 .3303 L 0 .278 1 r
F
.70103 .33094 m .69937 .32821 L .70288 .32757 L F
.75459 .34831 m .75652 .3448 L .75814 .34758 L 0 .182 1 r
F
.75459 .34831 m .75297 .34553 L .75652 .3448 L F
.77877 .35569 m .78074 .35213 L .78233 .35491 L 0 .119 1 r
F
.77877 .35569 m .77717 .3529 L .78074 .35213 L F
.58871 .29363 m .59037 .29051 L .59214 .29309 L 0 .285 1 r
F
.58871 .29363 m .58694 .29106 L .59037 .29051 L F
.67165 .32104 m .67346 .31774 L .67515 .32044 L 0 .304 1 r
F
.67165 .32104 m .66996 .31834 L .67346 .31774 L F
.49199 .26427 m .49348 .26128 L .49534 .26372 L 0 .127 1 r
F
.49199 .26427 m .49013 .26183 L .49348 .26128 L F
.64227 .31113 m .64403 .3079 L .64575 .31056 L 0 .311 1 r
F
.64227 .31113 m .64056 .30848 L .64403 .3079 L F
.6129 .30129 m .6146 .29813 L .61634 .30074 L 0 .301 1 r
F
.6129 .30129 m .61115 .29868 L .6146 .29813 L F
.72523 .33866 m .72712 .33522 L .72876 .33798 L 0 .24 1 r
F
.72523 .33866 m .72359 .3359 L .72712 .33522 L F
.44883 .25237 m .45023 .24941 L .45214 .2518 L 0 .024 1 r
F
.44883 .25237 m .44691 .24998 L .45023 .24941 L F
.53515 .27669 m .53672 .27365 L .53854 .27615 L 0 .209 1 r
F
.53515 .27669 m .53333 .27419 L .53672 .27365 L F
.55933 .28407 m .56095 .281 L .56274 .28354 L 0 .247 1 r
F
.55933 .28407 m .55754 .28154 L .56095 .281 L F
.69585 .32884 m .6977 .32548 L .69937 .32821 L 0 .281 1 r
F
.69585 .32884 m .69419 .32611 L .6977 .32548 L F
.74943 .34625 m .75135 .34276 L .75297 .34553 L 0 .19 1 r
F
.74943 .34625 m .74781 .34348 L .75135 .34276 L F
.51097 .26945 m .51249 .26644 L .51433 .26891 L 0 .164 1 r
F
.51097 .26945 m .50912 .26699 L .51249 .26644 L F
.4678 .25732 m .46924 .25435 L .47113 .25677 L 0 .069 1 r
F
.4678 .25732 m .46591 .25491 L .46924 .25435 L F
.66647 .31894 m .66827 .31565 L .66996 .31834 L 0 .303 1 r
F
.66647 .31894 m .66478 .31625 L .66827 .31565 L F
.77361 .35367 m .77557 .35012 L .77717 .3529 L 0 .13 1 r
F
.77361 .35367 m .77201 .35089 L .77557 .35012 L F
.58352 .29159 m .58518 .28848 L .58694 .29106 L 0 .275 1 r
F
.58352 .29159 m .58175 .28903 L .58518 .28848 L F
.63709 .30904 m .63884 .30583 L .64056 .30848 L 0 .307 1 r
F
.63709 .30904 m .63537 .3064 L .63884 .30583 L F
.72006 .33657 m .72194 .33315 L .72359 .3359 L 0 .245 1 r
F
.72006 .33657 m .71841 .33382 L .72194 .33315 L F
.60771 .29923 m .60941 .29608 L .61115 .29868 L 0 .294 1 r
F
.60771 .29923 m .60596 .29663 L .60941 .29608 L F
.48678 .26238 m .48826 .25939 L .49013 .26183 L 0 .111 1 r
F
.48678 .26238 m .48491 .25995 L .48826 .25939 L F
.69068 .32674 m .69252 .32339 L .69419 .32611 L 0 .282 1 r
F
.69068 .32674 m .68901 .32402 L .69252 .32339 L F
.55414 .28208 m .55574 .27901 L .55754 .28154 L 0 .235 1 r
F
.55414 .28208 m .55234 .27956 L .55574 .27901 L F
.74426 .34419 m .74618 .34071 L .74781 .34348 L 0 .198 1 r
F
.74426 .34419 m .74264 .34142 L .74618 .34071 L F
.66129 .31684 m .66308 .31356 L .66478 .31625 L 0 .301 1 r
F
.66129 .31684 m .6596 .31416 L .66308 .31356 L F
.52995 .27473 m .53151 .2717 L .53333 .27419 L 0 .196 1 r
F
.52995 .27473 m .52812 .27224 L .53151 .2717 L F
.76846 .35165 m .77041 .34811 L .77201 .35089 L 0 .14 1 r
F
.76846 .35165 m .76685 .34887 L .77041 .34811 L F
.57833 .28957 m .57997 .28647 L .58175 .28903 L 0 .266 1 r
F
.57833 .28957 m .57655 .28701 L .57997 .28647 L F
.4436 .25055 m .445 .24759 L .44691 .24998 L 0 .006 1 r
F
.4436 .25055 m .44168 .24817 L .445 .24759 L F
.63191 .30696 m .63365 .30375 L .63537 .3064 L 0 .302 1 r
F
.63191 .30696 m .63018 .30432 L .63365 .30375 L F
.50576 .26753 m .50727 .26453 L .50912 .26699 L 0 .149 1 r
F
.50576 .26753 m .50391 .26508 L .50727 .26453 L F
.46258 .25547 m .46402 .2525 L .46591 .25491 L 0 .052 1 r
F
.46258 .25547 m .46069 .25307 L .46402 .2525 L F
.71489 .33449 m .71676 .33107 L .71841 .33382 L 0 .25 1 r
F
.71489 .33449 m .71324 .33174 L .71676 .33107 L F
.60252 .29718 m .60421 .29403 L .60596 .29663 L 0 .287 1 r
F
.60252 .29718 m .60077 .29458 L .60421 .29403 L F
.6855 .32464 m .68733 .3213 L .68901 .32402 L 0 .283 1 r
F
.6855 .32464 m .68383 .32192 L .68733 .3213 L F
.65611 .31474 m .65789 .31148 L .6596 .31416 L 0 .299 1 r
F
.65611 .31474 m .65441 .31207 L .65789 .31148 L F
.48157 .2605 m .48303 .25751 L .48491 .25995 L 0 .095 1 r
F
.48157 .2605 m .47969 .25807 L .48303 .25751 L F
.7391 .34213 m .74101 .33866 L .74264 .34142 L 0 .205 1 r
F
.7391 .34213 m .73747 .33936 L .74101 .33866 L F
.54894 .28009 m .55053 .27704 L .55234 .27956 L 0 .223 1 r
F
.54894 .28009 m .54713 .27758 L .55053 .27704 L F
.7633 .34962 m .76524 .34609 L .76685 .34887 L 0 .149 1 r
F
.7633 .34962 m .76169 .34684 L .76524 .34609 L F
.62672 .30488 m .62845 .30169 L .63018 .30432 L 0 .297 1 r
F
.62672 .30488 m .62499 .30225 L .62845 .30169 L F
.52475 .27278 m .5263 .26975 L .52812 .27224 L 0 .182 1 r
F
.52475 .27278 m .52292 .2703 L .5263 .26975 L F
.57313 .28755 m .57477 .28445 L .57655 .28701 L 0 .256 1 r
F
.57313 .28755 m .57135 .285 L .57477 .28445 L F
.70972 .33239 m .71158 .329 L .71324 .33174 L 0 .253 1 r
F
.70972 .33239 m .70806 .32965 L .71158 .329 L F
.59733 .29513 m .59901 .29199 L .60077 .29458 L 0 .279 1 r
F
.59733 .29513 m .59557 .29254 L .59901 .29199 L F
.50055 .26562 m .50206 .26262 L .50391 .26508 L 0 .134 1 r
F
.50055 .26562 m .4987 .26317 L .50206 .26262 L F
.43838 .24874 m .43976 .24578 L .44168 .24817 L .012 0 1 r
F
.43838 .24874 m .43645 .24636 L .43976 .24578 L F
.68032 .32254 m .68215 .31921 L .68383 .32192 L 0 .284 1 r
F
.68032 .32254 m .67864 .31983 L .68215 .31921 L F
.65093 .31265 m .6527 .3094 L .65441 .31207 L 0 .296 1 r
F
.65093 .31265 m .64922 .30998 L .6527 .3094 L F
.45736 .25363 m .45879 .25066 L .46069 .25307 L 0 .035 1 r
F
.45736 .25363 m .45546 .25123 L .45879 .25066 L F
.73393 .34006 m .73583 .3366 L .73747 .33936 L 0 .212 1 r
F
.73393 .34006 m .73229 .33729 L .73583 .3366 L F
.78233 .35491 m .7843 .35134 L .78589 .35412 L 0 .095 1 r
F
.78233 .35491 m .78074 .35213 L .7843 .35134 L F
.62153 .30281 m .62326 .29962 L .62499 .30225 L 0 .291 1 r
F
.62153 .30281 m .6198 .30019 L .62326 .29962 L F
.75814 .34758 m .76008 .34406 L .76169 .34684 L 0 .158 1 r
F
.75814 .34758 m .75652 .3448 L .76008 .34406 L F
.54374 .27812 m .54532 .27506 L .54713 .27758 L 0 .211 1 r
F
.54374 .27812 m .54193 .27561 L .54532 .27506 L F
.47635 .25863 m .47781 .25564 L .47969 .25807 L 0 .079 1 r
F
.47635 .25863 m .47447 .25621 L .47781 .25564 L F
.56794 .28554 m .56957 .28245 L .57135 .285 L 0 .245 1 r
F
.56794 .28554 m .56615 .283 L .56957 .28245 L F
.70454 .3303 m .7064 .32692 L .70806 .32965 L 0 .257 1 r
F
.70454 .3303 m .70288 .32757 L .7064 .32692 L F
.51954 .27084 m .52108 .26782 L .52292 .2703 L 0 .168 1 r
F
.51954 .27084 m .5177 .26837 L .52108 .26782 L F
.67515 .32044 m .67696 .31713 L .67864 .31983 L 0 .284 1 r
F
.67515 .32044 m .67346 .31774 L .67696 .31713 L F
.59214 .29309 m .59381 .28996 L .59557 .29254 L 0 .27 1 r
F
.59214 .29309 m .59037 .29051 L .59381 .28996 L F
.64575 .31056 m .64751 .30732 L .64922 .30998 L 0 .293 1 r
F
.64575 .31056 m .64403 .3079 L .64751 .30732 L F
.72876 .33798 m .73066 .33453 L .73229 .33729 L 0 .218 1 r
F
.72876 .33798 m .72712 .33522 L .73066 .33453 L F
.49534 .26372 m .49684 .26072 L .4987 .26317 L 0 .118 1 r
F
.49534 .26372 m .49348 .26128 L .49684 .26072 L F
.61634 .30074 m .61806 .29757 L .6198 .30019 L 0 .285 1 r
F
.61634 .30074 m .6146 .29813 L .61806 .29757 L F
.77717 .3529 m .77914 .34934 L .78074 .35213 L 0 .106 1 r
F
.77717 .3529 m .77557 .35012 L .77914 .34934 L F
.75297 .34553 m .7549 .34203 L .75652 .3448 L 0 .167 1 r
F
.75297 .34553 m .75135 .34276 L .7549 .34203 L F
.69937 .32821 m .70122 .32483 L .70288 .32757 L 0 .259 1 r
F
.69937 .32821 m .6977 .32548 L .70122 .32483 L F
.45214 .2518 m .45355 .24883 L .45546 .25123 L 0 .018 1 r
F
.45214 .2518 m .45023 .24941 L .45355 .24883 L F
.53854 .27615 m .54011 .2731 L .54193 .27561 L 0 .198 1 r
F
.53854 .27615 m .53672 .27365 L .54011 .2731 L F
.56274 .28354 m .56436 .28045 L .56615 .283 L 0 .234 1 r
F
.56274 .28354 m .56095 .281 L .56436 .28045 L F
.66996 .31834 m .67177 .31504 L .67346 .31774 L 0 .283 1 r
F
.66996 .31834 m .66827 .31565 L .67177 .31504 L F
.47113 .25677 m .47258 .25378 L .47447 .25621 L 0 .062 1 r
F
.47113 .25677 m .46924 .25435 L .47258 .25378 L F
.51433 .26891 m .51586 .26589 L .5177 .26837 L 0 .154 1 r
F
.51433 .26891 m .51249 .26644 L .51586 .26589 L F
.58694 .29106 m .58861 .28793 L .59037 .29051 L 0 .261 1 r
F
.58694 .29106 m .58518 .28848 L .58861 .28793 L F
.64056 .30848 m .64232 .30525 L .64403 .3079 L 0 .289 1 r
F
.64056 .30848 m .63884 .30583 L .64232 .30525 L F
.72359 .3359 m .72548 .33247 L .72712 .33522 L 0 .223 1 r
F
.72359 .3359 m .72194 .33315 L .72548 .33247 L F
.61115 .29868 m .61286 .29552 L .6146 .29813 L 0 .278 1 r
F
.61115 .29868 m .60941 .29608 L .61286 .29552 L F
.74781 .34348 m .74973 .33999 L .75135 .34276 L 0 .175 1 r
F
.74781 .34348 m .74618 .34071 L .74973 .33999 L F
.69419 .32611 m .69603 .32275 L .6977 .32548 L 0 .261 1 r
F
.69419 .32611 m .69252 .32339 L .69603 .32275 L F
.49013 .26183 m .49161 .25883 L .49348 .26128 L 0 .103 1 r
F
.49013 .26183 m .48826 .25939 L .49161 .25883 L F
.77201 .35089 m .77397 .34734 L .77557 .35012 L 0 .116 1 r
F
.77201 .35089 m .77041 .34811 L .77397 .34734 L F
.66478 .31625 m .66658 .31296 L .66827 .31565 L 0 .282 1 r
F
.66478 .31625 m .66308 .31356 L .66658 .31296 L F
.55754 .28154 m .55915 .27847 L .56095 .281 L 0 .223 1 r
F
.55754 .28154 m .55574 .27901 L .55915 .27847 L F
.53333 .27419 m .5349 .27115 L .53672 .27365 L 0 .185 1 r
F
.53333 .27419 m .53151 .2717 L .5349 .27115 L F
.63537 .3064 m .63712 .30318 L .63884 .30583 L 0 .285 1 r
F
.63537 .3064 m .63365 .30375 L .63712 .30318 L F
.58175 .28903 m .5834 .28591 L .58518 .28848 L 0 .252 1 r
F
.58175 .28903 m .57997 .28647 L .5834 .28591 L F
.44691 .24998 m .44832 .24701 L .45023 .24941 L 0 0 1 r
F
.44691 .24998 m .445 .24759 L .44832 .24701 L F
.71841 .33382 m .7203 .3304 L .72194 .33315 L 0 .228 1 r
F
.71841 .33382 m .71676 .33107 L .7203 .3304 L F
.50912 .26699 m .51064 .26397 L .51249 .26644 L 0 .14 1 r
F
.50912 .26699 m .50727 .26453 L .51064 .26397 L F
.46591 .25491 m .46735 .25193 L .46924 .25435 L 0 .045 1 r
F
.46591 .25491 m .46402 .2525 L .46735 .25193 L F
.60596 .29663 m .60766 .29347 L .60941 .29608 L 0 .271 1 r
F
.60596 .29663 m .60421 .29403 L .60766 .29347 L F
.68901 .32402 m .69084 .32067 L .69252 .32339 L 0 .263 1 r
F
.68901 .32402 m .68733 .3213 L .69084 .32067 L F
.74264 .34142 m .74456 .33794 L .74618 .34071 L 0 .182 1 r
F
.74264 .34142 m .74101 .33866 L .74456 .33794 L F
.76685 .34887 m .76881 .34533 L .77041 .34811 L 0 .126 1 r
F
.76685 .34887 m .76524 .34609 L .76881 .34533 L F
.6596 .31416 m .66139 .31088 L .66308 .31356 L 0 .28 1 r
F
.6596 .31416 m .65789 .31148 L .66139 .31088 L F
.48491 .25995 m .48639 .25695 L .48826 .25939 L 0 .087 1 r
F
.48491 .25995 m .48303 .25751 L .48639 .25695 L F
.63018 .30432 m .63192 .30111 L .63365 .30375 L 0 .28 1 r
F
.63018 .30432 m .62845 .30169 L .63192 .30111 L F
.55234 .27956 m .55394 .27648 L .55574 .27901 L 0 .211 1 r
F
.55234 .27956 m .55053 .27704 L .55394 .27648 L F
.71324 .33174 m .71511 .32833 L .71676 .33107 L 0 .232 1 r
F
.71324 .33174 m .71158 .329 L .71511 .32833 L F
.52812 .27224 m .52968 .2692 L .53151 .2717 L 0 .172 1 r
F
.52812 .27224 m .5263 .26975 L .52968 .2692 L F
.57655 .28701 m .5782 .2839 L .57997 .28647 L 0 .242 1 r
F
.57655 .28701 m .57477 .28445 L .5782 .2839 L F
.68383 .32192 m .68566 .31859 L .68733 .3213 L 0 .264 1 r
F
.68383 .32192 m .68215 .31921 L .68566 .31859 L F
.73747 .33936 m .73938 .33589 L .74101 .33866 L 0 .189 1 r
F
.73747 .33936 m .73583 .3366 L .73938 .33589 L F
.60077 .29458 m .60246 .29143 L .60421 .29403 L 0 .264 1 r
F
.60077 .29458 m .59901 .29199 L .60246 .29143 L F
.50391 .26508 m .50542 .26206 L .50727 .26453 L 0 .125 1 r
F
.50391 .26508 m .50206 .26262 L .50542 .26206 L F
.44168 .24817 m .44308 .2452 L .445 .24759 L .017 0 1 r
F
.44168 .24817 m .43976 .24578 L .44308 .2452 L F
.76169 .34684 m .76363 .34331 L .76524 .34609 L 0 .135 1 r
F
.76169 .34684 m .76008 .34406 L .76363 .34331 L F
.65441 .31207 m .65619 .3088 L .65789 .31148 L 0 .278 1 r
F
.65441 .31207 m .6527 .3094 L .65619 .3088 L F
.46069 .25307 m .46212 .25009 L .46402 .2525 L 0 .029 1 r
F
.46069 .25307 m .45879 .25066 L .46212 .25009 L F
.62499 .30225 m .62672 .29905 L .62845 .30169 L 0 .275 1 r
F
.62499 .30225 m .62326 .29962 L .62672 .29905 L F
.70806 .32965 m .70993 .32626 L .71158 .329 L 0 .235 1 r
F
.70806 .32965 m .7064 .32692 L .70993 .32626 L F
.54713 .27758 m .54873 .27451 L .55053 .27704 L 0 .199 1 r
F
.54713 .27758 m .54532 .27506 L .54873 .27451 L F
.47969 .25807 m .48116 .25508 L .48303 .25751 L 0 .071 1 r
F
.47969 .25807 m .47781 .25564 L .48116 .25508 L F
.57135 .285 m .57299 .2819 L .57477 .28445 L 0 .232 1 r
F
.57135 .285 m .56957 .28245 L .57299 .2819 L F
.67864 .31983 m .68046 .31651 L .68215 .31921 L 0 .264 1 r
F
.67864 .31983 m .67696 .31713 L .68046 .31651 L F
.52292 .2703 m .52446 .26726 L .5263 .26975 L 0 .158 1 r
F
.52292 .2703 m .52108 .26782 L .52446 .26726 L F
.73229 .33729 m .7342 .33384 L .73583 .3366 L 0 .195 1 r
F
.73229 .33729 m .73066 .33453 L .7342 .33384 L F
.59557 .29254 m .59725 .2894 L .59901 .29199 L 0 .256 1 r
F
.59557 .29254 m .59381 .28996 L .59725 .2894 L F
.78074 .35213 m .78271 .34856 L .7843 .35134 L 0 .082 1 r
F
.78074 .35213 m .77914 .34934 L .78271 .34856 L F
.64922 .30998 m .65099 .30673 L .6527 .3094 L 0 .275 1 r
F
.64922 .30998 m .64751 .30732 L .65099 .30673 L F
.75652 .3448 m .75846 .34128 L .76008 .34406 L 0 .144 1 r
F
.75652 .3448 m .7549 .34203 L .75846 .34128 L F
.4987 .26317 m .5002 .26016 L .50206 .26262 L 0 .11 1 r
F
.4987 .26317 m .49684 .26072 L .5002 .26016 L F
.70288 .32757 m .70474 .32418 L .7064 .32692 L 0 .238 1 r
F
.70288 .32757 m .70122 .32483 L .70474 .32418 L F
.6198 .30019 m .62152 .297 L .62326 .29962 L 0 .269 1 r
F
.6198 .30019 m .61806 .29757 L .62152 .297 L F
.45546 .25123 m .45688 .24825 L .45879 .25066 L 0 .012 1 r
F
.45546 .25123 m .45355 .24883 L .45688 .24825 L F
.67346 .31774 m .67527 .31443 L .67696 .31713 L 0 .264 1 r
F
.67346 .31774 m .67177 .31504 L .67527 .31443 L F
.54193 .27561 m .54351 .27255 L .54532 .27506 L 0 .187 1 r
F
.54193 .27561 m .54011 .2731 L .54351 .27255 L F
.56615 .283 m .56778 .2799 L .56957 .28245 L 0 .222 1 r
F
.56615 .283 m .56436 .28045 L .56778 .2799 L F
.72712 .33522 m .72902 .33178 L .73066 .33453 L 0 .201 1 r
F
.72712 .33522 m .72548 .33247 L .72902 .33178 L F
.64403 .3079 m .6458 .30466 L .64751 .30732 L 0 .272 1 r
F
.64403 .3079 m .64232 .30525 L .6458 .30466 L F
.59037 .29051 m .59205 .28737 L .59381 .28996 L 0 .247 1 r
F
.59037 .29051 m .58861 .28793 L .59205 .28737 L F
.47447 .25621 m .47592 .25321 L .47781 .25564 L 0 .055 1 r
F
.47447 .25621 m .47258 .25378 L .47592 .25321 L F
.5177 .26837 m .51924 .26533 L .52108 .26782 L 0 .144 1 r
F
.5177 .26837 m .51586 .26589 L .51924 .26533 L F
.77557 .35012 m .77754 .34656 L .77914 .34934 L 0 .092 1 r
F
.77557 .35012 m .77397 .34734 L .77754 .34656 L F
.75135 .34276 m .75329 .33925 L .7549 .34203 L 0 .152 1 r
F
.75135 .34276 m .74973 .33999 L .75329 .33925 L F
.6977 .32548 m .69955 .3221 L .70122 .32483 L 0 .241 1 r
F
.6977 .32548 m .69603 .32275 L .69955 .3221 L F
.6146 .29813 m .61632 .29495 L .61806 .29757 L 0 .263 1 r
F
.6146 .29813 m .61286 .29552 L .61632 .29495 L F
.49348 .26128 m .49497 .25827 L .49684 .26072 L 0 .095 1 r
F
.49348 .26128 m .49161 .25883 L .49497 .25827 L F
.66827 .31565 m .67008 .31235 L .67177 .31504 L 0 .263 1 r
F
.66827 .31565 m .66658 .31296 L .67008 .31235 L F
.72194 .33315 m .72383 .32972 L .72548 .33247 L 0 .206 1 r
F
.72194 .33315 m .7203 .3304 L .72383 .32972 L F
.56095 .281 m .56257 .27791 L .56436 .28045 L 0 .211 1 r
F
.56095 .281 m .55915 .27847 L .56257 .27791 L F
.53672 .27365 m .53829 .27059 L .54011 .2731 L 0 .174 1 r
F
.53672 .27365 m .5349 .27115 L .53829 .27059 L F
.63884 .30583 m .6406 .30259 L .64232 .30525 L 0 .268 1 r
F
.63884 .30583 m .63712 .30318 L .6406 .30259 L F
.58518 .28848 m .58684 .28535 L .58861 .28793 L 0 .238 1 r
F
.58518 .28848 m .5834 .28591 L .58684 .28535 L F
.45023 .24941 m .45164 .24643 L .45355 .24883 L .006 0 1 r
F
.45023 .24941 m .44832 .24701 L .45164 .24643 L F
.74618 .34071 m .74811 .33722 L .74973 .33999 L 0 .159 1 r
F
.74618 .34071 m .74456 .33794 L .74811 .33722 L F
.77041 .34811 m .77237 .34456 L .77397 .34734 L 0 .102 1 r
F
.77041 .34811 m .76881 .34533 L .77237 .34456 L F
.69252 .32339 m .69436 .32003 L .69603 .32275 L 0 .242 1 r
F
.69252 .32339 m .69084 .32067 L .69436 .32003 L F
.51249 .26644 m .51402 .26341 L .51586 .26589 L 0 .13 1 r
F
.51249 .26644 m .51064 .26397 L .51402 .26341 L F
.46924 .25435 m .47069 .25136 L .47258 .25378 L 0 .039 1 r
F
.46924 .25435 m .46735 .25193 L .47069 .25136 L F
.60941 .29608 m .61111 .2929 L .61286 .29552 L 0 .256 1 r
F
.60941 .29608 m .60766 .29347 L .61111 .2929 L F
.66308 .31356 m .66488 .31027 L .66658 .31296 L 0 .262 1 r
F
.66308 .31356 m .66139 .31088 L .66488 .31027 L F
.71676 .33107 m .71865 .32765 L .7203 .3304 L 0 .21 1 r
F
.71676 .33107 m .71511 .32833 L .71865 .32765 L F
.48826 .25939 m .48974 .25638 L .49161 .25883 L 0 .079 1 r
F
.48826 .25939 m .48639 .25695 L .48974 .25638 L F
.63365 .30375 m .6354 .30053 L .63712 .30318 L 0 .263 1 r
F
.63365 .30375 m .63192 .30111 L .6354 .30053 L F
.55574 .27901 m .55735 .27593 L .55915 .27847 L 0 .199 1 r
F
.55574 .27901 m .55394 .27648 L .55735 .27593 L F
.74101 .33866 m .74293 .33517 L .74456 .33794 L 0 .166 1 r
F
.74101 .33866 m .73938 .33589 L .74293 .33517 L F
.57997 .28647 m .58163 .28334 L .5834 .28591 L 0 .229 1 r
F
.57997 .28647 m .5782 .2839 L .58163 .28334 L F
.53151 .2717 m .53307 .26864 L .5349 .27115 L 0 .161 1 r
F
.53151 .2717 m .52968 .2692 L .53307 .26864 L F
.76524 .34609 m .7672 .34255 L .76881 .34533 L 0 .112 1 r
F
.76524 .34609 m .76363 .34331 L .7672 .34255 L F
.68733 .3213 m .68917 .31795 L .69084 .32067 L 0 .244 1 r
F
.68733 .3213 m .68566 .31859 L .68917 .31795 L F
.60421 .29403 m .60591 .29087 L .60766 .29347 L 0 .249 1 r
F
.60421 .29403 m .60246 .29143 L .60591 .29087 L F
.445 .24759 m .4464 .24461 L .44832 .24701 L .023 0 1 r
F
.445 .24759 m .44308 .2452 L .4464 .24461 L F
.65789 .31148 m .65968 .3082 L .66139 .31088 L 0 .26 1 r
F
.65789 .31148 m .65619 .3088 L .65968 .3082 L F
.50727 .26453 m .50879 .2615 L .51064 .26397 L 0 .116 1 r
F
.50727 .26453 m .50542 .26206 L .50879 .2615 L F
.71158 .329 m .71346 .32559 L .71511 .32833 L 0 .214 1 r
F
.71158 .329 m .70993 .32626 L .71346 .32559 L F
.46402 .2525 m .46545 .24951 L .46735 .25193 L 0 .022 1 r
F
.46402 .2525 m .46212 .25009 L .46545 .24951 L F
.62845 .30169 m .63019 .29847 L .63192 .30111 L 0 .258 1 r
F
.62845 .30169 m .62672 .29905 L .63019 .29847 L F
.73583 .3366 m .73774 .33313 L .73938 .33589 L 0 .173 1 r
F
.73583 .3366 m .7342 .33384 L .73774 .33313 L F
.68215 .31921 m .68397 .31588 L .68566 .31859 L 0 .244 1 r
F
.68215 .31921 m .68046 .31651 L .68397 .31588 L F
.55053 .27704 m .55213 .27396 L .55394 .27648 L 0 .188 1 r
F
.55053 .27704 m .54873 .27451 L .55213 .27396 L F
.48303 .25751 m .48451 .25451 L .48639 .25695 L 0 .064 1 r
F
.48303 .25751 m .48116 .25508 L .48451 .25451 L F
.57477 .28445 m .57642 .28134 L .5782 .2839 L 0 .219 1 r
F
.57477 .28445 m .57299 .2819 L .57642 .28134 L F
.76008 .34406 m .76202 .34054 L .76363 .34331 L 0 .121 1 r
F
.76008 .34406 m .75846 .34128 L .76202 .34054 L F
.5263 .26975 m .52785 .2667 L .52968 .2692 L 0 .148 1 r
F
.5263 .26975 m .52446 .26726 L .52785 .2667 L F
.59901 .29199 m .6007 .28883 L .60246 .29143 L 0 .241 1 r
F
.59901 .29199 m .59725 .2894 L .6007 .28883 L F
.6527 .3094 m .65448 .30613 L .65619 .3088 L 0 .257 1 r
F
.6527 .3094 m .65099 .30673 L .65448 .30613 L F
.7064 .32692 m .70827 .32352 L .70993 .32626 L 0 .217 1 r
F
.7064 .32692 m .70474 .32418 L .70827 .32352 L F
.50206 .26262 m .50357 .25959 L .50542 .26206 L 0 .101 1 r
F
.50206 .26262 m .5002 .26016 L .50357 .25959 L F
.62326 .29962 m .62499 .29642 L .62672 .29905 L 0 .253 1 r
F
.62326 .29962 m .62152 .297 L .62499 .29642 L F
.67696 .31713 m .67878 .3138 L .68046 .31651 L 0 .244 1 r
F
.67696 .31713 m .67527 .31443 L .67878 .3138 L F
.73066 .33453 m .73256 .33108 L .7342 .33384 L 0 .179 1 r
F
.73066 .33453 m .72902 .33178 L .73256 .33108 L F
.77914 .34934 m .78112 .34578 L .78271 .34856 L 0 .069 1 r
F
.77914 .34934 m .77754 .34656 L .78112 .34578 L F
.45879 .25066 m .46021 .24767 L .46212 .25009 L 0 .005 1 r
F
.45879 .25066 m .45688 .24825 L .46021 .24767 L F
.7549 .34203 m .75684 .33851 L .75846 .34128 L 0 .129 1 r
F
.7549 .34203 m .75329 .33925 L .75684 .33851 L F
.56957 .28245 m .5712 .27934 L .57299 .2819 L 0 .209 1 r
F
.56957 .28245 m .56778 .2799 L .5712 .27934 L F
.54532 .27506 m .54692 .27199 L .54873 .27451 L 0 .176 1 r
F
.54532 .27506 m .54351 .27255 L .54692 .27199 L F
.64751 .30732 m .64928 .30406 L .65099 .30673 L 0 .254 1 r
F
.64751 .30732 m .6458 .30466 L .64928 .30406 L F
.59381 .28996 m .59549 .28681 L .59725 .2894 L 0 .233 1 r
F
.59381 .28996 m .59205 .28737 L .59549 .28681 L F
.47781 .25564 m .47927 .25264 L .48116 .25508 L 0 .048 1 r
F
.47781 .25564 m .47592 .25321 L .47927 .25264 L F
.52108 .26782 m .52263 .26477 L .52446 .26726 L 0 .135 1 r
F
.52108 .26782 m .51924 .26533 L .52263 .26477 L F
.70122 .32483 m .70308 .32145 L .70474 .32418 L 0 .22 1 r
F
.70122 .32483 m .69955 .3221 L .70308 .32145 L F
.61806 .29757 m .61978 .29437 L .62152 .297 L 0 .247 1 r
F
.61806 .29757 m .61632 .29495 L .61978 .29437 L F
.67177 .31504 m .67358 .31173 L .67527 .31443 L 0 .244 1 r
F
.67177 .31504 m .67008 .31235 L .67358 .31173 L F
.72548 .33247 m .72737 .32902 L .72902 .33178 L 0 .184 1 r
F
.72548 .33247 m .72383 .32972 L .72737 .32902 L F
.49684 .26072 m .49834 .2577 L .5002 .26016 L 0 .086 1 r
F
.49684 .26072 m .49497 .25827 L .49834 .2577 L F
.77397 .34734 m .77594 .34379 L .77754 .34656 L 0 .079 1 r
F
.77397 .34734 m .77237 .34456 L .77594 .34379 L F
.74973 .33999 m .75166 .33648 L .75329 .33925 L 0 .137 1 r
F
.74973 .33999 m .74811 .33722 L .75166 .33648 L F
.64232 .30525 m .64408 .302 L .6458 .30466 L 0 .25 1 r
F
.64232 .30525 m .6406 .30259 L .64408 .302 L F
.56436 .28045 m .56599 .27735 L .56778 .2799 L 0 .198 1 r
F
.56436 .28045 m .56257 .27791 L .56599 .27735 L F
.54011 .2731 m .54169 .27003 L .54351 .27255 L 0 .163 1 r
F
.54011 .2731 m .53829 .27059 L .54169 .27003 L F
.69603 .32275 m .69788 .31938 L .69955 .3221 L 0 .222 1 r
F
.69603 .32275 m .69436 .32003 L .69788 .31938 L F
.58861 .28793 m .59028 .28479 L .59205 .28737 L 0 .224 1 r
F
.58861 .28793 m .58684 .28535 L .59028 .28479 L F
.45355 .24883 m .45497 .24584 L .45688 .24825 L .012 0 1 r
F
.45355 .24883 m .45164 .24643 L .45497 .24584 L F
.51586 .26589 m .5174 .26285 L .51924 .26533 L 0 .121 1 r
F
.51586 .26589 m .51402 .26341 L .5174 .26285 L F
.61286 .29552 m .61457 .29233 L .61632 .29495 L 0 .24 1 r
F
.61286 .29552 m .61111 .2929 L .61457 .29233 L F
.47258 .25378 m .47404 .25078 L .47592 .25321 L 0 .031 1 r
F
.47258 .25378 m .47069 .25136 L .47404 .25078 L F
.66658 .31296 m .66838 .30966 L .67008 .31235 L 0 .243 1 r
F
.66658 .31296 m .66488 .31027 L .66838 .30966 L F
.7203 .3304 m .72218 .32697 L .72383 .32972 L 0 .189 1 r
F
.7203 .3304 m .71865 .32765 L .72218 .32697 L F
.76881 .34533 m .77077 .34179 L .77237 .34456 L 0 .089 1 r
F
.76881 .34533 m .7672 .34255 L .77077 .34179 L F
.74456 .33794 m .74648 .33445 L .74811 .33722 L 0 .144 1 r
F
.74456 .33794 m .74293 .33517 L .74648 .33445 L F
.63712 .30318 m .63888 .29994 L .6406 .30259 L 0 .246 1 r
F
.63712 .30318 m .6354 .30053 L .63888 .29994 L F
.49161 .25883 m .4931 .25581 L .49497 .25827 L 0 .071 1 r
F
.49161 .25883 m .48974 .25638 L .4931 .25581 L F
.69084 .32067 m .69269 .31731 L .69436 .32003 L 0 .223 1 r
F
.69084 .32067 m .68917 .31795 L .69269 .31731 L F
.55915 .27847 m .56077 .27537 L .56257 .27791 L 0 .187 1 r
F
.55915 .27847 m .55735 .27593 L .56077 .27537 L F
.5834 .28591 m .58506 .28278 L .58684 .28535 L 0 .215 1 r
F
.5834 .28591 m .58163 .28334 L .58506 .28278 L F
.5349 .27115 m .53647 .26808 L .53829 .27059 L 0 .151 1 r
F
.5349 .27115 m .53307 .26864 L .53647 .26808 L F
.66139 .31088 m .66318 .30759 L .66488 .31027 L 0 .241 1 r
F
.66139 .31088 m .65968 .3082 L .66318 .30759 L F
.60766 .29347 m .60936 .29029 L .61111 .2929 L 0 .233 1 r
F
.60766 .29347 m .60591 .29087 L .60936 .29029 L F
.71511 .32833 m .71699 .32491 L .71865 .32765 L 0 .193 1 r
F
.71511 .32833 m .71346 .32559 L .71699 .32491 L F
.44832 .24701 m .44972 .24402 L .45164 .24643 L .029 0 1 r
F
.44832 .24701 m .4464 .24461 L .44972 .24402 L F
.51064 .26397 m .51217 .26093 L .51402 .26341 L 0 .107 1 r
F
.51064 .26397 m .50879 .2615 L .51217 .26093 L F
.73938 .33589 m .7413 .33241 L .74293 .33517 L 0 .15 1 r
F
.73938 .33589 m .73774 .33313 L .7413 .33241 L F
.76363 .34331 m .76559 .33978 L .7672 .34255 L 0 .098 1 r
F
.76363 .34331 m .76202 .34054 L .76559 .33978 L F
.46735 .25193 m .4688 .24893 L .47069 .25136 L 0 .015 1 r
F
.46735 .25193 m .46545 .24951 L .4688 .24893 L F
.63192 .30111 m .63367 .29788 L .6354 .30053 L 0 .242 1 r
F
.63192 .30111 m .63019 .29847 L .63367 .29788 L F
.68566 .31859 m .68749 .31524 L .68917 .31795 L 0 .224 1 r
F
.68566 .31859 m .68397 .31588 L .68749 .31524 L F
.55394 .27648 m .55555 .27339 L .55735 .27593 L 0 .176 1 r
F
.55394 .27648 m .55213 .27396 L .55555 .27339 L F
.5782 .2839 m .57985 .28077 L .58163 .28334 L 0 .206 1 r
F
.5782 .2839 m .57642 .28134 L .57985 .28077 L F
.48639 .25695 m .48787 .25393 L .48974 .25638 L 0 .056 1 r
F
.48639 .25695 m .48451 .25451 L .48787 .25393 L F
.65619 .3088 m .65798 .30552 L .65968 .3082 L 0 .239 1 r
F
.65619 .3088 m .65448 .30613 L .65798 .30552 L F
.52968 .2692 m .53125 .26614 L .53307 .26864 L 0 .138 1 r
F
.52968 .2692 m .52785 .2667 L .53125 .26614 L F
.70993 .32626 m .7118 .32285 L .71346 .32559 L 0 .196 1 r
F
.70993 .32626 m .70827 .32352 L .7118 .32285 L F
.60246 .29143 m .60415 .28826 L .60591 .29087 L 0 .226 1 r
F
.60246 .29143 m .6007 .28883 L .60415 .28826 L F
.7342 .33384 m .73611 .33037 L .73774 .33313 L 0 .156 1 r
F
.7342 .33384 m .73256 .33108 L .73611 .33037 L F
.75846 .34128 m .76041 .33776 L .76202 .34054 L 0 .106 1 r
F
.75846 .34128 m .75684 .33851 L .76041 .33776 L F
.50542 .26206 m .50694 .25902 L .50879 .2615 L 0 .092 1 r
F
.50542 .26206 m .50357 .25959 L .50694 .25902 L F
.62672 .29905 m .62846 .29583 L .63019 .29847 L 0 .236 1 r
F
.62672 .29905 m .62499 .29642 L .62846 .29583 L F
.68046 .31651 m .68229 .31317 L .68397 .31588 L 0 .225 1 r
F
.68046 .31651 m .67878 .3138 L .68229 .31317 L F
.46212 .25009 m .46355 .24709 L .46545 .24951 L .001 0 1 r
F
.46212 .25009 m .46021 .24767 L .46355 .24709 L F
.57299 .2819 m .57463 .27877 L .57642 .28134 L 0 .196 1 r
F
.57299 .2819 m .5712 .27934 L .57463 .27877 L F
.65099 .30673 m .65277 .30346 L .65448 .30613 L 0 .236 1 r
F
.65099 .30673 m .64928 .30406 L .65277 .30346 L F
.54873 .27451 m .55033 .27142 L .55213 .27396 L 0 .164 1 r
F
.54873 .27451 m .54692 .27199 L .55033 .27142 L F
.70474 .32418 m .70661 .32078 L .70827 .32352 L 0 .199 1 r
F
.70474 .32418 m .70308 .32145 L .70661 .32078 L F
.59725 .2894 m .59894 .28624 L .6007 .28883 L 0 .218 1 r
F
.59725 .2894 m .59549 .28681 L .59894 .28624 L F
.48116 .25508 m .48263 .25206 L .48451 .25451 L 0 .04 1 r
F
.48116 .25508 m .47927 .25264 L .48263 .25206 L F
.52446 .26726 m .52602 .2642 L .52785 .2667 L 0 .125 1 r
F
.52446 .26726 m .52263 .26477 L .52602 .2642 L F
.77754 .34656 m .77952 .343 L .78112 .34578 L 0 .056 1 r
F
.77754 .34656 m .77594 .34379 L .77952 .343 L F
.72902 .33178 m .73092 .32832 L .73256 .33108 L 0 .162 1 r
F
.72902 .33178 m .72737 .32902 L .73092 .32832 L F
.62152 .297 m .62325 .29379 L .62499 .29642 L 0 .231 1 r
F
.62152 .297 m .61978 .29437 L .62325 .29379 L F
.67527 .31443 m .67709 .3111 L .67878 .3138 L 0 .225 1 r
F
.67527 .31443 m .67358 .31173 L .67709 .3111 L F
.75329 .33925 m .75523 .33574 L .75684 .33851 L 0 .114 1 r
F
.75329 .33925 m .75166 .33648 L .75523 .33574 L F
.5002 .26016 m .50171 .25713 L .50357 .25959 L 0 .078 1 r
F
.5002 .26016 m .49834 .2577 L .50171 .25713 L F
.6458 .30466 m .64757 .3014 L .64928 .30406 L 0 .233 1 r
F
.6458 .30466 m .64408 .302 L .64757 .3014 L F
.69955 .3221 m .70141 .31872 L .70308 .32145 L 0 .201 1 r
F
.69955 .3221 m .69788 .31938 L .70141 .31872 L F
.56778 .2799 m .56941 .27678 L .5712 .27934 L 0 .186 1 r
F
.56778 .2799 m .56599 .27735 L .56941 .27678 L F
.54351 .27255 m .5451 .26947 L .54692 .27199 L 0 .152 1 r
F
.54351 .27255 m .54169 .27003 L .5451 .26947 L F
.59205 .28737 m .59372 .28422 L .59549 .28681 L 0 .21 1 r
F
.59205 .28737 m .59028 .28479 L .59372 .28422 L F
.45688 .24825 m .45831 .24525 L .46021 .24767 L .018 0 1 r
F
.45688 .24825 m .45497 .24584 L .45831 .24525 L F
.72383 .32972 m .72573 .32627 L .72737 .32902 L 0 .167 1 r
F
.72383 .32972 m .72218 .32697 L .72573 .32627 L F
.77237 .34456 m .77434 .34101 L .77594 .34379 L 0 .066 1 r
F
.77237 .34456 m .77077 .34179 L .77434 .34101 L F
.67008 .31235 m .67189 .30903 L .67358 .31173 L 0 .224 1 r
F
.67008 .31235 m .66838 .30966 L .67189 .30903 L F
.51924 .26533 m .52079 .26228 L .52263 .26477 L 0 .111 1 r
F
.51924 .26533 m .5174 .26285 L .52079 .26228 L F
.61632 .29495 m .61804 .29175 L .61978 .29437 L 0 .225 1 r
F
.61632 .29495 m .61457 .29233 L .61804 .29175 L F
.74811 .33722 m .75004 .33372 L .75166 .33648 L 0 .121 1 r
F
.74811 .33722 m .74648 .33445 L .75004 .33372 L F
.47592 .25321 m .47739 .2502 L .47927 .25264 L 0 .024 1 r
F
.47592 .25321 m .47404 .25078 L .47739 .2502 L F
.6406 .30259 m .64236 .29934 L .64408 .302 L 0 .229 1 r
F
.6406 .30259 m .63888 .29994 L .64236 .29934 L F
.69436 .32003 m .69621 .31665 L .69788 .31938 L 0 .203 1 r
F
.69436 .32003 m .69269 .31731 L .69621 .31665 L F
.49497 .25827 m .49647 .25523 L .49834 .2577 L 0 .063 1 r
F
.49497 .25827 m .4931 .25581 L .49647 .25523 L F
.56257 .27791 m .56419 .2748 L .56599 .27735 L 0 .175 1 r
F
.56257 .27791 m .56077 .27537 L .56419 .2748 L F
.58684 .28535 m .58851 .28221 L .59028 .28479 L 0 .201 1 r
F
.58684 .28535 m .58506 .28278 L .58851 .28221 L F
.71865 .32765 m .72053 .32422 L .72218 .32697 L 0 .171 1 r
F
.71865 .32765 m .71699 .32491 L .72053 .32422 L F
.53829 .27059 m .53987 .26751 L .54169 .27003 L 0 .14 1 r
F
.53829 .27059 m .53647 .26808 L .53987 .26751 L F
.66488 .31027 m .66668 .30697 L .66838 .30966 L 0 .222 1 r
F
.66488 .31027 m .66318 .30759 L .66668 .30697 L F
.7672 .34255 m .76916 .33901 L .77077 .34179 L 0 .075 1 r
F
.7672 .34255 m .76559 .33978 L .76916 .33901 L F
.61111 .2929 m .61283 .28971 L .61457 .29233 L 0 .218 1 r
F
.61111 .2929 m .60936 .29029 L .61283 .28971 L F
.74293 .33517 m .74485 .33169 L .74648 .33445 L 0 .128 1 r
F
.74293 .33517 m .7413 .33241 L .74485 .33169 L F
.45164 .24643 m .45306 .24343 L .45497 .24584 L .035 0 1 r
F
.45164 .24643 m .44972 .24402 L .45306 .24343 L F
.51402 .26341 m .51555 .26036 L .5174 .26285 L 0 .097 1 r
F
.51402 .26341 m .51217 .26093 L .51555 .26036 L F
.68917 .31795 m .69101 .31459 L .69269 .31731 L 0 .205 1 r
F
.68917 .31795 m .68749 .31524 L .69101 .31459 L F
.6354 .30053 m .63715 .29729 L .63888 .29994 L 0 .225 1 r
F
.6354 .30053 m .63367 .29788 L .63715 .29729 L F
.47069 .25136 m .47214 .24834 L .47404 .25078 L 0 .008 1 r
F
.47069 .25136 m .4688 .24893 L .47214 .24834 L F
.71346 .32559 m .71534 .32217 L .71699 .32491 L 0 .175 1 r
F
.71346 .32559 m .7118 .32285 L .71534 .32217 L F
.55735 .27593 m .55897 .27282 L .56077 .27537 L 0 .164 1 r
F
.55735 .27593 m .55555 .27339 L .55897 .27282 L F
.58163 .28334 m .58329 .2802 L .58506 .28278 L 0 .192 1 r
F
.58163 .28334 m .57985 .28077 L .58329 .2802 L F
.65968 .3082 m .66148 .3049 L .66318 .30759 L 0 .221 1 r
F
.65968 .3082 m .65798 .30552 L .66148 .3049 L F
.48974 .25638 m .49123 .25335 L .4931 .25581 L 0 .048 1 r
F
.48974 .25638 m .48787 .25393 L .49123 .25335 L F
.53307 .26864 m .53464 .26557 L .53647 .26808 L 0 .127 1 r
F
.53307 .26864 m .53125 .26614 L .53464 .26557 L F
.73774 .33313 m .73966 .32965 L .7413 .33241 L 0 .134 1 r
F
.73774 .33313 m .73611 .33037 L .73966 .32965 L F
.76202 .34054 m .76398 .337 L .76559 .33978 L 0 .083 1 r
F
.76202 .34054 m .76041 .33776 L .76398 .337 L F
.60591 .29087 m .60761 .28768 L .60936 .29029 L 0 .211 1 r
F
.60591 .29087 m .60415 .28826 L .60761 .28768 L F
.68397 .31588 m .68581 .31253 L .68749 .31524 L 0 .205 1 r
F
.68397 .31588 m .68229 .31317 L .68581 .31253 L F
.63019 .29847 m .63194 .29524 L .63367 .29788 L 0 .22 1 r
F
.63019 .29847 m .62846 .29583 L .63194 .29524 L F
.50879 .2615 m .51032 .25845 L .51217 .26093 L 0 .083 1 r
F
.50879 .2615 m .50694 .25902 L .51032 .25845 L F
.70827 .32352 m .71014 .32011 L .7118 .32285 L 0 .178 1 r
F
.70827 .32352 m .70661 .32078 L .71014 .32011 L F
.46545 .24951 m .4669 .2465 L .4688 .24893 L .008 0 1 r
F
.46545 .24951 m .46355 .24709 L .4669 .2465 L F
.65448 .30613 m .65627 .30284 L .65798 .30552 L 0 .218 1 r
F
.65448 .30613 m .65277 .30346 L .65627 .30284 L F
.57642 .28134 m .57807 .2782 L .57985 .28077 L 0 .183 1 r
F
.57642 .28134 m .57463 .27877 L .57807 .2782 L F
.55213 .27396 m .55374 .27086 L .55555 .27339 L 0 .153 1 r
F
.55213 .27396 m .55033 .27142 L .55374 .27086 L F
.73256 .33108 m .73447 .32761 L .73611 .33037 L 0 .14 1 r
F
.73256 .33108 m .73092 .32832 L .73447 .32761 L F
.75684 .33851 m .75879 .33499 L .76041 .33776 L 0 .091 1 r
F
.75684 .33851 m .75523 .33574 L .75879 .33499 L F
.6007 .28883 m .60239 .28566 L .60415 .28826 L 0 .204 1 r
F
.6007 .28883 m .59894 .28624 L .60239 .28566 L F
.48451 .25451 m .48599 .25148 L .48787 .25393 L 0 .032 1 r
F
.48451 .25451 m .48263 .25206 L .48599 .25148 L F
.52785 .2667 m .52941 .26363 L .53125 .26614 L 0 .115 1 r
F
.52785 .2667 m .52602 .2642 L .52941 .26363 L F
.67878 .3138 m .68061 .31046 L .68229 .31317 L 0 .205 1 r
F
.67878 .3138 m .67709 .3111 L .68061 .31046 L F
.62499 .29642 m .62673 .29319 L .62846 .29583 L 0 .215 1 r
F
.62499 .29642 m .62325 .29379 L .62673 .29319 L F
.70308 .32145 m .70494 .31805 L .70661 .32078 L 0 .181 1 r
F
.70308 .32145 m .70141 .31872 L .70494 .31805 L F
.50357 .25959 m .50508 .25655 L .50694 .25902 L 0 .069 1 r
F
.50357 .25959 m .50171 .25713 L .50508 .25655 L F
.64928 .30406 m .65106 .30079 L .65277 .30346 L 0 .215 1 r
F
.64928 .30406 m .64757 .3014 L .65106 .30079 L F
.77594 .34379 m .77792 .34023 L .77952 .343 L 0 .043 1 r
F
.77594 .34379 m .77434 .34101 L .77792 .34023 L F
.72737 .32902 m .72928 .32557 L .73092 .32832 L 0 .145 1 r
F
.72737 .32902 m .72573 .32627 L .72928 .32557 L F
.5712 .27934 m .57284 .27621 L .57463 .27877 L 0 .173 1 r
F
.5712 .27934 m .56941 .27678 L .57284 .27621 L F
.75166 .33648 m .7536 .33297 L .75523 .33574 L 0 .099 1 r
F
.75166 .33648 m .75004 .33372 L .7536 .33297 L F
.54692 .27199 m .54851 .26889 L .55033 .27142 L 0 .141 1 r
F
.54692 .27199 m .5451 .26947 L .54851 .26889 L F
.59549 .28681 m .59718 .28364 L .59894 .28624 L 0 .196 1 r
F
.59549 .28681 m .59372 .28422 L .59718 .28364 L F
.46021 .24767 m .46165 .24466 L .46355 .24709 L .025 0 1 r
F
.46021 .24767 m .45831 .24525 L .46165 .24466 L F
.67358 .31173 m .6754 .3084 L .67709 .3111 L 0 .205 1 r
F
.67358 .31173 m .67189 .30903 L .6754 .3084 L F
.61978 .29437 m .62151 .29116 L .62325 .29379 L 0 .209 1 r
F
.61978 .29437 m .61804 .29175 L .62151 .29116 L F
.52263 .26477 m .52418 .2617 L .52602 .2642 L 0 .101 1 r
F
.52263 .26477 m .52079 .26228 L .52418 .2617 L F
.47927 .25264 m .48074 .24961 L .48263 .25206 L 0 .017 1 r
F
.47927 .25264 m .47739 .2502 L .48074 .24961 L F
.69788 .31938 m .69974 .31599 L .70141 .31872 L 0 .183 1 r
F
.69788 .31938 m .69621 .31665 L .69974 .31599 L F
.64408 .302 m .64585 .29873 L .64757 .3014 L 0 .212 1 r
F
.64408 .302 m .64236 .29934 L .64585 .29873 L F
.72218 .32697 m .72408 .32352 L .72573 .32627 L 0 .15 1 r
F
.72218 .32697 m .72053 .32422 L .72408 .32352 L F
.77077 .34179 m .77274 .33824 L .77434 .34101 L 0 .052 1 r
F
.77077 .34179 m .76916 .33901 L .77274 .33824 L F
.49834 .2577 m .49984 .25465 L .50171 .25713 L 0 .054 1 r
F
.49834 .2577 m .49647 .25523 L .49984 .25465 L F
.74648 .33445 m .74841 .33095 L .75004 .33372 L 0 .106 1 r
F
.74648 .33445 m .74485 .33169 L .74841 .33095 L F
.56599 .27735 m .56762 .27423 L .56941 .27678 L 0 .163 1 r
F
.56599 .27735 m .56419 .2748 L .56762 .27423 L F
.59028 .28479 m .59195 .28163 L .59372 .28422 L 0 .187 1 r
F
.59028 .28479 m .58851 .28221 L .59195 .28163 L F
.66838 .30966 m .67019 .30634 L .67189 .30903 L 0 .204 1 r
F
.66838 .30966 m .66668 .30697 L .67019 .30634 L F
.54169 .27003 m .54328 .26694 L .5451 .26947 L 0 .129 1 r
F
.54169 .27003 m .53987 .26751 L .54328 .26694 L F
.61457 .29233 m .61629 .28912 L .61804 .29175 L 0 .203 1 r
F
.61457 .29233 m .61283 .28971 L .61629 .28912 L F
.45497 .24584 m .45639 .24283 L .45831 .24525 L .041 0 1 r
F
.45497 .24584 m .45306 .24343 L .45639 .24283 L F
.69269 .31731 m .69454 .31393 L .69621 .31665 L 0 .185 1 r
F
.69269 .31731 m .69101 .31459 L .69454 .31393 L F
.5174 .26285 m .51894 .25978 L .52079 .26228 L 0 .088 1 r
F
.5174 .26285 m .51555 .26036 L .51894 .25978 L F
.63888 .29994 m .64064 .29668 L .64236 .29934 L 0 .208 1 r
F
.63888 .29994 m .63715 .29729 L .64064 .29668 L F
.47404 .25078 m .4755 .24775 L .47739 .2502 L 0 .001 1 r
F
.47404 .25078 m .47214 .24834 L .4755 .24775 L F
.71699 .32491 m .71888 .32148 L .72053 .32422 L 0 .154 1 r
F
.71699 .32491 m .71534 .32217 L .71888 .32148 L F
.76559 .33978 m .76755 .33624 L .76916 .33901 L 0 .061 1 r
F
.76559 .33978 m .76398 .337 L .76755 .33624 L F
.7413 .33241 m .74322 .32892 L .74485 .33169 L 0 .113 1 r
F
.7413 .33241 m .73966 .32965 L .74322 .32892 L F
.66318 .30759 m .66498 .30428 L .66668 .30697 L 0 .202 1 r
F
.66318 .30759 m .66148 .3049 L .66498 .30428 L F
.56077 .27537 m .56239 .27225 L .56419 .2748 L 0 .152 1 r
F
.56077 .27537 m .55897 .27282 L .56239 .27225 L F
.58506 .28278 m .58673 .27962 L .58851 .28221 L 0 .179 1 r
F
.58506 .28278 m .58329 .2802 L .58673 .27962 L F
.4931 .25581 m .4946 .25277 L .49647 .25523 L 0 .039 1 r
F
.4931 .25581 m .49123 .25335 L .4946 .25277 L F
.60936 .29029 m .61108 .28709 L .61283 .28971 L 0 .196 1 r
F
.60936 .29029 m .60761 .28768 L .61108 .28709 L F
.53647 .26808 m .53805 .26499 L .53987 .26751 L 0 .117 1 r
F
.53647 .26808 m .53464 .26557 L .53805 .26499 L F
.68749 .31524 m .68933 .31187 L .69101 .31459 L 0 .186 1 r
F
.68749 .31524 m .68581 .31253 L .68933 .31187 L F
.63367 .29788 m .63542 .29464 L .63715 .29729 L 0 .203 1 r
F
.63367 .29788 m .63194 .29524 L .63542 .29464 L F
.51217 .26093 m .5137 .25787 L .51555 .26036 L 0 .074 1 r
F
.51217 .26093 m .51032 .25845 L .5137 .25787 L F
.7118 .32285 m .71368 .31943 L .71534 .32217 L 0 .158 1 r
F
.7118 .32285 m .71014 .32011 L .71368 .31943 L F
.76041 .33776 m .76236 .33423 L .76398 .337 L 0 .069 1 r
F
.76041 .33776 m .75879 .33499 L .76236 .33423 L F
.73611 .33037 m .73803 .32689 L .73966 .32965 L 0 .118 1 r
F
.73611 .33037 m .73447 .32761 L .73803 .32689 L F
.65798 .30552 m .65977 .30222 L .66148 .3049 L 0 .2 1 r
F
.65798 .30552 m .65627 .30284 L .65977 .30222 L F
.4688 .24893 m .47025 .2459 L .47214 .24834 L .015 0 1 r
F
.4688 .24893 m .4669 .2465 L .47025 .2459 L F
.57985 .28077 m .58151 .27762 L .58329 .2802 L 0 .17 1 r
F
.57985 .28077 m .57807 .2782 L .58151 .27762 L F
.55555 .27339 m .55716 .27028 L .55897 .27282 L 0 .141 1 r
F
.55555 .27339 m .55374 .27086 L .55716 .27028 L F
.60415 .28826 m .60585 .28507 L .60761 .28768 L 0 .189 1 r
F
.60415 .28826 m .60239 .28566 L .60585 .28507 L F
.68229 .31317 m .68412 .30982 L .68581 .31253 L 0 .186 1 r
F
.68229 .31317 m .68061 .31046 L .68412 .30982 L F
.48787 .25393 m .48935 .25089 L .49123 .25335 L 0 .024 1 r
F
.48787 .25393 m .48599 .25148 L .48935 .25089 L F
.53125 .26614 m .53281 .26306 L .53464 .26557 L 0 .104 1 r
F
.53125 .26614 m .52941 .26363 L .53281 .26306 L F
.62846 .29583 m .63021 .2926 L .63194 .29524 L 0 .199 1 r
F
.62846 .29583 m .62673 .29319 L .63021 .2926 L F
.70661 .32078 m .70848 .31737 L .71014 .32011 L 0 .16 1 r
F
.70661 .32078 m .70494 .31805 L .70848 .31737 L F
.65277 .30346 m .65456 .30017 L .65627 .30284 L 0 .198 1 r
F
.65277 .30346 m .65106 .30079 L .65456 .30017 L F
.73092 .32832 m .73283 .32486 L .73447 .32761 L 0 .124 1 r
F
.73092 .32832 m .72928 .32557 L .73283 .32486 L F
.75523 .33574 m .75717 .33222 L .75879 .33499 L 0 .077 1 r
F
.75523 .33574 m .7536 .33297 L .75717 .33222 L F
.50694 .25902 m .50846 .25597 L .51032 .25845 L 0 .06 1 r
F
.50694 .25902 m .50508 .25655 L .50846 .25597 L F
.57463 .27877 m .57628 .27563 L .57807 .2782 L 0 .16 1 r
F
.57463 .27877 m .57284 .27621 L .57628 .27563 L F
.67709 .3111 m .67892 .30776 L .68061 .31046 L 0 .186 1 r
F
.67709 .3111 m .6754 .3084 L .67892 .30776 L F
.59894 .28624 m .60063 .28305 L .60239 .28566 L 0 .181 1 r
F
.59894 .28624 m .59718 .28364 L .60063 .28305 L F
.55033 .27142 m .55193 .26832 L .55374 .27086 L 0 .13 1 r
F
.55033 .27142 m .54851 .26889 L .55193 .26832 L F
.46355 .24709 m .46499 .24406 L .4669 .2465 L .031 0 1 r
F
.46355 .24709 m .46165 .24466 L .46499 .24406 L F
.62325 .29379 m .62499 .29056 L .62673 .29319 L 0 .193 1 r
F
.62325 .29379 m .62151 .29116 L .62499 .29056 L F
.70141 .31872 m .70327 .31532 L .70494 .31805 L 0 .163 1 r
F
.70141 .31872 m .69974 .31599 L .70327 .31532 L F
.52602 .2642 m .52758 .26113 L .52941 .26363 L 0 .091 1 r
F
.52602 .2642 m .52418 .2617 L .52758 .26113 L F
.77434 .34101 m .77632 .33745 L .77792 .34023 L 0 .029 1 r
F
.77434 .34101 m .77274 .33824 L .77632 .33745 L F
.48263 .25206 m .48411 .24902 L .48599 .25148 L 0 .009 1 r
F
.48263 .25206 m .48074 .24961 L .48411 .24902 L F
.64757 .3014 m .64934 .29812 L .65106 .30079 L 0 .195 1 r
F
.64757 .3014 m .64585 .29873 L .64934 .29812 L F
.72573 .32627 m .72763 .32282 L .72928 .32557 L 0 .129 1 r
F
.72573 .32627 m .72408 .32352 L .72763 .32282 L F
.75004 .33372 m .75198 .33021 L .7536 .33297 L 0 .084 1 r
F
.75004 .33372 m .74841 .33095 L .75198 .33021 L F
.50171 .25713 m .50322 .25407 L .50508 .25655 L 0 .046 1 r
F
.50171 .25713 m .49984 .25465 L .50322 .25407 L F
.67189 .30903 m .67371 .3057 L .6754 .3084 L 0 .185 1 r
F
.67189 .30903 m .67019 .30634 L .67371 .3057 L F
.56941 .27678 m .57105 .27365 L .57284 .27621 L 0 .15 1 r
F
.56941 .27678 m .56762 .27423 L .57105 .27365 L F
.59372 .28422 m .59541 .28104 L .59718 .28364 L 0 .173 1 r
F
.59372 .28422 m .59195 .28163 L .59541 .28104 L F
.5451 .26947 m .5467 .26636 L .54851 .26889 L 0 .118 1 r
F
.5451 .26947 m .54328 .26694 L .5467 .26636 L F
.61804 .29175 m .61977 .28853 L .62151 .29116 L 0 .187 1 r
F
.61804 .29175 m .61629 .28912 L .61977 .28853 L F
.69621 .31665 m .69807 .31327 L .69974 .31599 L 0 .165 1 r
F
.69621 .31665 m .69454 .31393 L .69807 .31327 L F
.45831 .24525 m .45974 .24223 L .46165 .24466 L .048 0 1 r
F
.45831 .24525 m .45639 .24283 L .45974 .24223 L F
.76916 .33901 m .77113 .33546 L .77274 .33824 L 0 .038 1 r
F
.76916 .33901 m .76755 .33624 L .77113 .33546 L F
.64236 .29934 m .64413 .29607 L .64585 .29873 L 0 .191 1 r
F
.64236 .29934 m .64064 .29668 L .64413 .29607 L F
.72053 .32422 m .72243 .32078 L .72408 .32352 L 0 .133 1 r
F
.72053 .32422 m .71888 .32148 L .72243 .32078 L F
.52079 .26228 m .52234 .2592 L .52418 .2617 L 0 .078 1 r
F
.52079 .26228 m .51894 .25978 L .52234 .2592 L F
.74485 .33169 m .74678 .32819 L .74841 .33095 L 0 .091 1 r
F
.74485 .33169 m .74322 .32892 L .74678 .32819 L F
.47739 .2502 m .47885 .24716 L .48074 .24961 L .006 0 1 r
F
.47739 .2502 m .4755 .24775 L .47885 .24716 L F
.66668 .30697 m .66849 .30365 L .67019 .30634 L 0 .184 1 r
F
.66668 .30697 m .66498 .30428 L .66849 .30365 L F
.58851 .28221 m .59018 .27904 L .59195 .28163 L 0 .165 1 r
F
.58851 .28221 m .58673 .27962 L .59018 .27904 L F
.56419 .2748 m .56582 .27167 L .56762 .27423 L 0 .14 1 r
F
.56419 .2748 m .56239 .27225 L .56582 .27167 L F
.49647 .25523 m .49797 .25218 L .49984 .25465 L 0 .031 1 r
F
.49647 .25523 m .4946 .25277 L .49797 .25218 L F
.61283 .28971 m .61454 .2865 L .61629 .28912 L 0 .181 1 r
F
.61283 .28971 m .61108 .28709 L .61454 .2865 L F
.69101 .31459 m .69286 .31121 L .69454 .31393 L 0 .166 1 r
F
.69101 .31459 m .68933 .31187 L .69286 .31121 L F
.53987 .26751 m .54146 .26441 L .54328 .26694 L 0 .106 1 r
F
.53987 .26751 m .53805 .26499 L .54146 .26441 L F
.63715 .29729 m .63891 .29403 L .64064 .29668 L 0 .187 1 r
F
.63715 .29729 m .63542 .29464 L .63891 .29403 L F
.71534 .32217 m .71723 .31873 L .71888 .32148 L 0 .137 1 r
F
.71534 .32217 m .71368 .31943 L .71723 .31873 L F
.76398 .337 m .76594 .33347 L .76755 .33624 L 0 .047 1 r
F
.76398 .337 m .76236 .33423 L .76594 .33347 L F
.73966 .32965 m .74159 .32617 L .74322 .32892 L 0 .097 1 r
F
.73966 .32965 m .73803 .32689 L .74159 .32617 L F
.51555 .26036 m .5171 .25729 L .51894 .25978 L 0 .065 1 r
F
.51555 .26036 m .5137 .25787 L .5171 .25729 L F
.66148 .3049 m .66328 .30159 L .66498 .30428 L 0 .182 1 r
F
.66148 .3049 m .65977 .30222 L .66328 .30159 L F
.47214 .24834 m .4736 .24531 L .4755 .24775 L .022 0 1 r
F
.47214 .24834 m .47025 .2459 L .4736 .24531 L F
.58329 .2802 m .58495 .27704 L .58673 .27962 L 0 .156 1 r
F
.58329 .2802 m .58151 .27762 L .58495 .27704 L F
.68581 .31253 m .68765 .30916 L .68933 .31187 L 0 .167 1 r
F
.68581 .31253 m .68412 .30982 L .68765 .30916 L F
.55897 .27282 m .56059 .2697 L .56239 .27225 L 0 .129 1 r
F
.55897 .27282 m .55716 .27028 L .56059 .2697 L F
.60761 .28768 m .60932 .28448 L .61108 .28709 L 0 .174 1 r
F
.60761 .28768 m .60585 .28507 L .60932 .28448 L F
.49123 .25335 m .49272 .2503 L .4946 .25277 L 0 .016 1 r
F
.49123 .25335 m .48935 .25089 L .49272 .2503 L F
.71014 .32011 m .71202 .31669 L .71368 .31943 L 0 .14 1 r
F
.71014 .32011 m .70848 .31737 L .71202 .31669 L F
.53464 .26557 m .53622 .26247 L .53805 .26499 L 0 .094 1 r
F
.53464 .26557 m .53281 .26306 L .53622 .26247 L F
.63194 .29524 m .63369 .29199 L .63542 .29464 L 0 .182 1 r
F
.63194 .29524 m .63021 .2926 L .63369 .29199 L F
.75879 .33499 m .76075 .33147 L .76236 .33423 L 0 .054 1 r
F
.75879 .33499 m .75717 .33222 L .76075 .33147 L F
.73447 .32761 m .73639 .32414 L .73803 .32689 L 0 .102 1 r
F
.73447 .32761 m .73283 .32486 L .73639 .32414 L F
.65627 .30284 m .65806 .29954 L .65977 .30222 L 0 .18 1 r
F
.65627 .30284 m .65456 .30017 L .65806 .29954 L F
.51032 .25845 m .51185 .25538 L .5137 .25787 L 0 .051 1 r
F
.51032 .25845 m .50846 .25597 L .51185 .25538 L F
.68061 .31046 m .68244 .30711 L .68412 .30982 L 0 .167 1 r
F
.68061 .31046 m .67892 .30776 L .68244 .30711 L F
.57807 .2782 m .57972 .27505 L .58151 .27762 L 0 .147 1 r
F
.57807 .2782 m .57628 .27563 L .57972 .27505 L F
.60239 .28566 m .60409 .28246 L .60585 .28507 L 0 .167 1 r
F
.60239 .28566 m .60063 .28305 L .60409 .28246 L F
.55374 .27086 m .55535 .26774 L .55716 .27028 L 0 .118 1 r
F
.55374 .27086 m .55193 .26832 L .55535 .26774 L F
.4669 .2465 m .46834 .24346 L .47025 .2459 L .038 0 1 r
F
.4669 .2465 m .46499 .24406 L .46834 .24346 L F
.70494 .31805 m .70681 .31464 L .70848 .31737 L 0 .143 1 r
F
.70494 .31805 m .70327 .31532 L .70681 .31464 L F
.62673 .29319 m .62847 .28995 L .63021 .2926 L 0 .177 1 r
F
.62673 .29319 m .62499 .29056 L .62847 .28995 L F
.7536 .33297 m .75555 .32946 L .75717 .33222 L 0 .062 1 r
F
.7536 .33297 m .75198 .33021 L .75555 .32946 L F
.72928 .32557 m .73119 .32211 L .73283 .32486 L 0 .107 1 r
F
.72928 .32557 m .72763 .32282 L .73119 .32211 L F
.52941 .26363 m .53098 .26054 L .53281 .26306 L 0 .081 1 r
F
.52941 .26363 m .52758 .26113 L .53098 .26054 L F
.48599 .25148 m .48747 .24843 L .48935 .25089 L 0 .001 1 r
F
.48599 .25148 m .48411 .24902 L .48747 .24843 L F
.65106 .30079 m .65284 .2975 L .65456 .30017 L 0 .177 1 r
F
.65106 .30079 m .64934 .29812 L .65284 .2975 L F
.6754 .3084 m .67722 .30506 L .67892 .30776 L 0 .166 1 r
F
.6754 .3084 m .67371 .3057 L .67722 .30506 L F
.50508 .25655 m .5066 .25348 L .50846 .25597 L 0 .037 1 r
F
.50508 .25655 m .50322 .25407 L .5066 .25348 L F
.57284 .27621 m .57449 .27306 L .57628 .27563 L 0 .137 1 r
F
.57284 .27621 m .57105 .27365 L .57449 .27306 L F
.59718 .28364 m .59887 .28045 L .60063 .28305 L 0 .159 1 r
F
.59718 .28364 m .59541 .28104 L .59887 .28045 L F
.77274 .33824 m .77471 .33468 L .77632 .33745 L 0 .016 1 r
F
.77274 .33824 m .77113 .33546 L .77471 .33468 L F
.69974 .31599 m .7016 .31259 L .70327 .31532 L 0 .145 1 r
F
.69974 .31599 m .69807 .31327 L .7016 .31259 L F
.54851 .26889 m .55012 .26578 L .55193 .26832 L 0 .107 1 r
F
.54851 .26889 m .5467 .26636 L .55012 .26578 L F
.62151 .29116 m .62324 .28792 L .62499 .29056 L 0 .172 1 r
F
.62151 .29116 m .61977 .28853 L .62324 .28792 L F
.72408 .32352 m .72598 .32007 L .72763 .32282 L 0 .112 1 r
F
.72408 .32352 m .72243 .32078 L .72598 .32007 L F
.74841 .33095 m .75035 .32745 L .75198 .33021 L 0 .069 1 r
F
.74841 .33095 m .74678 .32819 L .75035 .32745 L F
.64585 .29873 m .64763 .29545 L .64934 .29812 L 0 .174 1 r
F
.64585 .29873 m .64413 .29607 L .64763 .29545 L F
.46165 .24466 m .46309 .24163 L .46499 .24406 L .054 0 1 r
F
.46165 .24466 m .45974 .24223 L .46309 .24163 L F
.52418 .2617 m .52574 .25862 L .52758 .26113 L 0 .068 1 r
F
.52418 .2617 m .52234 .2592 L .52574 .25862 L F
.67019 .30634 m .67201 .30301 L .67371 .3057 L 0 .166 1 r
F
.67019 .30634 m .66849 .30365 L .67201 .30301 L F
.48074 .24961 m .48222 .24657 L .48411 .24902 L .014 0 1 r
F
.48074 .24961 m .47885 .24716 L .48222 .24657 L F
.69454 .31393 m .69639 .31055 L .69807 .31327 L 0 .146 1 r
F
.69454 .31393 m .69286 .31121 L .69639 .31055 L F
.59195 .28163 m .59364 .27845 L .59541 .28104 L 0 .151 1 r
F
.59195 .28163 m .59018 .27904 L .59364 .27845 L F
.56762 .27423 m .56926 .27108 L .57105 .27365 L 0 .127 1 r
F
.56762 .27423 m .56582 .27167 L .56926 .27108 L F
.76755 .33624 m .76952 .33269 L .77113 .33546 L 0 .024 1 r
F
.76755 .33624 m .76594 .33347 L .76952 .33269 L F
.61629 .28912 m .61802 .2859 L .61977 .28853 L 0 .166 1 r
F
.61629 .28912 m .61454 .2865 L .61802 .2859 L F
.49984 .25465 m .50135 .25159 L .50322 .25407 L 0 .023 1 r
F
.49984 .25465 m .49797 .25218 L .50135 .25159 L F
.71888 .32148 m .72078 .31803 L .72243 .32078 L 0 .116 1 r
F
.71888 .32148 m .71723 .31873 L .72078 .31803 L F
.74322 .32892 m .74515 .32543 L .74678 .32819 L 0 .075 1 r
F
.74322 .32892 m .74159 .32617 L .74515 .32543 L F
.54328 .26694 m .54488 .26383 L .5467 .26636 L 0 .095 1 r
F
.54328 .26694 m .54146 .26441 L .54488 .26383 L F
.64064 .29668 m .6424 .29341 L .64413 .29607 L 0 .17 1 r
F
.64064 .29668 m .63891 .29403 L .6424 .29341 L F
.66498 .30428 m .66679 .30096 L .66849 .30365 L 0 .164 1 r
F
.66498 .30428 m .66328 .30159 L .66679 .30096 L F
.51894 .25978 m .52049 .2567 L .52234 .2592 L 0 .055 1 r
F
.51894 .25978 m .5171 .25729 L .52049 .2567 L F
.68933 .31187 m .69118 .3085 L .69286 .31121 L 0 .147 1 r
F
.68933 .31187 m .68765 .30916 L .69118 .3085 L F
.4755 .24775 m .47696 .24471 L .47885 .24716 L .029 0 1 r
F
.4755 .24775 m .4736 .24531 L .47696 .24471 L F
.58673 .27962 m .58841 .27645 L .59018 .27904 L 0 .143 1 r
F
.58673 .27962 m .58495 .27704 L .58841 .27645 L F
.76236 .33423 m .76432 .3307 L .76594 .33347 L 0 .032 1 r
F
.76236 .33423 m .76075 .33147 L .76432 .3307 L F
.61108 .28709 m .61279 .28388 L .61454 .2865 L 0 .159 1 r
F
.61108 .28709 m .60932 .28448 L .61279 .28388 L F
.56239 .27225 m .56402 .26911 L .56582 .27167 L 0 .117 1 r
F
.56239 .27225 m .56059 .2697 L .56402 .26911 L F
.71368 .31943 m .71557 .316 L .71723 .31873 L 0 .119 1 r
F
.71368 .31943 m .71202 .31669 L .71557 .316 L F
.73803 .32689 m .73995 .32341 L .74159 .32617 L 0 .081 1 r
F
.73803 .32689 m .73639 .32414 L .73995 .32341 L F
.63542 .29464 m .63718 .29138 L .63891 .29403 L 0 .166 1 r
F
.63542 .29464 m .63369 .29199 L .63718 .29138 L F
.4946 .25277 m .4961 .24971 L .49797 .25218 L 0 .008 1 r
F
.4946 .25277 m .49272 .2503 L .4961 .24971 L F
.53805 .26499 m .53963 .26189 L .54146 .26441 L 0 .083 1 r
F
.53805 .26499 m .53622 .26247 L .53963 .26189 L F
.65977 .30222 m .66157 .29891 L .66328 .30159 L 0 .162 1 r
F
.65977 .30222 m .65806 .29954 L .66157 .29891 L F
.68412 .30982 m .68596 .30645 L .68765 .30916 L 0 .148 1 r
F
.68412 .30982 m .68244 .30711 L .68596 .30645 L F
.5137 .25787 m .51524 .25479 L .5171 .25729 L 0 .042 1 r
F
.5137 .25787 m .51185 .25538 L .51524 .25479 L F
.70848 .31737 m .71036 .31395 L .71202 .31669 L 0 .122 1 r
F
.70848 .31737 m .70681 .31464 L .71036 .31395 L F
.75717 .33222 m .75913 .3287 L .76075 .33147 L 0 .04 1 r
F
.75717 .33222 m .75555 .32946 L .75913 .3287 L F
.58151 .27762 m .58317 .27446 L .58495 .27704 L 0 .134 1 r
F
.58151 .27762 m .57972 .27505 L .58317 .27446 L F
.60585 .28507 m .60756 .28186 L .60932 .28448 L 0 .152 1 r
F
.60585 .28507 m .60409 .28246 L .60756 .28186 L F
.73283 .32486 m .73475 .32138 L .73639 .32414 L 0 .086 1 r
F
.73283 .32486 m .73119 .32211 L .73475 .32138 L F
.55716 .27028 m .55878 .26715 L .56059 .2697 L 0 .106 1 r
F
.55716 .27028 m .55535 .26774 L .55878 .26715 L F
.63021 .2926 m .63196 .28934 L .63369 .29199 L 0 .161 1 r
F
.63021 .2926 m .62847 .28995 L .63196 .28934 L F
.47025 .2459 m .4717 .24286 L .4736 .24531 L .045 0 1 r
F
.47025 .2459 m .46834 .24346 L .4717 .24286 L F
.65456 .30017 m .65635 .29687 L .65806 .29954 L 0 .16 1 r
F
.65456 .30017 m .65284 .2975 L .65635 .29687 L F
.53281 .26306 m .53439 .25995 L .53622 .26247 L 0 .071 1 r
F
.53281 .26306 m .53098 .26054 L .53439 .25995 L F
.48935 .25089 m .49085 .24783 L .49272 .2503 L .007 0 1 r
F
.48935 .25089 m .48747 .24843 L .49085 .24783 L F
.67892 .30776 m .68075 .3044 L .68244 .30711 L 0 .148 1 r
F
.67892 .30776 m .67722 .30506 L .68075 .3044 L F
.70327 .31532 m .70515 .31191 L .70681 .31464 L 0 .125 1 r
F
.70327 .31532 m .7016 .31259 L .70515 .31191 L F
.75198 .33021 m .75393 .32669 L .75555 .32946 L 0 .047 1 r
F
.75198 .33021 m .75035 .32745 L .75393 .32669 L F
.50846 .25597 m .50999 .25289 L .51185 .25538 L 0 .028 1 r
F
.50846 .25597 m .5066 .25348 L .50999 .25289 L F
.60063 .28305 m .60233 .27985 L .60409 .28246 L 0 .145 1 r
F
.60063 .28305 m .59887 .28045 L .60233 .27985 L F
.72763 .32282 m .72954 .31936 L .73119 .32211 L 0 .091 1 r
F
.72763 .32282 m .72598 .32007 L .72954 .31936 L F
.57628 .27563 m .57794 .27247 L .57972 .27505 L 0 .125 1 r
F
.57628 .27563 m .57449 .27306 L .57794 .27247 L F
.62499 .29056 m .62673 .28731 L .62847 .28995 L 0 .156 1 r
F
.62499 .29056 m .62324 .28792 L .62673 .28731 L F
.55193 .26832 m .55354 .26519 L .55535 .26774 L 0 .095 1 r
F
.55193 .26832 m .55012 .26578 L .55354 .26519 L F
.64934 .29812 m .65113 .29483 L .65284 .2975 L 0 .157 1 r
F
.64934 .29812 m .64763 .29545 L .65113 .29483 L F
.46499 .24406 m .46644 .24102 L .46834 .24346 L .061 0 1 r
F
.46499 .24406 m .46309 .24163 L .46644 .24102 L F
.52758 .26113 m .52914 .25803 L .53098 .26054 L 0 .058 1 r
F
.52758 .26113 m .52574 .25862 L .52914 .25803 L F
.67371 .3057 m .67553 .30236 L .67722 .30506 L 0 .147 1 r
F
.67371 .3057 m .67201 .30301 L .67553 .30236 L F
.77113 .33546 m .7731 .33191 L .77471 .33468 L 0 .002 1 r
F
.77113 .33546 m .76952 .33269 L .7731 .33191 L F
.48411 .24902 m .48559 .24597 L .48747 .24843 L .022 0 1 r
F
.48411 .24902 m .48222 .24657 L .48559 .24597 L F
.69807 .31327 m .69993 .30987 L .7016 .31259 L 0 .127 1 r
F
.69807 .31327 m .69639 .31055 L .69993 .30987 L F
.74678 .32819 m .74872 .32468 L .75035 .32745 L 0 .054 1 r
F
.74678 .32819 m .74515 .32543 L .74872 .32468 L F
.72243 .32078 m .72433 .31733 L .72598 .32007 L 0 .095 1 r
F
.72243 .32078 m .72078 .31803 L .72433 .31733 L F
.59541 .28104 m .5971 .27785 L .59887 .28045 L 0 .137 1 r
F
.59541 .28104 m .59364 .27845 L .5971 .27785 L F
.57105 .27365 m .5727 .27049 L .57449 .27306 L 0 .115 1 r
F
.57105 .27365 m .56926 .27108 L .5727 .27049 L F
.61977 .28853 m .6215 .28529 L .62324 .28792 L 0 .15 1 r
F
.61977 .28853 m .61802 .2859 L .6215 .28529 L F
.50322 .25407 m .50474 .251 L .5066 .25348 L 0 .014 1 r
F
.50322 .25407 m .50135 .25159 L .50474 .251 L F
.64413 .29607 m .6459 .29279 L .64763 .29545 L 0 .153 1 r
F
.64413 .29607 m .6424 .29341 L .6459 .29279 L F
.5467 .26636 m .5483 .26324 L .55012 .26578 L 0 .084 1 r
F
.5467 .26636 m .54488 .26383 L .5483 .26324 L F
.66849 .30365 m .67031 .30031 L .67201 .30301 L 0 .146 1 r
F
.66849 .30365 m .66679 .30096 L .67031 .30031 L F
.76594 .33347 m .76791 .32992 L .76952 .33269 L 0 .01 1 r
F
.76594 .33347 m .76432 .3307 L .76791 .32992 L F
.52234 .2592 m .52389 .25611 L .52574 .25862 L 0 .045 1 r
F
.52234 .2592 m .52049 .2567 L .52389 .25611 L F
.69286 .31121 m .69471 .30783 L .69639 .31055 L 0 .128 1 r
F
.69286 .31121 m .69118 .3085 L .69471 .30783 L F
.71723 .31873 m .71912 .31529 L .72078 .31803 L 0 .099 1 r
F
.71723 .31873 m .71557 .316 L .71912 .31529 L F
.74159 .32617 m .74352 .32267 L .74515 .32543 L 0 .06 1 r
F
.74159 .32617 m .73995 .32341 L .74352 .32267 L F
.47885 .24716 m .48033 .24411 L .48222 .24657 L .037 0 1 r
F
.47885 .24716 m .47696 .24471 L .48033 .24411 L F
.59018 .27904 m .59186 .27585 L .59364 .27845 L 0 .129 1 r
F
.59018 .27904 m .58841 .27645 L .59186 .27585 L F
.61454 .2865 m .61627 .28327 L .61802 .2859 L 0 .144 1 r
F
.61454 .2865 m .61279 .28388 L .61627 .28327 L F
.56582 .27167 m .56746 .26852 L .56926 .27108 L 0 .105 1 r
F
.56582 .27167 m .56402 .26911 L .56746 .26852 L F
.63891 .29403 m .64068 .29075 L .6424 .29341 L 0 .149 1 r
F
.63891 .29403 m .63718 .29138 L .64068 .29075 L F
.49797 .25218 m .49948 .24911 L .50135 .25159 L 0 0 1 r
F
.49797 .25218 m .4961 .24971 L .49948 .24911 L F
.54146 .26441 m .54305 .2613 L .54488 .26383 L 0 .072 1 r
F
.54146 .26441 m .53963 .26189 L .54305 .2613 L F
.66328 .30159 m .66509 .29827 L .66679 .30096 L 0 .144 1 r
F
.66328 .30159 m .66157 .29891 L .66509 .29827 L F
.68765 .30916 m .6895 .30578 L .69118 .3085 L 0 .129 1 r
F
.68765 .30916 m .68596 .30645 L .6895 .30578 L F
.76075 .33147 m .76271 .32793 L .76432 .3307 L 0 .018 1 r
F
.76075 .33147 m .75913 .3287 L .76271 .32793 L F
.71202 .31669 m .71391 .31326 L .71557 .316 L 0 .102 1 r
F
.71202 .31669 m .71036 .31395 L .71391 .31326 L F
.73639 .32414 m .73831 .32065 L .73995 .32341 L 0 .065 1 r
F
.73639 .32414 m .73475 .32138 L .73831 .32065 L F
.5171 .25729 m .51864 .2542 L .52049 .2567 L 0 .032 1 r
F
.5171 .25729 m .51524 .25479 L .51864 .2542 L F
.58495 .27704 m .58663 .27386 L .58841 .27645 L 0 .12 1 r
F
.58495 .27704 m .58317 .27446 L .58663 .27386 L F
.60932 .28448 m .61104 .28126 L .61279 .28388 L 0 .138 1 r
F
.60932 .28448 m .60756 .28186 L .61104 .28126 L F
.63369 .29199 m .63545 .28872 L .63718 .29138 L 0 .145 1 r
F
.63369 .29199 m .63196 .28934 L .63545 .28872 L F
.56059 .2697 m .56222 .26655 L .56402 .26911 L 0 .095 1 r
F
.56059 .2697 m .55878 .26715 L .56222 .26655 L F
.4736 .24531 m .47507 .24225 L .47696 .24471 L .052 0 1 r
F
.4736 .24531 m .4717 .24286 L .47507 .24225 L F
.65806 .29954 m .65986 .29623 L .66157 .29891 L 0 .142 1 r
F
.65806 .29954 m .65635 .29687 L .65986 .29623 L F
.53622 .26247 m .5378 .25936 L .53963 .26189 L 0 .06 1 r
F
.53622 .26247 m .53439 .25995 L .5378 .25936 L F
.68244 .30711 m .68428 .30374 L .68596 .30645 L 0 .129 1 r
F
.68244 .30711 m .68075 .3044 L .68428 .30374 L F
.49272 .2503 m .49423 .24723 L .4961 .24971 L .015 0 1 r
F
.49272 .2503 m .49085 .24783 L .49423 .24723 L F
.75555 .32946 m .7575 .32593 L .75913 .3287 L 0 .025 1 r
F
.75555 .32946 m .75393 .32669 L .7575 .32593 L F
.70681 .31464 m .70869 .31122 L .71036 .31395 L 0 .105 1 r
F
.70681 .31464 m .70515 .31191 L .70869 .31122 L F
.73119 .32211 m .7331 .31863 L .73475 .32138 L 0 .07 1 r
F
.73119 .32211 m .72954 .31936 L .7331 .31863 L F
.60409 .28246 m .6058 .27925 L .60756 .28186 L 0 .131 1 r
F
.60409 .28246 m .60233 .27985 L .6058 .27925 L F
.51185 .25538 m .51339 .25229 L .51524 .25479 L 0 .019 1 r
F
.51185 .25538 m .50999 .25289 L .51339 .25229 L F
.57972 .27505 m .58139 .27187 L .58317 .27446 L 0 .112 1 r
F
.57972 .27505 m .57794 .27247 L .58139 .27187 L F
.62847 .28995 m .63022 .2867 L .63196 .28934 L 0 .14 1 r
F
.62847 .28995 m .62673 .28731 L .63022 .2867 L F
.55535 .26774 m .55697 .2646 L .55878 .26715 L 0 .084 1 r
F
.55535 .26774 m .55354 .26519 L .55697 .2646 L F
.65284 .2975 m .65464 .29419 L .65635 .29687 L 0 .14 1 r
F
.65284 .2975 m .65113 .29483 L .65464 .29419 L F
.67722 .30506 m .67905 .3017 L .68075 .3044 L 0 .129 1 r
F
.67722 .30506 m .67553 .30236 L .67905 .3017 L F
.46834 .24346 m .4698 .24041 L .4717 .24286 L .068 0 1 r
F
.46834 .24346 m .46644 .24102 L .4698 .24041 L F
.53098 .26054 m .53255 .25743 L .53439 .25995 L 0 .048 1 r
F
.53098 .26054 m .52914 .25803 L .53255 .25743 L F
.75035 .32745 m .7523 .32393 L .75393 .32669 L 0 .032 1 r
F
.75035 .32745 m .74872 .32468 L .7523 .32393 L F
.7016 .31259 m .70347 .30918 L .70515 .31191 L 0 .107 1 r
F
.7016 .31259 m .69993 .30987 L .70347 .30918 L F
.72598 .32007 m .72789 .31661 L .72954 .31936 L 0 .075 1 r
F
.72598 .32007 m .72433 .31733 L .72789 .31661 L F
.48747 .24843 m .48896 .24536 L .49085 .24783 L .029 0 1 r
F
.48747 .24843 m .48559 .24597 L .48896 .24536 L F
.59887 .28045 m .60056 .27725 L .60233 .27985 L 0 .123 1 r
F
.59887 .28045 m .5971 .27785 L .60056 .27725 L F
.62324 .28792 m .62498 .28468 L .62673 .28731 L 0 .135 1 r
F
.62324 .28792 m .6215 .28529 L .62498 .28468 L F
.57449 .27306 m .57614 .26989 L .57794 .27247 L 0 .102 1 r
F
.57449 .27306 m .5727 .27049 L .57614 .26989 L F
.5066 .25348 m .50813 .2504 L .50999 .25289 L 0 .005 1 r
F
.5066 .25348 m .50474 .251 L .50813 .2504 L F
.64763 .29545 m .64941 .29216 L .65113 .29483 L 0 .136 1 r
F
.64763 .29545 m .6459 .29279 L .64941 .29216 L F
.55012 .26578 m .55172 .26264 L .55354 .26519 L 0 .073 1 r
F
.55012 .26578 m .5483 .26324 L .55172 .26264 L F
.76952 .33269 m .77149 .32914 L .7731 .33191 L .012 0 1 r
F
.76952 .33269 m .76791 .32992 L .77149 .32914 L F
.67201 .30301 m .67383 .29966 L .67553 .30236 L 0 .128 1 r
F
.67201 .30301 m .67031 .30031 L .67383 .29966 L F
.69639 .31055 m .69826 .30715 L .69993 .30987 L 0 .108 1 r
F
.69639 .31055 m .69471 .30783 L .69826 .30715 L F
.74515 .32543 m .74709 .32193 L .74872 .32468 L 0 .038 1 r
F
.74515 .32543 m .74352 .32267 L .74709 .32193 L F
.72078 .31803 m .72268 .31458 L .72433 .31733 L 0 .079 1 r
F
.72078 .31803 m .71912 .31529 L .72268 .31458 L F
.52574 .25862 m .5273 .25551 L .52914 .25803 L 0 .035 1 r
F
.52574 .25862 m .52389 .25611 L .5273 .25551 L F
.59364 .27845 m .59533 .27525 L .5971 .27785 L 0 .115 1 r
F
.59364 .27845 m .59186 .27585 L .59533 .27525 L F
.48222 .24657 m .4837 .2435 L .48559 .24597 L .044 0 1 r
F
.48222 .24657 m .48033 .24411 L .4837 .2435 L F
.61802 .2859 m .61975 .28266 L .6215 .28529 L 0 .129 1 r
F
.61802 .2859 m .61627 .28327 L .61975 .28266 L F
.56926 .27108 m .5709 .26792 L .5727 .27049 L 0 .093 1 r
F
.56926 .27108 m .56746 .26852 L .5709 .26792 L F
.6424 .29341 m .64418 .29013 L .6459 .29279 L 0 .133 1 r
F
.6424 .29341 m .64068 .29075 L .64418 .29013 L F
.76432 .3307 m .76629 .32716 L .76791 .32992 L .004 0 1 r
F
.76432 .3307 m .76271 .32793 L .76629 .32716 L F
.66679 .30096 m .66861 .29762 L .67031 .30031 L 0 .126 1 r
F
.66679 .30096 m .66509 .29827 L .66861 .29762 L F
.50135 .25159 m .50287 .24851 L .50474 .251 L .009 0 1 r
F
.50135 .25159 m .49948 .24911 L .50287 .24851 L F
.54488 .26383 m .54648 .2607 L .5483 .26324 L 0 .061 1 r
F
.54488 .26383 m .54305 .2613 L .54648 .2607 L F
.69118 .3085 m .69303 .30511 L .69471 .30783 L 0 .109 1 r
F
.69118 .3085 m .6895 .30578 L .69303 .30511 L F
.73995 .32341 m .74188 .31991 L .74352 .32267 L 0 .044 1 r
F
.73995 .32341 m .73831 .32065 L .74188 .31991 L F
.71557 .316 m .71746 .31255 L .71912 .31529 L 0 .082 1 r
F
.71557 .316 m .71391 .31326 L .71746 .31255 L F
.52049 .2567 m .52205 .2536 L .52389 .25611 L 0 .023 1 r
F
.52049 .2567 m .51864 .2542 L .52205 .2536 L F
.61279 .28388 m .61451 .28064 L .61627 .28327 L 0 .123 1 r
F
.61279 .28388 m .61104 .28126 L .61451 .28064 L F
.58841 .27645 m .59008 .27326 L .59186 .27585 L 0 .107 1 r
F
.58841 .27645 m .58663 .27386 L .59008 .27326 L F
.63718 .29138 m .63895 .2881 L .64068 .29075 L 0 .129 1 r
F
.63718 .29138 m .63545 .28872 L .63895 .2881 L F
.56402 .26911 m .56566 .26596 L .56746 .26852 L 0 .082 1 r
F
.56402 .26911 m .56222 .26655 L .56566 .26596 L F
.66157 .29891 m .66338 .29558 L .66509 .29827 L 0 .125 1 r
F
.66157 .29891 m .65986 .29623 L .66338 .29558 L F
.47696 .24471 m .47843 .24164 L .48033 .24411 L .06 0 1 r
F
.47696 .24471 m .47507 .24225 L .47843 .24164 L F
.75913 .3287 m .76109 .32517 L .76271 .32793 L 0 .004 1 r
F
.75913 .3287 m .7575 .32593 L .76109 .32517 L F
.68596 .30645 m .68781 .30307 L .6895 .30578 L 0 .11 1 r
F
.68596 .30645 m .68428 .30374 L .68781 .30307 L F
.73475 .32138 m .73667 .3179 L .73831 .32065 L 0 .049 1 r
F
.73475 .32138 m .7331 .31863 L .73667 .3179 L F
.53963 .26189 m .54122 .25876 L .54305 .2613 L 0 .05 1 r
F
.53963 .26189 m .5378 .25936 L .54122 .25876 L F
.71036 .31395 m .71224 .31052 L .71391 .31326 L 0 .085 1 r
F
.71036 .31395 m .70869 .31122 L .71224 .31052 L F
.4961 .24971 m .49761 .24663 L .49948 .24911 L .023 0 1 r
F
.4961 .24971 m .49423 .24723 L .49761 .24663 L F
.60756 .28186 m .60928 .27864 L .61104 .28126 L 0 .116 1 r
F
.60756 .28186 m .6058 .27925 L .60928 .27864 L F
.58317 .27446 m .58484 .27127 L .58663 .27386 L 0 .098 1 r
F
.58317 .27446 m .58139 .27187 L .58484 .27127 L F
.51524 .25479 m .51679 .25169 L .51864 .2542 L 0 .009 1 r
F
.51524 .25479 m .51339 .25229 L .51679 .25169 L F
.63196 .28934 m .63371 .28607 L .63545 .28872 L 0 .124 1 r
F
.63196 .28934 m .63022 .2867 L .63371 .28607 L F
.65635 .29687 m .65815 .29355 L .65986 .29623 L 0 .122 1 r
F
.65635 .29687 m .65464 .29419 L .65815 .29355 L F
.55878 .26715 m .56041 .264 L .56222 .26655 L 0 .072 1 r
F
.55878 .26715 m .55697 .2646 L .56041 .264 L F
.75393 .32669 m .75588 .32317 L .7575 .32593 L 0 .011 1 r
F
.75393 .32669 m .7523 .32393 L .75588 .32317 L F
.68075 .3044 m .68259 .30103 L .68428 .30374 L 0 .11 1 r
F
.68075 .3044 m .67905 .3017 L .68259 .30103 L F
.70515 .31191 m .70702 .30849 L .70869 .31122 L 0 .087 1 r
F
.70515 .31191 m .70347 .30918 L .70702 .30849 L F
.72954 .31936 m .73145 .31588 L .7331 .31863 L 0 .054 1 r
F
.72954 .31936 m .72789 .31661 L .73145 .31588 L F
.4717 .24286 m .47316 .2398 L .47507 .24225 L .075 0 1 r
F
.4717 .24286 m .4698 .24041 L .47316 .2398 L F
.53439 .25995 m .53597 .25683 L .5378 .25936 L 0 .038 1 r
F
.53439 .25995 m .53255 .25743 L .53597 .25683 L F
.49085 .24783 m .49235 .24475 L .49423 .24723 L .037 0 1 r
F
.49085 .24783 m .48896 .24536 L .49235 .24475 L F
.60233 .27985 m .60404 .27663 L .6058 .27925 L 0 .109 1 r
F
.60233 .27985 m .60056 .27725 L .60404 .27663 L F
.62673 .28731 m .62848 .28405 L .63022 .2867 L 0 .119 1 r
F
.62673 .28731 m .62498 .28468 L .62848 .28405 L F
.57794 .27247 m .5796 .26929 L .58139 .27187 L 0 .089 1 r
F
.57794 .27247 m .57614 .26989 L .5796 .26929 L F
.65113 .29483 m .65292 .29152 L .65464 .29419 L 0 .119 1 r
F
.65113 .29483 m .64941 .29216 L .65292 .29152 L F
.50999 .25289 m .51153 .24979 L .51339 .25229 L .004 0 1 r
F
.50999 .25289 m .50813 .2504 L .51153 .24979 L F
.67553 .30236 m .67736 .299 L .67905 .3017 L 0 .109 1 r
F
.67553 .30236 m .67383 .29966 L .67736 .299 L F
.74872 .32468 m .75067 .32117 L .7523 .32393 L 0 .017 1 r
F
.74872 .32468 m .74709 .32193 L .75067 .32117 L F
.55354 .26519 m .55516 .26204 L .55697 .2646 L 0 .061 1 r
F
.55354 .26519 m .55172 .26264 L .55516 .26204 L F
.69993 .30987 m .7018 .30646 L .70347 .30918 L 0 .089 1 r
F
.69993 .30987 m .69826 .30715 L .7018 .30646 L F
.72433 .31733 m .72624 .31386 L .72789 .31661 L 0 .058 1 r
F
.72433 .31733 m .72268 .31458 L .72624 .31386 L F
.52914 .25803 m .53071 .25491 L .53255 .25743 L 0 .025 1 r
F
.52914 .25803 m .5273 .25551 L .53071 .25491 L F
.76791 .32992 m .76988 .32637 L .77149 .32914 L .025 0 1 r
F
.76791 .32992 m .76629 .32716 L .76988 .32637 L F
.5971 .27785 m .59879 .27464 L .60056 .27725 L 0 .101 1 r
F
.5971 .27785 m .59533 .27525 L .59879 .27464 L F
.6215 .28529 m .62324 .28204 L .62498 .28468 L 0 .114 1 r
F
.6215 .28529 m .61975 .28266 L .62324 .28204 L F
.48559 .24597 m .48708 .24289 L .48896 .24536 L .052 0 1 r
F
.48559 .24597 m .4837 .2435 L .48708 .24289 L F
.6459 .29279 m .64768 .28949 L .64941 .29216 L 0 .116 1 r
F
.6459 .29279 m .64418 .29013 L .64768 .28949 L F
.5727 .27049 m .57435 .26732 L .57614 .26989 L 0 .08 1 r
F
.5727 .27049 m .5709 .26792 L .57435 .26732 L F
.67031 .30031 m .67213 .29696 L .67383 .29966 L 0 .108 1 r
F
.67031 .30031 m .66861 .29762 L .67213 .29696 L F
.74352 .32267 m .74546 .31917 L .74709 .32193 L 0 .023 1 r
F
.74352 .32267 m .74188 .31991 L .74546 .31917 L F
.69471 .30783 m .69658 .30443 L .69826 .30715 L 0 .09 1 r
F
.69471 .30783 m .69303 .30511 L .69658 .30443 L F
.71912 .31529 m .72102 .31184 L .72268 .31458 L 0 .062 1 r
F
.71912 .31529 m .71746 .31255 L .72102 .31184 L F
.50474 .251 m .50627 .2479 L .50813 .2504 L .018 0 1 r
F
.50474 .251 m .50287 .24851 L .50627 .2479 L F
.5483 .26324 m .5499 .2601 L .55172 .26264 L 0 .05 1 r
F
.5483 .26324 m .54648 .2607 L .5499 .2601 L F
.52389 .25611 m .52546 .25299 L .5273 .25551 L 0 .013 1 r
F
.52389 .25611 m .52205 .2536 L .52546 .25299 L F
.61627 .28327 m .618 .28003 L .61975 .28266 L 0 .108 1 r
F
.61627 .28327 m .61451 .28064 L .618 .28003 L F
.76271 .32793 m .76467 .32439 L .76629 .32716 L .018 0 1 r
F
.76271 .32793 m .76109 .32517 L .76467 .32439 L F
.59186 .27585 m .59355 .27265 L .59533 .27525 L 0 .093 1 r
F
.59186 .27585 m .59008 .27326 L .59355 .27265 L F
.64068 .29075 m .64245 .28746 L .64418 .29013 L 0 .112 1 r
F
.64068 .29075 m .63895 .2881 L .64245 .28746 L F
.66509 .29827 m .6669 .29493 L .66861 .29762 L 0 .107 1 r
F
.66509 .29827 m .66338 .29558 L .6669 .29493 L F
.56746 .26852 m .5691 .26535 L .5709 .26792 L 0 .07 1 r
F
.56746 .26852 m .56566 .26596 L .5691 .26535 L F
.73831 .32065 m .74024 .31716 L .74188 .31991 L 0 .028 1 r
F
.73831 .32065 m .73667 .3179 L .74024 .31716 L F
.6895 .30578 m .69135 .30239 L .69303 .30511 L 0 .091 1 r
F
.6895 .30578 m .68781 .30307 L .69135 .30239 L F
.48033 .24411 m .48181 .24103 L .4837 .2435 L .067 0 1 r
F
.48033 .24411 m .47843 .24164 L .48181 .24103 L F
.71391 .31326 m .7158 .30982 L .71746 .31255 L 0 .065 1 r
F
.71391 .31326 m .71224 .31052 L .7158 .30982 L F
.54305 .2613 m .54465 .25816 L .54648 .2607 L 0 .039 1 r
F
.54305 .2613 m .54122 .25876 L .54465 .25816 L F
.49948 .24911 m .501 .24602 L .50287 .24851 L .032 0 1 r
F
.49948 .24911 m .49761 .24663 L .501 .24602 L F
.61104 .28126 m .61276 .27802 L .61451 .28064 L 0 .101 1 r
F
.61104 .28126 m .60928 .27864 L .61276 .27802 L F
.7575 .32593 m .75946 .3224 L .76109 .32517 L .011 0 1 r
F
.7575 .32593 m .75588 .32317 L .75946 .3224 L F
.63545 .28872 m .63721 .28544 L .63895 .2881 L 0 .108 1 r
F
.63545 .28872 m .63371 .28607 L .63721 .28544 L F
.58663 .27386 m .5883 .27066 L .59008 .27326 L 0 .085 1 r
F
.58663 .27386 m .58484 .27127 L .5883 .27066 L F
.51864 .2542 m .52019 .25108 L .52205 .2536 L 0 0 1 r
F
.51864 .2542 m .51679 .25169 L .52019 .25108 L F
.65986 .29623 m .66167 .2929 L .66338 .29558 L 0 .105 1 r
F
.65986 .29623 m .65815 .29355 L .66167 .2929 L F
.68428 .30374 m .68612 .30036 L .68781 .30307 L 0 .091 1 r
F
.68428 .30374 m .68259 .30103 L .68612 .30036 L F
.7331 .31863 m .73502 .31515 L .73667 .3179 L 0 .033 1 r
F
.7331 .31863 m .73145 .31588 L .73502 .31515 L F
.56222 .26655 m .56385 .26339 L .56566 .26596 L 0 .06 1 r
F
.56222 .26655 m .56041 .264 L .56385 .26339 L F
.70869 .31122 m .71058 .30779 L .71224 .31052 L 0 .067 1 r
F
.70869 .31122 m .70702 .30849 L .71058 .30779 L F
.47507 .24225 m .47653 .23918 L .47843 .24164 L .082 0 1 r
F
.47507 .24225 m .47316 .2398 L .47653 .23918 L F
.5378 .25936 m .53939 .25623 L .54122 .25876 L 0 .027 1 r
F
.5378 .25936 m .53597 .25683 L .53939 .25623 L F
.49423 .24723 m .49573 .24414 L .49761 .24663 L .046 0 1 r
F
.49423 .24723 m .49235 .24475 L .49573 .24414 L F
.6058 .27925 m .60751 .27602 L .60928 .27864 L 0 .095 1 r
F
.6058 .27925 m .60404 .27663 L .60751 .27602 L F
.63022 .2867 m .63197 .28342 L .63371 .28607 L 0 .103 1 r
F
.63022 .2867 m .62848 .28405 L .63197 .28342 L F
.7523 .32393 m .75425 .32041 L .75588 .32317 L .004 0 1 r
F
.7523 .32393 m .75067 .32117 L .75425 .32041 L F
.65464 .29419 m .65643 .29087 L .65815 .29355 L 0 .102 1 r
F
.65464 .29419 m .65292 .29152 L .65643 .29087 L F
.58139 .27187 m .58305 .26868 L .58484 .27127 L 0 .077 1 r
F
.58139 .27187 m .5796 .26929 L .58305 .26868 L F
.67905 .3017 m .68089 .29833 L .68259 .30103 L 0 .091 1 r
F
.67905 .3017 m .67736 .299 L .68089 .29833 L F
.72789 .31661 m .72981 .31313 L .73145 .31588 L 0 .038 1 r
F
.72789 .31661 m .72624 .31386 L .72981 .31313 L F
.70347 .30918 m .70535 .30576 L .70702 .30849 L 0 .07 1 r
F
.70347 .30918 m .7018 .30646 L .70535 .30576 L F
.51339 .25229 m .51493 .24918 L .51679 .25169 L .013 0 1 r
F
.51339 .25229 m .51153 .24979 L .51493 .24918 L F
.55697 .2646 m .5586 .26144 L .56041 .264 L 0 .05 1 r
F
.55697 .2646 m .55516 .26204 L .5586 .26144 L F
.53255 .25743 m .53413 .2543 L .53597 .25683 L 0 .015 1 r
F
.53255 .25743 m .53071 .25491 L .53413 .2543 L F
.62498 .28468 m .62673 .28141 L .62848 .28405 L 0 .098 1 r
F
.62498 .28468 m .62324 .28204 L .62673 .28141 L F
.74709 .32193 m .74904 .31841 L .75067 .32117 L 0 .002 1 r
F
.74709 .32193 m .74546 .31917 L .74904 .31841 L F
.60056 .27725 m .60227 .27402 L .60404 .27663 L 0 .087 1 r
F
.60056 .27725 m .59879 .27464 L .60227 .27402 L F
.64941 .29216 m .6512 .28884 L .65292 .29152 L 0 .099 1 r
F
.64941 .29216 m .64768 .28949 L .6512 .28884 L F
.48896 .24536 m .49046 .24227 L .49235 .24475 L .06 0 1 r
F
.48896 .24536 m .48708 .24289 L .49046 .24227 L F
.67383 .29966 m .67566 .2963 L .67736 .299 L 0 .09 1 r
F
.67383 .29966 m .67213 .29696 L .67566 .2963 L F
.57614 .26989 m .5778 .26671 L .5796 .26929 L 0 .067 1 r
F
.57614 .26989 m .57435 .26732 L .5778 .26671 L F
.72268 .31458 m .72458 .31112 L .72624 .31386 L 0 .042 1 r
F
.72268 .31458 m .72102 .31184 L .72458 .31112 L F
.69826 .30715 m .70012 .30373 L .7018 .30646 L 0 .071 1 r
F
.69826 .30715 m .69658 .30443 L .70012 .30373 L F
.55172 .26264 m .55334 .25949 L .55516 .26204 L 0 .039 1 r
F
.55172 .26264 m .5499 .2601 L .55334 .25949 L F
.50813 .2504 m .50966 .24729 L .51153 .24979 L .026 0 1 r
F
.50813 .2504 m .50627 .2479 L .50966 .24729 L F
.76629 .32716 m .76827 .32361 L .76988 .32637 L .039 0 1 r
F
.76629 .32716 m .76467 .32439 L .76827 .32361 L F
.61975 .28266 m .62149 .2794 L .62324 .28204 L 0 .093 1 r
F
.61975 .28266 m .618 .28003 L .62149 .2794 L F
.5273 .25551 m .52887 .25238 L .53071 .25491 L 0 .003 1 r
F
.5273 .25551 m .52546 .25299 L .52887 .25238 L F
.74188 .31991 m .74382 .31641 L .74546 .31917 L 0 .008 1 r
F
.74188 .31991 m .74024 .31716 L .74382 .31641 L F
.64418 .29013 m .64596 .28682 L .64768 .28949 L 0 .096 1 r
F
.64418 .29013 m .64245 .28746 L .64596 .28682 L F
.59533 .27525 m .59702 .27203 L .59879 .27464 L 0 .08 1 r
F
.59533 .27525 m .59355 .27265 L .59702 .27203 L F
.66861 .29762 m .67043 .29427 L .67213 .29696 L 0 .089 1 r
F
.66861 .29762 m .6669 .29493 L .67043 .29427 L F
.71746 .31255 m .71936 .3091 L .72102 .31184 L 0 .045 1 r
F
.71746 .31255 m .7158 .30982 L .71936 .3091 L F
.69303 .30511 m .69489 .30171 L .69658 .30443 L 0 .072 1 r
F
.69303 .30511 m .69135 .30239 L .69489 .30171 L F
.5709 .26792 m .57255 .26474 L .57435 .26732 L 0 .058 1 r
F
.5709 .26792 m .5691 .26535 L .57255 .26474 L F
.4837 .2435 m .48519 .24041 L .48708 .24289 L .075 0 1 r
F
.4837 .2435 m .48181 .24103 L .48519 .24041 L F
.54648 .2607 m .54808 .25755 L .5499 .2601 L 0 .028 1 r
F
.54648 .2607 m .54465 .25816 L .54808 .25755 L F
.50287 .24851 m .5044 .2454 L .50627 .2479 L .04 0 1 r
F
.50287 .24851 m .501 .24602 L .5044 .2454 L F
.76109 .32517 m .76305 .32162 L .76467 .32439 L .032 0 1 r
F
.76109 .32517 m .75946 .3224 L .76305 .32162 L F
.61451 .28064 m .61624 .27739 L .618 .28003 L 0 .087 1 r
F
.61451 .28064 m .61276 .27802 L .61624 .27739 L F
.63895 .2881 m .64072 .2848 L .64245 .28746 L 0 .092 1 r
F
.63895 .2881 m .63721 .28544 L .64072 .2848 L F
.73667 .3179 m .7386 .31441 L .74024 .31716 L 0 .013 1 r
F
.73667 .3179 m .73502 .31515 L .7386 .31441 L F
.66338 .29558 m .66519 .29224 L .6669 .29493 L 0 .087 1 r
F
.66338 .29558 m .66167 .2929 L .66519 .29224 L F
.59008 .27326 m .59177 .27004 L .59355 .27265 L 0 .072 1 r
F
.59008 .27326 m .5883 .27066 L .59177 .27004 L F
.68781 .30307 m .68966 .29968 L .69135 .30239 L 0 .073 1 r
F
.68781 .30307 m .68612 .30036 L .68966 .29968 L F
.71224 .31052 m .71413 .30708 L .7158 .30982 L 0 .048 1 r
F
.71224 .31052 m .71058 .30779 L .71413 .30708 L F
.52205 .2536 m .52361 .25047 L .52546 .25299 L .01 0 1 r
F
.52205 .2536 m .52019 .25108 L .52361 .25047 L F
.56566 .26596 m .5673 .26278 L .5691 .26535 L 0 .048 1 r
F
.56566 .26596 m .56385 .26339 L .5673 .26278 L F
.47843 .24164 m .47991 .23856 L .48181 .24103 L .089 0 1 r
F
.47843 .24164 m .47653 .23918 L .47991 .23856 L F
.75588 .32317 m .75784 .31964 L .75946 .3224 L .025 0 1 r
F
.75588 .32317 m .75425 .32041 L .75784 .31964 L F
.54122 .25876 m .54282 .25562 L .54465 .25816 L 0 .017 1 r
F
.54122 .25876 m .53939 .25623 L .54282 .25562 L F
.49761 .24663 m .49912 .24352 L .501 .24602 L .054 0 1 r
F
.49761 .24663 m .49573 .24414 L .49912 .24352 L F
.63371 .28607 m .63547 .28279 L .63721 .28544 L 0 .088 1 r
F
.63371 .28607 m .63197 .28342 L .63547 .28279 L F
.73145 .31588 m .73338 .3124 L .73502 .31515 L 0 .017 1 r
F
.73145 .31588 m .72981 .31313 L .73338 .3124 L F
.60928 .27864 m .611 .27539 L .61276 .27802 L 0 .08 1 r
F
.60928 .27864 m .60751 .27602 L .611 .27539 L F
.65815 .29355 m .65995 .29022 L .66167 .2929 L 0 .085 1 r
F
.65815 .29355 m .65643 .29087 L .65995 .29022 L F
.68259 .30103 m .68443 .29765 L .68612 .30036 L 0 .073 1 r
F
.68259 .30103 m .68089 .29833 L .68443 .29765 L F
.70702 .30849 m .70891 .30506 L .71058 .30779 L 0 .05 1 r
F
.70702 .30849 m .70535 .30576 L .70891 .30506 L F
.58484 .27127 m .58652 .26807 L .5883 .27066 L 0 .063 1 r
F
.58484 .27127 m .58305 .26868 L .58652 .26807 L F
.51679 .25169 m .51834 .24857 L .52019 .25108 L .022 0 1 r
F
.51679 .25169 m .51493 .24918 L .51834 .24857 L F
.56041 .264 m .56204 .26082 L .56385 .26339 L 0 .038 1 r
F
.56041 .264 m .5586 .26144 L .56204 .26082 L F
.75067 .32117 m .75262 .31765 L .75425 .32041 L .019 0 1 r
F
.75067 .32117 m .74904 .31841 L .75262 .31765 L F
.53597 .25683 m .53756 .25369 L .53939 .25623 L 0 .005 1 r
F
.53597 .25683 m .53413 .2543 L .53756 .25369 L F
.72624 .31386 m .72815 .31039 L .72981 .31313 L 0 .021 1 r
F
.72624 .31386 m .72458 .31112 L .72815 .31039 L F
.62848 .28405 m .63023 .28077 L .63197 .28342 L 0 .083 1 r
F
.62848 .28405 m .62673 .28141 L .63023 .28077 L F
.65292 .29152 m .65471 .28819 L .65643 .29087 L F
.65292 .29152 m .6512 .28884 L .65471 .28819 L F
.60404 .27663 m .60575 .2734 L .60751 .27602 L 0 .073 1 r
F
.60404 .27663 m .60227 .27402 L .60575 .2734 L F
.67736 .299 m .6792 .29563 L .68089 .29833 L 0 .072 1 r
F
.67736 .299 m .67566 .2963 L .6792 .29563 L F
.7018 .30646 m .70368 .30304 L .70535 .30576 L 0 .052 1 r
F
.7018 .30646 m .70012 .30373 L .70368 .30304 L F
.49235 .24475 m .49385 .24165 L .49573 .24414 L .068 0 1 r
F
.49235 .24475 m .49046 .24227 L .49385 .24165 L F
.5796 .26929 m .58126 .26609 L .58305 .26868 L 0 .055 1 r
F
.5796 .26929 m .5778 .26671 L .58126 .26609 L F
.55516 .26204 m .55678 .25888 L .5586 .26144 L 0 .028 1 r
F
.55516 .26204 m .55334 .25949 L .55678 .25888 L F
.51153 .24979 m .51307 .24667 L .51493 .24918 L .036 0 1 r
F
.51153 .24979 m .50966 .24729 L .51307 .24667 L F
.74546 .31917 m .7474 .31565 L .74904 .31841 L .013 0 1 r
F
.74546 .31917 m .74382 .31641 L .7474 .31565 L F
.72102 .31184 m .72293 .30838 L .72458 .31112 L 0 .025 1 r
F
.72102 .31184 m .71936 .3091 L .72293 .30838 L F
.64768 .28949 m .64947 .28617 L .6512 .28884 L 0 .079 1 r
F
.64768 .28949 m .64596 .28682 L .64947 .28617 L F
.62324 .28204 m .62498 .27877 L .62673 .28141 L 0 .077 1 r
F
.62324 .28204 m .62149 .2794 L .62498 .27877 L F
.67213 .29696 m .67396 .2936 L .67566 .2963 L 0 .071 1 r
F
.67213 .29696 m .67043 .29427 L .67396 .2936 L F
.69658 .30443 m .69844 .30101 L .70012 .30373 L 0 .053 1 r
F
.69658 .30443 m .69489 .30171 L .69844 .30101 L F
.53071 .25491 m .53229 .25177 L .53413 .2543 L .007 0 1 r
F
.53071 .25491 m .52887 .25238 L .53229 .25177 L F
.59879 .27464 m .6005 .27141 L .60227 .27402 L 0 .066 1 r
F
.59879 .27464 m .59702 .27203 L .6005 .27141 L F
.57435 .26732 m .57601 .26412 L .5778 .26671 L 0 .046 1 r
F
.57435 .26732 m .57255 .26474 L .57601 .26412 L F
.76467 .32439 m .76665 .32084 L .76827 .32361 L .053 0 1 r
F
.76467 .32439 m .76305 .32162 L .76665 .32084 L F
.48708 .24289 m .48857 .23979 L .49046 .24227 L .082 0 1 r
F
.48708 .24289 m .48519 .24041 L .48857 .23979 L F
.5499 .2601 m .55152 .25693 L .55334 .25949 L 0 .017 1 r
F
.5499 .2601 m .54808 .25755 L .55152 .25693 L F
.74024 .31716 m .74218 .31366 L .74382 .31641 L .008 0 1 r
F
.74024 .31716 m .7386 .31441 L .74218 .31366 L F
.50627 .2479 m .5078 .24478 L .50966 .24729 L .049 0 1 r
F
.50627 .2479 m .5044 .2454 L .5078 .24478 L F
.7158 .30982 m .7177 .30636 L .71936 .3091 L 0 .028 1 r
F
.7158 .30982 m .71413 .30708 L .7177 .30636 L F
.64245 .28746 m .64423 .28416 L .64596 .28682 L 0 .076 1 r
F
.64245 .28746 m .64072 .2848 L .64423 .28416 L F
.6669 .29493 m .66872 .29158 L .67043 .29427 L 0 .07 1 r
F
.6669 .29493 m .66519 .29224 L .66872 .29158 L F
.618 .28003 m .61973 .27676 L .62149 .2794 L 0 .072 1 r
F
.618 .28003 m .61624 .27739 L .61973 .27676 L F
.69135 .30239 m .69321 .29899 L .69489 .30171 L 0 .054 1 r
F
.69135 .30239 m .68966 .29968 L .69321 .29899 L F
.59355 .27265 m .59524 .26942 L .59702 .27203 L 0 .058 1 r
F
.59355 .27265 m .59177 .27004 L .59524 .26942 L F
.52546 .25299 m .52702 .24986 L .52887 .25238 L .019 0 1 r
F
.52546 .25299 m .52361 .25047 L .52702 .24986 L F
.5691 .26535 m .57075 .26216 L .57255 .26474 L 0 .036 1 r
F
.5691 .26535 m .5673 .26278 L .57075 .26216 L F
.75946 .3224 m .76143 .31886 L .76305 .32162 L .046 0 1 r
F
.75946 .3224 m .75784 .31964 L .76143 .31886 L F
.48181 .24103 m .48329 .23793 L .48519 .24041 L .097 0 1 r
F
.48181 .24103 m .47991 .23856 L .48329 .23793 L F
.73502 .31515 m .73695 .31166 L .7386 .31441 L .003 0 1 r
F
.73502 .31515 m .73338 .3124 L .73695 .31166 L F
.54465 .25816 m .54625 .255 L .54808 .25755 L 0 .006 1 r
F
.54465 .25816 m .54282 .25562 L .54625 .255 L F
.71058 .30779 m .71247 .30435 L .71413 .30708 L 0 .031 1 r
F
.71058 .30779 m .70891 .30506 L .71247 .30435 L F
.63721 .28544 m .63898 .28214 L .64072 .2848 L 0 .072 1 r
F
.63721 .28544 m .63547 .28279 L .63898 .28214 L F
.66167 .2929 m .66348 .28955 L .66519 .29224 L 0 .068 1 r
F
.66167 .2929 m .65995 .29022 L .66348 .28955 L F
.68612 .30036 m .68797 .29697 L .68966 .29968 L 0 .054 1 r
F
.68612 .30036 m .68443 .29765 L .68797 .29697 L F
.501 .24602 m .50252 .2429 L .5044 .2454 L .062 0 1 r
F
.501 .24602 m .49912 .24352 L .50252 .2429 L F
.61276 .27802 m .61448 .27476 L .61624 .27739 L 0 .066 1 r
F
.61276 .27802 m .611 .27539 L .61448 .27476 L F
.5883 .27066 m .58999 .26744 L .59177 .27004 L 0 .05 1 r
F
.5883 .27066 m .58652 .26807 L .58999 .26744 L F
.52019 .25108 m .52175 .24795 L .52361 .25047 L .032 0 1 r
F
.52019 .25108 m .51834 .24857 L .52175 .24795 L F
.56385 .26339 m .56549 .26021 L .5673 .26278 L 0 .026 1 r
F
.56385 .26339 m .56204 .26082 L .56549 .26021 L F
.75425 .32041 m .75621 .31688 L .75784 .31964 L .04 0 1 r
F
.75425 .32041 m .75262 .31765 L .75621 .31688 L F
.72981 .31313 m .73173 .30965 L .73338 .3124 L 0 .001 1 r
F
.72981 .31313 m .72815 .31039 L .73173 .30965 L F
.70535 .30576 m .70723 .30233 L .70891 .30506 L 0 .033 1 r
F
.70535 .30576 m .70368 .30304 L .70723 .30233 L F
.68089 .29833 m .68274 .29494 L .68443 .29765 L 0 .054 1 r
F
.68089 .29833 m .6792 .29563 L .68274 .29494 L F
.65643 .29087 m .65823 .28753 L .65995 .29022 L 0 .066 1 r
F
.65643 .29087 m .65471 .28819 L .65823 .28753 L F
.53939 .25623 m .54099 .25307 L .54282 .25562 L .006 0 1 r
F
.53939 .25623 m .53756 .25369 L .54099 .25307 L F
.63197 .28342 m .63373 .28013 L .63547 .28279 L 0 .067 1 r
F
.63197 .28342 m .63023 .28077 L .63373 .28013 L F
.60751 .27602 m .60923 .27277 L .611 .27539 L 0 .059 1 r
F
.60751 .27602 m .60575 .2734 L .60923 .27277 L F
.58305 .26868 m .58473 .26547 L .58652 .26807 L 0 .042 1 r
F
.58305 .26868 m .58126 .26609 L .58473 .26547 L F
.49573 .24414 m .49724 .24103 L .49912 .24352 L .076 0 1 r
F
.49573 .24414 m .49385 .24165 L .49724 .24103 L F
.74904 .31841 m .75099 .31489 L .75262 .31765 L .034 0 1 r
F
.74904 .31841 m .7474 .31565 L .75099 .31489 L F
.5586 .26144 m .56023 .25826 L .56204 .26082 L 0 .016 1 r
F
.5586 .26144 m .55678 .25888 L .56023 .25826 L F
.51493 .24918 m .51648 .24605 L .51834 .24857 L .045 0 1 r
F
.51493 .24918 m .51307 .24667 L .51648 .24605 L F
.72458 .31112 m .7265 .30764 L .72815 .31039 L 0 .005 1 r
F
.72458 .31112 m .72293 .30838 L .7265 .30764 L F
.70012 .30373 m .702 .30031 L .70368 .30304 L 0 .034 1 r
F
.70012 .30373 m .69844 .30101 L .702 .30031 L F
.67566 .2963 m .6775 .29292 L .6792 .29563 L 0 .054 1 r
F
.67566 .2963 m .67396 .2936 L .6775 .29292 L F
.6512 .28884 m .65299 .28552 L .65471 .28819 L 0 .063 1 r
F
.6512 .28884 m .64947 .28617 L .65299 .28552 L F
.62673 .28141 m .62848 .27813 L .63023 .28077 L 0 .062 1 r
F
.62673 .28141 m .62498 .27877 L .62848 .27813 L F
.60227 .27402 m .60398 .27078 L .60575 .2734 L 0 .052 1 r
F
.60227 .27402 m .6005 .27141 L .60398 .27078 L F
.53413 .2543 m .53572 .25115 L .53756 .25369 L .017 0 1 r
F
.53413 .2543 m .53229 .25177 L .53572 .25115 L F
.5778 .26671 m .57947 .2635 L .58126 .26609 L 0 .033 1 r
F
.5778 .26671 m .57601 .26412 L .57947 .2635 L F
.49046 .24227 m .49196 .23916 L .49385 .24165 L .09 0 1 r
F
.49046 .24227 m .48857 .23979 L .49196 .23916 L F
.74382 .31641 m .74576 .3129 L .7474 .31565 L .028 0 1 r
F
.74382 .31641 m .74218 .31366 L .74576 .3129 L F
.55334 .25949 m .55496 .25631 L .55678 .25888 L 0 .006 1 r
F
.55334 .25949 m .55152 .25693 L .55496 .25631 L F
.71936 .3091 m .72127 .30564 L .72293 .30838 L 0 .008 1 r
F
.71936 .3091 m .7177 .30636 L .72127 .30564 L F
.50966 .24729 m .5112 .24416 L .51307 .24667 L .058 0 1 r
F
.50966 .24729 m .5078 .24478 L .5112 .24416 L F
.69489 .30171 m .69676 .29829 L .69844 .30101 L 0 .035 1 r
F
.69489 .30171 m .69321 .29899 L .69676 .29829 L F
.67043 .29427 m .67225 .2909 L .67396 .2936 L 0 .052 1 r
F
.67043 .29427 m .66872 .29158 L .67225 .2909 L F
.64596 .28682 m .64774 .2835 L .64947 .28617 L 0 .06 1 r
F
.64596 .28682 m .64423 .28416 L .64774 .2835 L F
.62149 .2794 m .62323 .27612 L .62498 .27877 L 0 .057 1 r
F
.62149 .2794 m .61973 .27676 L .62323 .27612 L F
.59702 .27203 m .59872 .26879 L .6005 .27141 L 0 .045 1 r
F
.59702 .27203 m .59524 .26942 L .59872 .26879 L F
.76305 .32162 m .76503 .31808 L .76665 .32084 L .067 0 1 r
F
.76305 .32162 m .76143 .31886 L .76503 .31808 L F
.52887 .25238 m .53045 .24924 L .53229 .25177 L .029 0 1 r
F
.52887 .25238 m .52702 .24986 L .53045 .24924 L F
.57255 .26474 m .57421 .26154 L .57601 .26412 L 0 .024 1 r
F
.57255 .26474 m .57075 .26216 L .57421 .26154 L F
.7386 .31441 m .74054 .3109 L .74218 .31366 L .023 0 1 r
F
.7386 .31441 m .73695 .31166 L .74054 .3109 L F
.71413 .30708 m .71603 .30363 L .7177 .30636 L 0 .011 1 r
F
.71413 .30708 m .71247 .30435 L .71603 .30363 L F
.48519 .24041 m .48668 .2373 L .48857 .23979 L .105 0 1 r
F
.48519 .24041 m .48329 .23793 L .48668 .2373 L F
.68966 .29968 m .69152 .29627 L .69321 .29899 L 0 .036 1 r
F
.68966 .29968 m .68797 .29697 L .69152 .29627 L F
.54808 .25755 m .54969 .25438 L .55152 .25693 L .005 0 1 r
F
.54808 .25755 m .54625 .255 L .54969 .25438 L F
.66519 .29224 m .66701 .28888 L .66872 .29158 L 0 .051 1 r
F
.66519 .29224 m .66348 .28955 L .66701 .28888 L F
.64072 .2848 m .64249 .28149 L .64423 .28416 L 0 .056 1 r
F
.64072 .2848 m .63898 .28214 L .64249 .28149 L F
.61624 .27739 m .61798 .27413 L .61973 .27676 L 0 .051 1 r
F
.61624 .27739 m .61448 .27476 L .61798 .27413 L F
.5044 .2454 m .50593 .24228 L .5078 .24478 L .071 0 1 r
F
.5044 .2454 m .50252 .2429 L .50593 .24228 L F
.75784 .31964 m .75981 .3161 L .76143 .31886 L .061 0 1 r
F
.75784 .31964 m .75621 .31688 L .75981 .3161 L F
.59177 .27004 m .59346 .26682 L .59524 .26942 L 0 .037 1 r
F
.59177 .27004 m .58999 .26744 L .59346 .26682 L F
.52361 .25047 m .52517 .24733 L .52702 .24986 L .042 0 1 r
F
.52361 .25047 m .52175 .24795 L .52517 .24733 L F
.5673 .26278 m .56894 .25958 L .57075 .26216 L 0 .014 1 r
F
.5673 .26278 m .56549 .26021 L .56894 .25958 L F
.73338 .3124 m .73531 .30891 L .73695 .31166 L .019 0 1 r
F
.73338 .3124 m .73173 .30965 L .73531 .30891 L F
.70891 .30506 m .7108 .30161 L .71247 .30435 L 0 .014 1 r
F
.70891 .30506 m .70723 .30233 L .7108 .30161 L F
.68443 .29765 m .68628 .29426 L .68797 .29697 L 0 .036 1 r
F
.68443 .29765 m .68274 .29494 L .68628 .29426 L F
.65995 .29022 m .66176 .28687 L .66348 .28955 L 0 .049 1 r
F
.65995 .29022 m .65823 .28753 L .66176 .28687 L F
.63547 .28279 m .63724 .27948 L .63898 .28214 L 0 .052 1 r
F
.63547 .28279 m .63373 .28013 L .63724 .27948 L F
.54282 .25562 m .54442 .25245 L .54625 .255 L .016 0 1 r
F
.54282 .25562 m .54099 .25307 L .54442 .25245 L F
.611 .27539 m .61272 .27213 L .61448 .27476 L 0 .045 1 r
F
.611 .27539 m .60923 .27277 L .61272 .27213 L F
.75262 .31765 m .75458 .31412 L .75621 .31688 L .055 0 1 r
F
.75262 .31765 m .75099 .31489 L .75458 .31412 L F
.58652 .26807 m .5882 .26484 L .58999 .26744 L 0 .029 1 r
F
.58652 .26807 m .58473 .26547 L .5882 .26484 L F
.49912 .24352 m .50064 .2404 L .50252 .2429 L .085 0 1 r
F
.49912 .24352 m .49724 .24103 L .50064 .2404 L F
.72815 .31039 m .73007 .3069 L .73173 .30965 L .015 0 1 r
F
.72815 .31039 m .7265 .30764 L .73007 .3069 L F
.56204 .26082 m .56368 .25763 L .56549 .26021 L 0 .005 1 r
F
.56204 .26082 m .56023 .25826 L .56368 .25763 L F
.51834 .24857 m .5199 .24543 L .52175 .24795 L .054 0 1 r
F
.51834 .24857 m .51648 .24605 L .5199 .24543 L F
.70368 .30304 m .70556 .2996 L .70723 .30233 L 0 .015 1 r
F
.70368 .30304 m .702 .30031 L .70556 .2996 L F
.6792 .29563 m .68104 .29224 L .68274 .29494 L 0 .036 1 r
F
.6792 .29563 m .6775 .29292 L .68104 .29224 L F
.65471 .28819 m .65651 .28485 L .65823 .28753 L 0 .046 1 r
F
.65471 .28819 m .65299 .28552 L .65651 .28485 L F
.63023 .28077 m .63199 .27748 L .63373 .28013 L 0 .047 1 r
F
.63023 .28077 m .62848 .27813 L .63199 .27748 L F
.60575 .2734 m .60746 .27014 L .60923 .27277 L 0 .038 1 r
F
.60575 .2734 m .60398 .27078 L .60746 .27014 L F
.53756 .25369 m .53915 .25053 L .54099 .25307 L .028 0 1 r
F
.53756 .25369 m .53572 .25115 L .53915 .25053 L F
.7474 .31565 m .74935 .31213 L .75099 .31489 L .049 0 1 r
F
.7474 .31565 m .74576 .3129 L .74935 .31213 L F
.58126 .26609 m .58294 .26287 L .58473 .26547 L 0 .02 1 r
F
.58126 .26609 m .57947 .2635 L .58294 .26287 L F
.49385 .24165 m .49536 .23853 L .49724 .24103 L .098 0 1 r
F
.49385 .24165 m .49196 .23916 L .49536 .23853 L F
.72293 .30838 m .72484 .3049 L .7265 .30764 L .011 0 1 r
F
.72293 .30838 m .72127 .30564 L .72484 .3049 L F
.69844 .30101 m .70032 .29759 L .702 .30031 L 0 .017 1 r
F
.69844 .30101 m .69676 .29829 L .70032 .29759 L F
.55678 .25888 m .55841 .25569 L .56023 .25826 L .006 0 1 r
F
.55678 .25888 m .55496 .25631 L .55841 .25569 L F
.67396 .2936 m .67579 .29022 L .6775 .29292 L 0 .035 1 r
F
.67396 .2936 m .67225 .2909 L .67579 .29022 L F
.64947 .28617 m .65126 .28284 L .65299 .28552 L 0 .043 1 r
F
.64947 .28617 m .64774 .2835 L .65126 .28284 L F
.51307 .24667 m .51462 .24354 L .51648 .24605 L .067 0 1 r
F
.51307 .24667 m .5112 .24416 L .51462 .24354 L F
.62498 .27877 m .62673 .27548 L .62848 .27813 L 0 .042 1 r
F
.62498 .27877 m .62323 .27612 L .62673 .27548 L F
.6005 .27141 m .6022 .26816 L .60398 .27078 L 0 .031 1 r
F
.6005 .27141 m .59872 .26879 L .6022 .26816 L F
.74218 .31366 m .74412 .31014 L .74576 .3129 L .044 0 1 r
F
.74218 .31366 m .74054 .3109 L .74412 .31014 L F
.53229 .25177 m .53387 .24861 L .53572 .25115 L .039 0 1 r
F
.53229 .25177 m .53045 .24924 L .53387 .24861 L F
.57601 .26412 m .57767 .26091 L .57947 .2635 L 0 .012 1 r
F
.57601 .26412 m .57421 .26154 L .57767 .26091 L F
.7177 .30636 m .7196 .3029 L .72127 .30564 L .008 0 1 r
F
.7177 .30636 m .71603 .30363 L .7196 .3029 L F
.69321 .29899 m .69508 .29557 L .69676 .29829 L 0 .018 1 r
F
.69321 .29899 m .69152 .29627 L .69508 .29557 L F
.66872 .29158 m .67055 .28821 L .67225 .2909 L 0 .034 1 r
F
.66872 .29158 m .66701 .28888 L .67055 .28821 L F
.48857 .23979 m .49007 .23667 L .49196 .23916 L .112 0 1 r
F
.48857 .23979 m .48668 .2373 L .49007 .23667 L F
.64423 .28416 m .64601 .28083 L .64774 .2835 L 0 .04 1 r
F
.64423 .28416 m .64249 .28149 L .64601 .28083 L F
.55152 .25693 m .55314 .25375 L .55496 .25631 L .016 0 1 r
F
.55152 .25693 m .54969 .25438 L .55314 .25375 L F
.76143 .31886 m .76341 .31531 L .76503 .31808 L .081 0 1 r
F
.76143 .31886 m .75981 .3161 L .76341 .31531 L F
.61973 .27676 m .62148 .27348 L .62323 .27612 L 0 .036 1 r
F
.61973 .27676 m .61798 .27413 L .62148 .27348 L F
.5078 .24478 m .50933 .24165 L .5112 .24416 L .08 0 1 r
F
.5078 .24478 m .50593 .24228 L .50933 .24165 L F
.59524 .26942 m .59694 .26618 L .59872 .26879 L 0 .024 1 r
F
.59524 .26942 m .59346 .26682 L .59694 .26618 L F
.73695 .31166 m .73889 .30815 L .74054 .3109 L .039 0 1 r
F
.73695 .31166 m .73531 .30891 L .73889 .30815 L F
.52702 .24986 m .5286 .2467 L .53045 .24924 L .051 0 1 r
F
.52702 .24986 m .52517 .24733 L .5286 .2467 L F
.57075 .26216 m .5724 .25895 L .57421 .26154 L 0 .002 1 r
F
.57075 .26216 m .56894 .25958 L .5724 .25895 L F
.71247 .30435 m .71437 .30089 L .71603 .30363 L .006 0 1 r
F
.71247 .30435 m .7108 .30161 L .71437 .30089 L F
.68797 .29697 m .68983 .29356 L .69152 .29627 L 0 .018 1 r
F
.68797 .29697 m .68628 .29426 L .68983 .29356 L F
.66348 .28955 m .6653 .28619 L .66701 .28888 L 0 .032 1 r
F
.66348 .28955 m .66176 .28687 L .6653 .28619 L F
.63898 .28214 m .64076 .27883 L .64249 .28149 L 0 .036 1 r
F
.63898 .28214 m .63724 .27948 L .64076 .27883 L F
.75621 .31688 m .75818 .31334 L .75981 .3161 L .075 0 1 r
F
.75621 .31688 m .75458 .31412 L .75818 .31334 L F
.54625 .255 m .54786 .25182 L .54969 .25438 L .027 0 1 r
F
.54625 .255 m .54442 .25245 L .54786 .25182 L F
.61448 .27476 m .61622 .27149 L .61798 .27413 L 0 .03 1 r
F
.61448 .27476 m .61272 .27213 L .61622 .27149 L F
.58999 .26744 m .59168 .26421 L .59346 .26682 L 0 .016 1 r
F
.58999 .26744 m .5882 .26484 L .59168 .26421 L F
.73173 .30965 m .73366 .30616 L .73531 .30891 L .035 0 1 r
F
.73173 .30965 m .73007 .3069 L .73366 .30616 L F
.50252 .2429 m .50405 .23977 L .50593 .24228 L .093 0 1 r
F
.50252 .2429 m .50064 .2404 L .50405 .23977 L F
.70723 .30233 m .70912 .29888 L .7108 .30161 L .003 0 1 r
F
.70723 .30233 m .70556 .2996 L .70912 .29888 L F
.56549 .26021 m .56713 .257 L .56894 .25958 L .007 0 1 r
F
.56549 .26021 m .56368 .25763 L .56713 .257 L F
.68274 .29494 m .68459 .29155 L .68628 .29426 L 0 .018 1 r
F
.68274 .29494 m .68104 .29224 L .68459 .29155 L F
.52175 .24795 m .52332 .2448 L .52517 .24733 L .064 0 1 r
F
.52175 .24795 m .5199 .24543 L .52332 .2448 L F
.65823 .28753 m .66004 .28418 L .66176 .28687 L 0 .03 1 r
F
.65823 .28753 m .65651 .28485 L .66004 .28418 L F
.63373 .28013 m .6355 .27682 L .63724 .27948 L 0 .031 1 r
F
.63373 .28013 m .63199 .27748 L .6355 .27682 L F
.75099 .31489 m .75295 .31136 L .75458 .31412 L .069 0 1 r
F
.75099 .31489 m .74935 .31213 L .75295 .31136 L F
.60923 .27277 m .61096 .2695 L .61272 .27213 L 0 .024 1 r
F
.60923 .27277 m .60746 .27014 L .61096 .2695 L F
.54099 .25307 m .54259 .2499 L .54442 .25245 L .038 0 1 r
F
.54099 .25307 m .53915 .25053 L .54259 .2499 L F
.7265 .30764 m .72842 .30416 L .73007 .3069 L .031 0 1 r
F
.7265 .30764 m .72484 .3049 L .72842 .30416 L F
.58473 .26547 m .58641 .26224 L .5882 .26484 L 0 .008 1 r
F
.58473 .26547 m .58294 .26287 L .58641 .26224 L F
.702 .30031 m .70388 .29687 L .70556 .2996 L .002 0 1 r
F
.702 .30031 m .70032 .29759 L .70388 .29687 L F
.49724 .24103 m .49876 .2379 L .50064 .2404 L .107 0 1 r
F
.49724 .24103 m .49536 .23853 L .49876 .2379 L F
.6775 .29292 m .67934 .28953 L .68104 .29224 L 0 .017 1 r
F
.6775 .29292 m .67579 .29022 L .67934 .28953 L F
.56023 .25826 m .56186 .25506 L .56368 .25763 L .017 0 1 r
F
.56023 .25826 m .55841 .25569 L .56186 .25506 L F
.65299 .28552 m .65479 .28217 L .65651 .28485 L 0 .027 1 r
F
.65299 .28552 m .65126 .28284 L .65479 .28217 L F
.51648 .24605 m .51803 .2429 L .5199 .24543 L .076 0 1 r
F
.51648 .24605 m .51462 .24354 L .51803 .2429 L F
.62848 .27813 m .63024 .27483 L .63199 .27748 L 0 .027 1 r
F
.62848 .27813 m .62673 .27548 L .63024 .27483 L F
.74576 .3129 m .74772 .30938 L .74935 .31213 L .064 0 1 r
F
.74576 .3129 m .74412 .31014 L .74772 .30938 L F
.60398 .27078 m .60569 .26752 L .60746 .27014 L 0 .017 1 r
F
.60398 .27078 m .6022 .26816 L .60569 .26752 L F
.72127 .30564 m .72318 .30216 L .72484 .3049 L .028 0 1 r
F
.72127 .30564 m .7196 .3029 L .72318 .30216 L F
.53572 .25115 m .53731 .24798 L .53915 .25053 L .049 0 1 r
F
.53572 .25115 m .53387 .24861 L .53731 .24798 L F
.57947 .2635 m .58114 .26028 L .58294 .26287 L .001 0 1 r
F
.57947 .2635 m .57767 .26091 L .58114 .26028 L F
.69676 .29829 m .69864 .29486 L .70032 .29759 L F
.69676 .29829 m .69508 .29557 L .69864 .29486 L F
.67225 .2909 m .67409 .28752 L .67579 .29022 L 0 .016 1 r
F
.67225 .2909 m .67055 .28821 L .67409 .28752 L F
.64774 .2835 m .64953 .28017 L .65126 .28284 L 0 .024 1 r
F
.64774 .2835 m .64601 .28083 L .64953 .28017 L F
.49196 .23916 m .49347 .23603 L .49536 .23853 L .12 0 1 r
F
.49196 .23916 m .49007 .23667 L .49347 .23603 L F
.55496 .25631 m .55659 .25312 L .55841 .25569 L .027 0 1 r
F
.55496 .25631 m .55314 .25375 L .55659 .25312 L F
.62323 .27612 m .62498 .27283 L .62673 .27548 L 0 .021 1 r
F
.62323 .27612 m .62148 .27348 L .62498 .27283 L F
.74054 .3109 m .74248 .30739 L .74412 .31014 L .059 0 1 r
F
.74054 .3109 m .73889 .30815 L .74248 .30739 L F
.5112 .24416 m .51275 .24102 L .51462 .24354 L .089 0 1 r
F
.5112 .24416 m .50933 .24165 L .51275 .24102 L F
.59872 .26879 m .60043 .26554 L .6022 .26816 L 0 .01 1 r
F
.59872 .26879 m .59694 .26618 L .60043 .26554 L F
.71603 .30363 m .71794 .30016 L .7196 .3029 L .025 0 1 r
F
.71603 .30363 m .71437 .30089 L .71794 .30016 L F
.53045 .24924 m .53203 .24607 L .53387 .24861 L .061 0 1 r
F
.53045 .24924 m .5286 .2467 L .53203 .24607 L F
.57421 .26154 m .57587 .25832 L .57767 .26091 L .01 0 1 r
F
.57421 .26154 m .5724 .25895 L .57587 .25832 L F
.69152 .29627 m .69339 .29285 L .69508 .29557 L 0 0 1 r
F
.69152 .29627 m .68983 .29356 L .69339 .29285 L F
.75981 .3161 m .76178 .31255 L .76341 .31531 L .096 0 1 r
F
.75981 .3161 m .75818 .31334 L .76178 .31255 L F
.66701 .28888 m .66883 .28551 L .67055 .28821 L 0 .015 1 r
F
.66701 .28888 m .6653 .28619 L .66883 .28551 L F
.64249 .28149 m .64428 .27816 L .64601 .28083 L 0 .02 1 r
F
.64249 .28149 m .64076 .27883 L .64428 .27816 L F
.61798 .27413 m .61972 .27084 L .62148 .27348 L 0 .016 1 r
F
.61798 .27413 m .61622 .27149 L .61972 .27084 L F
.54969 .25438 m .55131 .25119 L .55314 .25375 L .038 0 1 r
F
.54969 .25438 m .54786 .25182 L .55131 .25119 L F
.73531 .30891 m .73724 .3054 L .73889 .30815 L .054 0 1 r
F
.73531 .30891 m .73366 .30616 L .73724 .3054 L F
.59346 .26682 m .59516 .26357 L .59694 .26618 L 0 .003 1 r
F
.59346 .26682 m .59168 .26421 L .59516 .26357 L F
.7108 .30161 m .71269 .29816 L .71437 .30089 L .022 0 1 r
F
.7108 .30161 m .70912 .29888 L .71269 .29816 L F
.50593 .24228 m .50746 .23913 L .50933 .24165 L .102 0 1 r
F
.50593 .24228 m .50405 .23977 L .50746 .23913 L F
.68628 .29426 m .68814 .29085 L .68983 .29356 L 0 0 1 r
F
.68628 .29426 m .68459 .29155 L .68814 .29085 L F
.56894 .25958 m .5706 .25637 L .5724 .25895 L .019 0 1 r
F
.56894 .25958 m .56713 .257 L .5706 .25637 L F
.75458 .31412 m .75655 .31058 L .75818 .31334 L .09 0 1 r
F
.75458 .31412 m .75295 .31136 L .75655 .31058 L F
.66176 .28687 m .66358 .2835 L .6653 .28619 L 0 .013 1 r
F
.66176 .28687 m .66004 .28418 L .66358 .2835 L F
.52517 .24733 m .52674 .24417 L .5286 .2467 L .073 0 1 r
F
.52517 .24733 m .52332 .2448 L .52674 .24417 L F
.63724 .27948 m .63902 .27616 L .64076 .27883 L 0 .016 1 r
F
.63724 .27948 m .6355 .27682 L .63902 .27616 L F
.61272 .27213 m .61445 .26885 L .61622 .27149 L 0 .01 1 r
F
.61272 .27213 m .61096 .2695 L .61445 .26885 L F
.73007 .3069 m .732 .30341 L .73366 .30616 L .05 0 1 r
F
.73007 .3069 m .72842 .30416 L .732 .30341 L F
.54442 .25245 m .54603 .24926 L .54786 .25182 L .049 0 1 r
F
.54442 .25245 m .54259 .2499 L .54603 .24926 L F
.5882 .26484 m .58989 .2616 L .59168 .26421 L .005 0 1 r
F
.5882 .26484 m .58641 .26224 L .58989 .2616 L F
.70556 .2996 m .70745 .29615 L .70912 .29888 L .021 0 1 r
F
.70556 .2996 m .70388 .29687 L .70745 .29615 L F
.68104 .29224 m .68289 .28884 L .68459 .29155 L 0 0 1 r
F
.68104 .29224 m .67934 .28953 L .68289 .28884 L F
.50064 .2404 m .50217 .23726 L .50405 .23977 L .115 0 1 r
F
.50064 .2404 m .49876 .2379 L .50217 .23726 L F
.65651 .28485 m .65832 .2815 L .66004 .28418 L 0 .01 1 r
F
.65651 .28485 m .65479 .28217 L .65832 .2815 L F
.74935 .31213 m .75131 .3086 L .75295 .31136 L .084 0 1 r
F
.74935 .31213 m .74772 .30938 L .75131 .3086 L F
.56368 .25763 m .56532 .25442 L .56713 .257 L .029 0 1 r
F
.56368 .25763 m .56186 .25506 L .56532 .25442 L F
.63199 .27748 m .63376 .27417 L .6355 .27682 L 0 .011 1 r
F
.63199 .27748 m .63024 .27483 L .63376 .27417 L F
.5199 .24543 m .52146 .24227 L .52332 .2448 L .085 0 1 r
F
.5199 .24543 m .51803 .2429 L .52146 .24227 L F
.60746 .27014 m .60919 .26687 L .61096 .2695 L 0 .003 1 r
F
.60746 .27014 m .60569 .26752 L .60919 .26687 L F
.72484 .3049 m .72676 .30142 L .72842 .30416 L .047 0 1 r
F
.72484 .3049 m .72318 .30216 L .72676 .30142 L F
.53915 .25053 m .54075 .24735 L .54259 .2499 L .06 0 1 r
F
.53915 .25053 m .53731 .24798 L .54075 .24735 L F
.70032 .29759 m .7022 .29415 L .70388 .29687 L .019 0 1 r
F
.70032 .29759 m .69864 .29486 L .7022 .29415 L F
.58294 .26287 m .58462 .25964 L .58641 .26224 L .014 0 1 r
F
.58294 .26287 m .58114 .26028 L .58462 .25964 L F
.67579 .29022 m .67763 .28683 L .67934 .28953 L .001 0 1 r
F
.67579 .29022 m .67409 .28752 L .67763 .28683 L F
.65126 .28284 m .65306 .27949 L .65479 .28217 L 0 .007 1 r
F
.65126 .28284 m .64953 .28017 L .65306 .27949 L F
.74412 .31014 m .74607 .30662 L .74772 .30938 L .079 0 1 r
F
.74412 .31014 m .74248 .30739 L .74607 .30662 L F
.49536 .23853 m .49688 .23539 L .49876 .2379 L .129 0 1 r
F
.49536 .23853 m .49347 .23603 L .49688 .23539 L F
.62673 .27548 m .62849 .27217 L .63024 .27483 L 0 .006 1 r
F
.62673 .27548 m .62498 .27283 L .62849 .27217 L F
.55841 .25569 m .56004 .25248 L .56186 .25506 L .039 0 1 r
F
.55841 .25569 m .55659 .25312 L .56004 .25248 L F
.7196 .3029 m .72152 .29942 L .72318 .30216 L .044 0 1 r
F
.7196 .3029 m .71794 .30016 L .72152 .29942 L F
.51462 .24354 m .51617 .24038 L .51803 .2429 L .098 0 1 r
F
.51462 .24354 m .51275 .24102 L .51617 .24038 L F
.6022 .26816 m .60392 .26489 L .60569 .26752 L .004 0 1 r
F
.6022 .26816 m .60043 .26554 L .60392 .26489 L F
.69508 .29557 m .69695 .29214 L .69864 .29486 L .018 0 1 r
F
.69508 .29557 m .69339 .29285 L .69695 .29214 L F
.57767 .26091 m .57934 .25768 L .58114 .26028 L .022 0 1 r
F
.57767 .26091 m .57587 .25832 L .57934 .25768 L F
.53387 .24861 m .53546 .24543 L .53731 .24798 L .071 0 1 r
F
.53387 .24861 m .53203 .24607 L .53546 .24543 L F
.67055 .28821 m .67238 .28482 L .67409 .28752 L .002 0 1 r
F
.67055 .28821 m .66883 .28551 L .67238 .28482 L F
.64601 .28083 m .6478 .27749 L .64953 .28017 L 0 .004 1 r
F
.64601 .28083 m .64428 .27816 L .6478 .27749 L F
.73889 .30815 m .74083 .30464 L .74248 .30739 L .074 0 1 r
F
.73889 .30815 m .73724 .3054 L .74083 .30464 L F
.62148 .27348 m .62323 .27018 L .62498 .27283 L 0 .001 1 r
F
.62148 .27348 m .61972 .27084 L .62323 .27018 L F
.55314 .25375 m .55476 .25055 L .55659 .25312 L .049 0 1 r
F
.55314 .25375 m .55131 .25119 L .55476 .25055 L F
.71437 .30089 m .71627 .29742 L .71794 .30016 L .041 0 1 r
F
.71437 .30089 m .71269 .29816 L .71627 .29742 L F
.59694 .26618 m .59865 .26292 L .60043 .26554 L .011 0 1 r
F
.59694 .26618 m .59516 .26357 L .59865 .26292 L F
.75818 .31334 m .76015 .30979 L .76178 .31255 L .11 0 1 r
F
.75818 .31334 m .75655 .31058 L .76015 .30979 L F
.50933 .24165 m .51088 .23849 L .51275 .24102 L .111 0 1 r
F
.50933 .24165 m .50746 .23913 L .51088 .23849 L F
.68983 .29356 m .6917 .29014 L .69339 .29285 L .018 0 1 r
F
.68983 .29356 m .68814 .29085 L .6917 .29014 L F
.6653 .28619 m .66712 .28282 L .66883 .28551 L .004 0 1 r
F
.6653 .28619 m .66358 .2835 L .66712 .28282 L F
.5724 .25895 m .57406 .25573 L .57587 .25832 L .031 0 1 r
F
.5724 .25895 m .5706 .25637 L .57406 .25573 L F
.5286 .2467 m .53018 .24353 L .53203 .24607 L .083 0 1 r
F
.5286 .2467 m .52674 .24417 L .53018 .24353 L F
.64076 .27883 m .64254 .2755 L .64428 .27816 L 0 0 1 r
F
.64076 .27883 m .63902 .27616 L .64254 .2755 L F
.73366 .30616 m .73559 .30265 L .73724 .3054 L .07 0 1 r
F
.73366 .30616 m .732 .30341 L .73559 .30265 L F
.61622 .27149 m .61796 .2682 L .61972 .27084 L .005 0 1 r
F
.61622 .27149 m .61445 .26885 L .61796 .2682 L F
.70912 .29888 m .71102 .29542 L .71269 .29816 L .039 0 1 r
F
.70912 .29888 m .70745 .29615 L .71102 .29542 L F
.54786 .25182 m .54948 .24863 L .55131 .25119 L .059 0 1 r
F
.54786 .25182 m .54603 .24926 L .54948 .24863 L F
.59168 .26421 m .59337 .26095 L .59516 .26357 L .018 0 1 r
F
.59168 .26421 m .58989 .2616 L .59337 .26095 L F
.68459 .29155 m .68644 .28813 L .68814 .29085 L F
.68459 .29155 m .68289 .28884 L .68644 .28813 L F
.75295 .31136 m .75491 .30782 L .75655 .31058 L .104 0 1 r
F
.75295 .31136 m .75131 .3086 L .75491 .30782 L F
.66004 .28418 m .66186 .28082 L .66358 .2835 L .006 0 1 r
F
.66004 .28418 m .65832 .2815 L .66186 .28082 L F
.50405 .23977 m .50558 .23662 L .50746 .23913 L .124 0 1 r
F
.50405 .23977 m .50217 .23726 L .50558 .23662 L F
.56713 .257 m .56879 .25378 L .5706 .25637 L .04 0 1 r
F
.56713 .257 m .56532 .25442 L .56879 .25378 L F
.6355 .27682 m .63727 .2735 L .63902 .27616 L .004 0 1 r
F
.6355 .27682 m .63376 .27417 L .63727 .2735 L F
.72842 .30416 m .73035 .30066 L .732 .30341 L .066 0 1 r
F
.72842 .30416 m .72676 .30142 L .73035 .30066 L F
.52332 .2448 m .52489 .24163 L .52674 .24417 L .095 0 1 r
F
.52332 .2448 m .52146 .24227 L .52489 .24163 L F
.61096 .2695 m .61269 .26622 L .61445 .26885 L .011 0 1 r
F
.61096 .2695 m .60919 .26687 L .61269 .26622 L F
.70388 .29687 m .70577 .29342 L .70745 .29615 L .038 0 1 r
F
.70388 .29687 m .7022 .29415 L .70577 .29342 L F
.54259 .2499 m .54419 .2467 L .54603 .24926 L .07 0 1 r
F
.54259 .2499 m .54075 .24735 L .54419 .2467 L F
.58641 .26224 m .5881 .25899 L .58989 .2616 L .026 0 1 r
F
.58641 .26224 m .58462 .25964 L .5881 .25899 L F
.67934 .28953 m .68119 .28613 L .68289 .28884 L .018 0 1 r
F
.67934 .28953 m .67763 .28683 L .68119 .28613 L F
.74772 .30938 m .74967 .30585 L .75131 .3086 L .099 0 1 r
F
.74772 .30938 m .74607 .30662 L .74967 .30585 L F
.65479 .28217 m .6566 .27881 L .65832 .2815 L .009 0 1 r
F
.65479 .28217 m .65306 .27949 L .6566 .27881 L F
.63024 .27483 m .63201 .27151 L .63376 .27417 L F
.63024 .27483 m .62849 .27217 L .63201 .27151 L F
.49876 .2379 m .50029 .23475 L .50217 .23726 L .137 0 1 r
F
.49876 .2379 m .49688 .23539 L .50029 .23475 L F
.56186 .25506 m .5635 .25184 L .56532 .25442 L .05 0 1 r
F
.56186 .25506 m .56004 .25248 L .5635 .25184 L F
.72318 .30216 m .7251 .29867 L .72676 .30142 L .063 0 1 r
F
.72318 .30216 m .72152 .29942 L .7251 .29867 L F
.60569 .26752 m .60741 .26424 L .60919 .26687 L .017 0 1 r
F
.60569 .26752 m .60392 .26489 L .60741 .26424 L F
.51803 .2429 m .51959 .23973 L .52146 .24227 L .107 0 1 r
F
.51803 .2429 m .51617 .24038 L .51959 .23973 L F
.69864 .29486 m .70052 .29142 L .7022 .29415 L .037 0 1 r
F
.69864 .29486 m .69695 .29214 L .70052 .29142 L F
.67409 .28752 m .67593 .28413 L .67763 .28683 L .019 0 1 r
F
.67409 .28752 m .67238 .28482 L .67593 .28413 L F
.58114 .26028 m .58282 .25703 L .58462 .25964 L .035 0 1 r
F
.58114 .26028 m .57934 .25768 L .58282 .25703 L F
.74248 .30739 m .74443 .30387 L .74607 .30662 L .094 0 1 r
F
.74248 .30739 m .74083 .30464 L .74443 .30387 L F
.53731 .24798 m .53891 .24479 L .54075 .24735 L .081 0 1 r
F
.53731 .24798 m .53546 .24543 L .53891 .24479 L F
.64953 .28017 m .65133 .27682 L .65306 .27949 L .012 0 1 r
F
.64953 .28017 m .6478 .27749 L .65133 .27682 L F
.62498 .27283 m .62674 .26952 L .62849 .27217 L .014 0 1 r
F
.62498 .27283 m .62323 .27018 L .62674 .26952 L F
.71794 .30016 m .71985 .29668 L .72152 .29942 L .06 0 1 r
F
.71794 .30016 m .71627 .29742 L .71985 .29668 L F
.55659 .25312 m .55822 .24991 L .56004 .25248 L F
.55659 .25312 m .55476 .25055 L .55822 .24991 L F
.60043 .26554 m .60214 .26227 L .60392 .26489 L .024 0 1 r
F
.60043 .26554 m .59865 .26292 L .60214 .26227 L F
.69339 .29285 m .69526 .28942 L .69695 .29214 L .036 0 1 r
F
.69339 .29285 m .6917 .29014 L .69526 .28942 L F
.51275 .24102 m .5143 .23785 L .51617 .24038 L .12 0 1 r
F
.51275 .24102 m .51088 .23849 L .5143 .23785 L F
.66883 .28551 m .67067 .28213 L .67238 .28482 L .021 0 1 r
F
.66883 .28551 m .66712 .28282 L .67067 .28213 L F
.73724 .3054 m .73919 .30189 L .74083 .30464 L .09 0 1 r
F
.73724 .3054 m .73559 .30265 L .73919 .30189 L F
.57587 .25832 m .57754 .25508 L .57934 .25768 L .043 0 1 r
F
.57587 .25832 m .57406 .25573 L .57754 .25508 L F
.64428 .27816 m .64607 .27482 L .6478 .27749 L .015 0 1 r
F
.64428 .27816 m .64254 .2755 L .64607 .27482 L F
.53203 .24607 m .53361 .24288 L .53546 .24543 L .093 0 1 r
F
.53203 .24607 m .53018 .24353 L .53361 .24288 L F
.61972 .27084 m .62147 .26754 L .62323 .27018 L .019 0 1 r
F
.61972 .27084 m .61796 .2682 L .62147 .26754 L F
.71269 .29816 m .7146 .29469 L .71627 .29742 L .058 0 1 r
F
.71269 .29816 m .71102 .29542 L .7146 .29469 L F
.75655 .31058 m .75852 .30703 L .76015 .30979 L .124 0 1 r
F
.75655 .31058 m .75491 .30782 L .75852 .30703 L F
.55131 .25119 m .55293 .24798 L .55476 .25055 L .07 0 1 r
F
.55131 .25119 m .54948 .24863 L .55293 .24798 L F
.68814 .29085 m .69 .28742 L .6917 .29014 L .036 0 1 r
F
.68814 .29085 m .68644 .28813 L .69 .28742 L F
.59516 .26357 m .59686 .2603 L .59865 .26292 L .032 0 1 r
F
.59516 .26357 m .59337 .26095 L .59686 .2603 L F
.66358 .2835 m .6654 .28013 L .66712 .28282 L .023 0 1 r
F
.66358 .2835 m .66186 .28082 L .6654 .28013 L F
.732 .30341 m .73394 .2999 L .73559 .30265 L .086 0 1 r
F
.732 .30341 m .73035 .30066 L .73394 .2999 L F
.50746 .23913 m .509 .23597 L .51088 .23849 L .132 0 1 r
F
.50746 .23913 m .50558 .23662 L .509 .23597 L F
.63902 .27616 m .6408 .27283 L .64254 .2755 L .019 0 1 r
F
.63902 .27616 m .63727 .2735 L .6408 .27283 L F
.5706 .25637 m .57226 .25314 L .57406 .25573 L .052 0 1 r
F
.5706 .25637 m .56879 .25378 L .57226 .25314 L F
.52674 .24417 m .52832 .24098 L .53018 .24353 L .105 0 1 r
F
.52674 .24417 m .52489 .24163 L .52832 .24098 L F
.70745 .29615 m .70934 .29269 L .71102 .29542 L .056 0 1 r
F
.70745 .29615 m .70577 .29342 L .70934 .29269 L F
.61445 .26885 m .61619 .26556 L .61796 .2682 L .025 0 1 r
F
.61445 .26885 m .61269 .26622 L .61619 .26556 L F
.75131 .3086 m .75328 .30506 L .75491 .30782 L .119 0 1 r
F
.75131 .3086 m .74967 .30585 L .75328 .30506 L F
.68289 .28884 m .68474 .28542 L .68644 .28813 L .036 0 1 r
F
.68289 .28884 m .68119 .28613 L .68474 .28542 L F
.54603 .24926 m .54764 .24606 L .54948 .24863 L .081 0 1 r
F
.54603 .24926 m .54419 .2467 L .54764 .24606 L F
.58989 .2616 m .59158 .25834 L .59337 .26095 L .039 0 1 r
F
.58989 .2616 m .5881 .25899 L .59158 .25834 L F
.65832 .2815 m .66014 .27813 L .66186 .28082 L .025 0 1 r
F
.65832 .2815 m .6566 .27881 L .66014 .27813 L F
.72676 .30142 m .72869 .29792 L .73035 .30066 L .082 0 1 r
F
.72676 .30142 m .7251 .29867 L .72869 .29792 L F
.63376 .27417 m .63553 .27084 L .63727 .2735 L .024 0 1 r
F
.63376 .27417 m .63201 .27151 L .63553 .27084 L F
.50217 .23726 m .5037 .2341 L .50558 .23662 L .145 0 1 r
F
.50217 .23726 m .50029 .23475 L .5037 .2341 L F
.56532 .25442 m .56697 .2512 L .56879 .25378 L .062 0 1 r
F
.56532 .25442 m .5635 .25184 L .56697 .2512 L F
.7022 .29415 m .70409 .2907 L .70577 .29342 L .055 0 1 r
F
.7022 .29415 m .70052 .29142 L .70409 .2907 L F
.60919 .26687 m .61092 .26358 L .61269 .26622 L .031 0 1 r
F
.60919 .26687 m .60741 .26424 L .61092 .26358 L F
.52146 .24227 m .52303 .23909 L .52489 .24163 L .116 0 1 r
F
.52146 .24227 m .51959 .23973 L .52303 .23909 L F
.74607 .30662 m .74803 .30309 L .74967 .30585 L .114 0 1 r
F
.74607 .30662 m .74443 .30387 L .74803 .30309 L F
.67763 .28683 m .67948 .28342 L .68119 .28613 L .037 0 1 r
F
.67763 .28683 m .67593 .28413 L .67948 .28342 L F
.58462 .25964 m .5863 .25638 L .5881 .25899 L .047 0 1 r
F
.58462 .25964 m .58282 .25703 L .5863 .25638 L F
.65306 .27949 m .65487 .27613 L .6566 .27881 L .028 0 1 r
F
.65306 .27949 m .65133 .27682 L .65487 .27613 L F
.54075 .24735 m .54235 .24414 L .54419 .2467 L .092 0 1 r
F
.54075 .24735 m .53891 .24479 L .54235 .24414 L F
.72152 .29942 m .72344 .29593 L .7251 .29867 L .079 0 1 r
F
.72152 .29942 m .71985 .29668 L .72344 .29593 L F
.62849 .27217 m .63026 .26885 L .63201 .27151 L .028 0 1 r
F
.62849 .27217 m .62674 .26952 L .63026 .26885 L F
.56004 .25248 m .56168 .24926 L .5635 .25184 L .071 0 1 r
F
.56004 .25248 m .55822 .24991 L .56168 .24926 L F
.69695 .29214 m .69883 .2887 L .70052 .29142 L .054 0 1 r
F
.69695 .29214 m .69526 .28942 L .69883 .2887 L F
.60392 .26489 m .60564 .26161 L .60741 .26424 L .038 0 1 r
F
.60392 .26489 m .60214 .26227 L .60564 .26161 L F
.74083 .30464 m .74279 .30112 L .74443 .30387 L .109 0 1 r
F
.74083 .30464 m .73919 .30189 L .74279 .30112 L F
.67238 .28482 m .67422 .28142 L .67593 .28413 L .038 0 1 r
F
.67238 .28482 m .67067 .28213 L .67422 .28142 L F
.51617 .24038 m .51773 .2372 L .51959 .23973 L .129 0 1 r
F
.51617 .24038 m .5143 .23785 L .51773 .2372 L F
.6478 .27749 m .6496 .27414 L .65133 .27682 L .031 0 1 r
F
.6478 .27749 m .64607 .27482 L .6496 .27414 L F
.57934 .25768 m .58102 .25443 L .58282 .25703 L .056 0 1 r
F
.57934 .25768 m .57754 .25508 L .58102 .25443 L F
.71627 .29742 m .71818 .29394 L .71985 .29668 L .077 0 1 r
F
.71627 .29742 m .7146 .29469 L .71818 .29394 L F
.53546 .24543 m .53706 .24223 L .53891 .24479 L .103 0 1 r
F
.53546 .24543 m .53361 .24288 L .53706 .24223 L F
.62323 .27018 m .62498 .26687 L .62674 .26952 L .034 0 1 r
F
.62323 .27018 m .62147 .26754 L .62498 .26687 L F
.6917 .29014 m .69357 .2867 L .69526 .28942 L .053 0 1 r
F
.6917 .29014 m .69 .28742 L .69357 .2867 L F
.55476 .25055 m .55639 .24733 L .55822 .24991 L .081 0 1 r
F
.55476 .25055 m .55293 .24798 L .55639 .24733 L F
.59865 .26292 m .60036 .25964 L .60214 .26227 L .045 0 1 r
F
.59865 .26292 m .59686 .2603 L .60036 .25964 L F
.66712 .28282 m .66895 .27943 L .67067 .28213 L .039 0 1 r
F
.66712 .28282 m .6654 .28013 L .66895 .27943 L F
.73559 .30265 m .73753 .29914 L .73919 .30189 L .105 0 1 r
F
.73559 .30265 m .73394 .2999 L .73753 .29914 L F
.64254 .2755 m .64433 .27215 L .64607 .27482 L .035 0 1 r
F
.64254 .2755 m .6408 .27283 L .64433 .27215 L F
.51088 .23849 m .51243 .23532 L .5143 .23785 L .141 0 1 r
F
.51088 .23849 m .509 .23597 L .51243 .23532 L F
.57406 .25573 m .57573 .25248 L .57754 .25508 L .064 0 1 r
F
.57406 .25573 m .57226 .25314 L .57573 .25248 L F
.71102 .29542 m .71292 .29195 L .7146 .29469 L .075 0 1 r
F
.71102 .29542 m .70934 .29269 L .71292 .29195 L F
.75491 .30782 m .75689 .30427 L .75852 .30703 L .139 0 1 r
F
.75491 .30782 m .75328 .30506 L .75689 .30427 L F
.61796 .2682 m .6197 .26489 L .62147 .26754 L .039 0 1 r
F
.61796 .2682 m .61619 .26556 L .6197 .26489 L F
.53018 .24353 m .53176 .24033 L .53361 .24288 L .114 0 1 r
F
.53018 .24353 m .52832 .24098 L .53176 .24033 L F
.68644 .28813 m .68831 .28471 L .69 .28742 L .053 0 1 r
F
.68644 .28813 m .68474 .28542 L .68831 .28471 L F
.59337 .26095 m .59507 .25768 L .59686 .2603 L .052 0 1 r
F
.59337 .26095 m .59158 .25834 L .59507 .25768 L F
.54948 .24863 m .5511 .24541 L .55293 .24798 L .092 0 1 r
F
.54948 .24863 m .54764 .24606 L .5511 .24541 L F
.66186 .28082 m .66368 .27743 L .6654 .28013 L .042 0 1 r
F
.66186 .28082 m .66014 .27813 L .66368 .27743 L F
.73035 .30066 m .73228 .29716 L .73394 .2999 L .101 0 1 r
F
.73035 .30066 m .72869 .29792 L .73228 .29716 L F
.63727 .2735 m .63905 .27016 L .6408 .27283 L .039 0 1 r
F
.63727 .2735 m .63553 .27084 L .63905 .27016 L F
.70577 .29342 m .70767 .28996 L .70934 .29269 L .073 0 1 r
F
.70577 .29342 m .70409 .2907 L .70767 .28996 L F
.56879 .25378 m .57044 .25054 L .57226 .25314 L F
.56879 .25378 m .56697 .2512 L .57044 .25054 L F
.50558 .23662 m .50712 .23344 L .509 .23597 L .154 0 1 r
F
.50558 .23662 m .5037 .2341 L .50712 .23344 L F
.74967 .30585 m .75164 .3023 L .75328 .30506 L .133 0 1 r
F
.74967 .30585 m .74803 .30309 L .75164 .3023 L F
.61269 .26622 m .61442 .26292 L .61619 .26556 L .045 0 1 r
F
.61269 .26622 m .61092 .26358 L .61442 .26292 L F
.68119 .28613 m .68304 .28271 L .68474 .28542 L .054 0 1 r
F
.68119 .28613 m .67948 .28342 L .68304 .28271 L F
.52489 .24163 m .52646 .23844 L .52832 .24098 L .126 0 1 r
F
.52489 .24163 m .52303 .23909 L .52646 .23844 L F
.6566 .27881 m .65841 .27544 L .66014 .27813 L .044 0 1 r
F
.6566 .27881 m .65487 .27613 L .65841 .27544 L F
.5881 .25899 m .58979 .25572 L .59158 .25834 L .06 0 1 r
F
.5881 .25899 m .5863 .25638 L .58979 .25572 L F
.7251 .29867 m .72703 .29518 L .72869 .29792 L .098 0 1 r
F
.7251 .29867 m .72344 .29593 L .72703 .29518 L F
.54419 .2467 m .54581 .24349 L .54764 .24606 L .102 0 1 r
F
.54419 .2467 m .54235 .24414 L .54581 .24349 L F
.63201 .27151 m .63378 .26818 L .63553 .27084 L .043 0 1 r
F
.63201 .27151 m .63026 .26885 L .63378 .26818 L F
.70052 .29142 m .7024 .28797 L .70409 .2907 L .072 0 1 r
F
.70052 .29142 m .69883 .2887 L .7024 .28797 L F
.74443 .30387 m .74639 .30034 L .74803 .30309 L .129 0 1 r
F
.74443 .30387 m .74279 .30112 L .74639 .30034 L F
.5635 .25184 m .56515 .24861 L .56697 .2512 L .083 0 1 r
F
.5635 .25184 m .56168 .24926 L .56515 .24861 L F
.60741 .26424 m .60914 .26094 L .61092 .26358 L .051 0 1 r
F
.60741 .26424 m .60564 .26161 L .60914 .26094 L F
.67593 .28413 m .67777 .28072 L .67948 .28342 L .055 0 1 r
F
.67593 .28413 m .67422 .28142 L .67777 .28072 L F
.51959 .23973 m .52116 .23655 L .52303 .23909 L .138 0 1 r
F
.51959 .23973 m .51773 .2372 L .52116 .23655 L F
.65133 .27682 m .65314 .27345 L .65487 .27613 L .047 0 1 r
F
.65133 .27682 m .6496 .27414 L .65314 .27345 L F
.71985 .29668 m .72177 .29319 L .72344 .29593 L .095 0 1 r
F
.71985 .29668 m .71818 .29394 L .72177 .29319 L F
.58282 .25703 m .5845 .25377 L .5863 .25638 L .068 0 1 r
F
.58282 .25703 m .58102 .25443 L .5845 .25377 L F
.53891 .24479 m .54051 .24158 L .54235 .24414 L .113 0 1 r
F
.53891 .24479 m .53706 .24223 L .54051 .24158 L F
.62674 .26952 m .6285 .26619 L .63026 .26885 L .048 0 1 r
F
.62674 .26952 m .62498 .26687 L .6285 .26619 L F
.69526 .28942 m .69714 .28598 L .69883 .2887 L .071 0 1 r
F
.69526 .28942 m .69357 .2867 L .69714 .28598 L F
.73919 .30189 m .74114 .29836 L .74279 .30112 L .124 0 1 r
F
.73919 .30189 m .73753 .29914 L .74114 .29836 L F
.55822 .24991 m .55986 .24668 L .56168 .24926 L .092 0 1 r
F
.55822 .24991 m .55639 .24733 L .55986 .24668 L F
.60214 .26227 m .60386 .25898 L .60564 .26161 L .058 0 1 r
F
.60214 .26227 m .60036 .25964 L .60386 .25898 L F
.67067 .28213 m .6725 .27872 L .67422 .28142 L .056 0 1 r
F
.67067 .28213 m .66895 .27943 L .6725 .27872 L F
.64607 .27482 m .64786 .27146 L .6496 .27414 L .05 0 1 r
F
.64607 .27482 m .64433 .27215 L .64786 .27146 L F
.7146 .29469 m .71651 .29121 L .71818 .29394 L .093 0 1 r
F
.7146 .29469 m .71292 .29195 L .71651 .29121 L F
.5143 .23785 m .51586 .23466 L .51773 .2372 L .15 0 1 r
F
.5143 .23785 m .51243 .23532 L .51586 .23466 L F
.57754 .25508 m .57921 .25183 L .58102 .25443 L .076 0 1 r
F
.57754 .25508 m .57573 .25248 L .57921 .25183 L F
.62147 .26754 m .62322 .26422 L .62498 .26687 L .053 0 1 r
F
.62147 .26754 m .6197 .26489 L .62322 .26422 L F
.69 .28742 m .69187 .28399 L .69357 .2867 L .071 0 1 r
F
.69 .28742 m .68831 .28471 L .69187 .28399 L F
.53361 .24288 m .53521 .23968 L .53706 .24223 L .124 0 1 r
F
.53361 .24288 m .53176 .24033 L .53521 .23968 L F
.73394 .2999 m .73588 .29639 L .73753 .29914 L .12 0 1 r
F
.73394 .2999 m .73228 .29716 L .73588 .29639 L F
.6654 .28013 m .66723 .27673 L .66895 .27943 L .058 0 1 r
F
.6654 .28013 m .66368 .27743 L .66723 .27673 L F
.59686 .2603 m .59857 .25702 L .60036 .25964 L .065 0 1 r
F
.59686 .2603 m .59507 .25768 L .59857 .25702 L F
.55293 .24798 m .55456 .24475 L .55639 .24733 L .102 0 1 r
F
.55293 .24798 m .5511 .24541 L .55456 .24475 L F
.6408 .27283 m .64259 .26948 L .64433 .27215 L .054 0 1 r
F
.6408 .27283 m .63905 .27016 L .64259 .26948 L F
.70934 .29269 m .71125 .28922 L .71292 .29195 L .091 0 1 r
F
.70934 .29269 m .70767 .28996 L .71125 .28922 L F
.75328 .30506 m .75525 .30151 L .75689 .30427 L .153 0 1 r
F
.75328 .30506 m .75164 .3023 L .75525 .30151 L F
.57226 .25314 m .57392 .24988 L .57573 .25248 L .085 0 1 r
F
.57226 .25314 m .57044 .25054 L .57392 .24988 L F
.509 .23597 m .51055 .23279 L .51243 .23532 L .163 0 1 r
F
.509 .23597 m .50712 .23344 L .51055 .23279 L F
.61619 .26556 m .61794 .26224 L .6197 .26489 L .059 0 1 r
F
.61619 .26556 m .61442 .26292 L .61794 .26224 L F
.68474 .28542 m .68661 .28199 L .68831 .28471 L .071 0 1 r
F
.68474 .28542 m .68304 .28271 L .68661 .28199 L F
.52832 .24098 m .52991 .23778 L .53176 .24033 L .136 0 1 r
F
.52832 .24098 m .52646 .23844 L .52991 .23778 L F
.72869 .29792 m .73062 .29441 L .73228 .29716 L .117 0 1 r
F
.72869 .29792 m .72703 .29518 L .73062 .29441 L F
.66014 .27813 m .66196 .27474 L .66368 .27743 L .06 0 1 r
F
.66014 .27813 m .65841 .27544 L .66196 .27474 L F
.59158 .25834 m .59328 .25506 L .59507 .25768 L .073 0 1 r
F
.59158 .25834 m .58979 .25572 L .59328 .25506 L F
.54764 .24606 m .54926 .24284 L .5511 .24541 L .113 0 1 r
F
.54764 .24606 m .54581 .24349 L .54926 .24284 L F
.63553 .27084 m .63731 .26749 L .63905 .27016 L .058 0 1 r
F
.63553 .27084 m .63378 .26818 L .63731 .26749 L F
.70409 .2907 m .70598 .28723 L .70767 .28996 L .09 0 1 r
F
.70409 .2907 m .7024 .28797 L .70598 .28723 L F
.74803 .30309 m .75 .29955 L .75164 .3023 L .148 0 1 r
F
.74803 .30309 m .74639 .30034 L .75 .29955 L F
.56697 .2512 m .56863 .24795 L .57044 .25054 L .094 0 1 r
F
.56697 .2512 m .56515 .24861 L .56863 .24795 L F
.67948 .28342 m .68134 .28 L .68304 .28271 L .072 0 1 r
F
.67948 .28342 m .67777 .28072 L .68134 .28 L F
.61092 .26358 m .61265 .26027 L .61442 .26292 L .065 0 1 r
F
.61092 .26358 m .60914 .26094 L .61265 .26027 L F
.72344 .29593 m .72536 .29243 L .72703 .29518 L .114 0 1 r
F
.72344 .29593 m .72177 .29319 L .72536 .29243 L F
.65487 .27613 m .65668 .27275 L .65841 .27544 L .063 0 1 r
F
.65487 .27613 m .65314 .27345 L .65668 .27275 L F
.52303 .23909 m .5246 .23589 L .52646 .23844 L .147 0 1 r
F
.52303 .23909 m .52116 .23655 L .5246 .23589 L F
.5863 .25638 m .58799 .25311 L .58979 .25572 L .081 0 1 r
F
.5863 .25638 m .5845 .25377 L .58799 .25311 L F
.69883 .2887 m .70072 .28524 L .7024 .28797 L .089 0 1 r
F
.69883 .2887 m .69714 .28598 L .70072 .28524 L F
.54235 .24414 m .54396 .24092 L .54581 .24349 L .123 0 1 r
F
.54235 .24414 m .54051 .24158 L .54396 .24092 L F
.63026 .26885 m .63203 .26551 L .63378 .26818 L .063 0 1 r
F
.63026 .26885 m .6285 .26619 L .63203 .26551 L F
.74279 .30112 m .74474 .29758 L .74639 .30034 L .144 0 1 r
F
.74279 .30112 m .74114 .29836 L .74474 .29758 L F
.67422 .28142 m .67606 .27801 L .67777 .28072 L .073 0 1 r
F
.67422 .28142 m .6725 .27872 L .67606 .27801 L F
.60564 .26161 m .60736 .25831 L .60914 .26094 L .072 0 1 r
F
.60564 .26161 m .60386 .25898 L .60736 .25831 L F
.56168 .24926 m .56333 .24602 L .56515 .24861 L .104 0 1 r
F
.56168 .24926 m .55986 .24668 L .56333 .24602 L F
.71818 .29394 m .7201 .29045 L .72177 .29319 L .112 0 1 r
F
.71818 .29394 m .71651 .29121 L .7201 .29045 L F
.6496 .27414 m .6514 .27077 L .65314 .27345 L .066 0 1 r
F
.6496 .27414 m .64786 .27146 L .6514 .27077 L F
.51773 .2372 m .51929 .234 L .52116 .23655 L .159 0 1 r
F
.51773 .2372 m .51586 .23466 L .51929 .234 L F
.58102 .25443 m .5827 .25116 L .5845 .25377 L .089 0 1 r
F
.58102 .25443 m .57921 .25183 L .5827 .25116 L F
.69357 .2867 m .69545 .28326 L .69714 .28598 L .088 0 1 r
F
.69357 .2867 m .69187 .28399 L .69545 .28326 L F
.62498 .26687 m .62674 .26354 L .6285 .26619 L .068 0 1 r
F
.62498 .26687 m .62322 .26422 L .62674 .26354 L F
.73753 .29914 m .73948 .29561 L .74114 .29836 L .139 0 1 r
F
.73753 .29914 m .73588 .29639 L .73948 .29561 L F
.53706 .24223 m .53866 .23902 L .54051 .24158 L .134 0 1 r
F
.53706 .24223 m .53521 .23968 L .53866 .23902 L F
.66895 .27943 m .67079 .27602 L .6725 .27872 L .074 0 1 r
F
.66895 .27943 m .66723 .27673 L .67079 .27602 L F
.60036 .25964 m .60208 .25635 L .60386 .25898 L .078 0 1 r
F
.60036 .25964 m .59857 .25702 L .60208 .25635 L F
.55639 .24733 m .55803 .24409 L .55986 .24668 L .113 0 1 r
F
.55639 .24733 m .55456 .24475 L .55803 .24409 L F
.71292 .29195 m .71483 .28847 L .71651 .29121 L .109 0 1 r
F
.71292 .29195 m .71125 .28922 L .71483 .28847 L F
.64433 .27215 m .64612 .26878 L .64786 .27146 L .069 0 1 r
F
.64433 .27215 m .64259 .26948 L .64612 .26878 L F
.68831 .28471 m .69018 .28127 L .69187 .28399 L .088 0 1 r
F
.68831 .28471 m .68661 .28199 L .69018 .28127 L F
.57573 .25248 m .5774 .24922 L .57921 .25183 L .097 0 1 r
F
.57573 .25248 m .57392 .24988 L .5774 .24922 L F
.51243 .23532 m .51398 .23212 L .51586 .23466 L .171 0 1 r
F
.51243 .23532 m .51055 .23279 L .51398 .23212 L F
.6197 .26489 m .62146 .26156 L .62322 .26422 L .073 0 1 r
F
.6197 .26489 m .61794 .26224 L .62146 .26156 L F
.73228 .29716 m .73422 .29364 L .73588 .29639 L .136 0 1 r
F
.73228 .29716 m .73062 .29441 L .73422 .29364 L F
.53176 .24033 m .53335 .23712 L .53521 .23968 L .145 0 1 r
F
.53176 .24033 m .52991 .23778 L .53335 .23712 L F
.66368 .27743 m .66551 .27404 L .66723 .27673 L .076 0 1 r
F
.66368 .27743 m .66196 .27474 L .66551 .27404 L F
.59507 .25768 m .59678 .25439 L .59857 .25702 L .086 0 1 r
F
.59507 .25768 m .59328 .25506 L .59678 .25439 L F
.75164 .3023 m .75361 .29875 L .75525 .30151 L .167 0 1 r
F
.75164 .3023 m .75 .29955 L .75361 .29875 L F
.70767 .28996 m .70957 .28649 L .71125 .28922 L .108 0 1 r
F
.70767 .28996 m .70598 .28723 L .70957 .28649 L F
.5511 .24541 m .55273 .24217 L .55456 .24475 L .124 0 1 r
F
.5511 .24541 m .54926 .24284 L .55273 .24217 L F
.63905 .27016 m .64084 .2668 L .64259 .26948 L .073 0 1 r
F
.63905 .27016 m .63731 .26749 L .64084 .2668 L F
.68304 .28271 m .6849 .27928 L .68661 .28199 L .089 0 1 r
F
.68304 .28271 m .68134 .28 L .6849 .27928 L F
.57044 .25054 m .57211 .24728 L .57392 .24988 L .106 0 1 r
F
.57044 .25054 m .56863 .24795 L .57211 .24728 L F
.61442 .26292 m .61617 .2596 L .61794 .26224 L .079 0 1 r
F
.61442 .26292 m .61265 .26027 L .61617 .2596 L F
.72703 .29518 m .72896 .29167 L .73062 .29441 L .133 0 1 r
F
.72703 .29518 m .72536 .29243 L .72896 .29167 L F
.65841 .27544 m .66023 .27205 L .66196 .27474 L .079 0 1 r
F
.65841 .27544 m .65668 .27275 L .66023 .27205 L F
.52646 .23844 m .52804 .23522 L .52991 .23778 L .157 0 1 r
F
.52646 .23844 m .5246 .23589 L .52804 .23522 L F
.58979 .25572 m .59149 .25244 L .59328 .25506 L .093 0 1 r
F
.58979 .25572 m .58799 .25311 L .59149 .25244 L F
.7024 .28797 m .7043 .2845 L .70598 .28723 L .107 0 1 r
F
.7024 .28797 m .70072 .28524 L .7043 .2845 L F
.74639 .30034 m .74835 .29679 L .75 .29955 L .163 0 1 r
F
.74639 .30034 m .74474 .29758 L .74835 .29679 L F
.63378 .26818 m .63556 .26483 L .63731 .26749 L .078 0 1 r
F
.63378 .26818 m .63203 .26551 L .63556 .26483 L F
.54581 .24349 m .54742 .24026 L .54926 .24284 L .134 0 1 r
F
.54581 .24349 m .54396 .24092 L .54742 .24026 L F
.67777 .28072 m .67963 .27729 L .68134 .28 L .09 0 1 r
F
.67777 .28072 m .67606 .27801 L .67963 .27729 L F
.60914 .26094 m .61088 .25763 L .61265 .26027 L .085 0 1 r
F
.60914 .26094 m .60736 .25831 L .61088 .25763 L F
.72177 .29319 m .72369 .28969 L .72536 .29243 L .13 0 1 r
F
.72177 .29319 m .7201 .29045 L .72369 .28969 L F
.56515 .24861 m .56681 .24535 L .56863 .24795 L .115 0 1 r
F
.56515 .24861 m .56333 .24602 L .56681 .24535 L F
.65314 .27345 m .65495 .27007 L .65668 .27275 L .082 0 1 r
F
.65314 .27345 m .6514 .27077 L .65495 .27007 L F
.69714 .28598 m .69903 .28252 L .70072 .28524 L .106 0 1 r
F
.69714 .28598 m .69545 .28326 L .69903 .28252 L F
.74114 .29836 m .74309 .29483 L .74474 .29758 L .159 0 1 r
F
.74114 .29836 m .73948 .29561 L .74309 .29483 L F
.52116 .23655 m .52273 .23334 L .5246 .23589 L .169 0 1 r
F
.52116 .23655 m .51929 .234 L .52273 .23334 L F
.5845 .25377 m .58619 .25049 L .58799 .25311 L .101 0 1 r
F
.5845 .25377 m .5827 .25116 L .58619 .25049 L F
.6285 .26619 m .63027 .26285 L .63203 .26551 L .082 0 1 r
F
.6285 .26619 m .62674 .26354 L .63027 .26285 L F
.54051 .24158 m .54212 .23835 L .54396 .24092 L .144 0 1 r
F
.54051 .24158 m .53866 .23902 L .54212 .23835 L F
.6725 .27872 m .67435 .27531 L .67606 .27801 L .091 0 1 r
F
.6725 .27872 m .67079 .27602 L .67435 .27531 L F
.71651 .29121 m .71843 .28771 L .7201 .29045 L .128 0 1 r
F
.71651 .29121 m .71483 .28847 L .71843 .28771 L F
.60386 .25898 m .60558 .25567 L .60736 .25831 L .092 0 1 r
F
.60386 .25898 m .60208 .25635 L .60558 .25567 L F
.55986 .24668 m .5615 .24343 L .56333 .24602 L .125 0 1 r
F
.55986 .24668 m .55803 .24409 L .5615 .24343 L F
.64786 .27146 m .64967 .26809 L .6514 .27077 L .085 0 1 r
F
.64786 .27146 m .64612 .26878 L .64967 .26809 L F
.69187 .28399 m .69375 .28054 L .69545 .28326 L .106 0 1 r
F
.69187 .28399 m .69018 .28127 L .69375 .28054 L F
.73588 .29639 m .73783 .29286 L .73948 .29561 L .155 0 1 r
F
.73588 .29639 m .73422 .29364 L .73783 .29286 L F
.57921 .25183 m .58089 .24855 L .5827 .25116 L .109 0 1 r
F
.57921 .25183 m .5774 .24922 L .58089 .24855 L F
.62322 .26422 m .62498 .26088 L .62674 .26354 L .088 0 1 r
F
.62322 .26422 m .62146 .26156 L .62498 .26088 L F
.51586 .23466 m .51742 .23146 L .51929 .234 L .18 0 1 r
F
.51586 .23466 m .51398 .23212 L .51742 .23146 L F
.66723 .27673 m .66907 .27332 L .67079 .27602 L .093 0 1 r
F
.66723 .27673 m .66551 .27404 L .66907 .27332 L F
.53521 .23968 m .53681 .23645 L .53866 .23902 L .155 0 1 r
F
.53521 .23968 m .53335 .23712 L .53681 .23645 L F
.71125 .28922 m .71316 .28573 L .71483 .28847 L .126 0 1 r
F
.71125 .28922 m .70957 .28649 L .71316 .28573 L F
.59857 .25702 m .60029 .25372 L .60208 .25635 L .099 0 1 r
F
.59857 .25702 m .59678 .25439 L .60029 .25372 L F
.64259 .26948 m .64438 .26611 L .64612 .26878 L .088 0 1 r
F
.64259 .26948 m .64084 .2668 L .64438 .26611 L F
.55456 .24475 m .5562 .24151 L .55803 .24409 L .134 0 1 r
F
.55456 .24475 m .55273 .24217 L .5562 .24151 L F
.68661 .28199 m .68847 .27855 L .69018 .28127 L .106 0 1 r
F
.68661 .28199 m .6849 .27928 L .68847 .27855 L F
.73062 .29441 m .73256 .29089 L .73422 .29364 L .151 0 1 r
F
.73062 .29441 m .72896 .29167 L .73256 .29089 L F
.61794 .26224 m .61969 .25891 L .62146 .26156 L .093 0 1 r
F
.61794 .26224 m .61617 .2596 L .61969 .25891 L F
.57392 .24988 m .57559 .24661 L .5774 .24922 L .118 0 1 r
F
.57392 .24988 m .57211 .24728 L .57559 .24661 L F
.66196 .27474 m .66379 .27134 L .66551 .27404 L .095 0 1 r
F
.66196 .27474 m .66023 .27205 L .66379 .27134 L F
.75 .29955 m .75197 .296 L .75361 .29875 L .182 0 1 r
F
.75 .29955 m .74835 .29679 L .75197 .296 L F
.70598 .28723 m .70788 .28376 L .70957 .28649 L .124 0 1 r
F
.70598 .28723 m .7043 .2845 L .70788 .28376 L F
.52991 .23778 m .5315 .23456 L .53335 .23712 L .166 0 1 r
F
.52991 .23778 m .52804 .23522 L .5315 .23456 L F
.59328 .25506 m .59499 .25176 L .59678 .25439 L .106 0 1 r
F
.59328 .25506 m .59149 .25244 L .59499 .25176 L F
.63731 .26749 m .63909 .26413 L .64084 .2668 L .093 0 1 r
F
.63731 .26749 m .63556 .26483 L .63909 .26413 L F
.54926 .24284 m .55089 .23959 L .55273 .24217 L .144 0 1 r
F
.54926 .24284 m .54742 .24026 L .55089 .23959 L F
.68134 .28 m .6832 .27657 L .6849 .27928 L .106 0 1 r
F
.68134 .28 m .67963 .27729 L .6832 .27657 L F
.72536 .29243 m .7273 .28892 L .72896 .29167 L .148 0 1 r
F
.72536 .29243 m .72369 .28969 L .7273 .28892 L F
.61265 .26027 m .61439 .25695 L .61617 .2596 L .099 0 1 r
F
.61265 .26027 m .61088 .25763 L .61439 .25695 L F
.56863 .24795 m .57029 .24468 L .57211 .24728 L .127 0 1 r
F
.56863 .24795 m .56681 .24535 L .57029 .24468 L F
.65668 .27275 m .6585 .26936 L .66023 .27205 L .097 0 1 r
F
.65668 .27275 m .65495 .27007 L .6585 .26936 L F
.74474 .29758 m .74671 .29404 L .74835 .29679 L .178 0 1 r
F
.74474 .29758 m .74309 .29483 L .74671 .29404 L F
.70072 .28524 m .70261 .28178 L .7043 .2845 L .124 0 1 r
F
.70072 .28524 m .69903 .28252 L .70261 .28178 L F
.58799 .25311 m .58969 .24982 L .59149 .25244 L .113 0 1 r
F
.58799 .25311 m .58619 .25049 L .58969 .24982 L F
.5246 .23589 m .52618 .23267 L .52804 .23522 L .178 0 1 r
F
.5246 .23589 m .52273 .23334 L .52618 .23267 L F
.63203 .26551 m .6338 .26216 L .63556 .26483 L .097 0 1 r
F
.63203 .26551 m .63027 .26285 L .6338 .26216 L F
.67606 .27801 m .67791 .27459 L .67963 .27729 L .107 0 1 r
F
.67606 .27801 m .67435 .27531 L .67791 .27459 L F
.54396 .24092 m .54558 .23768 L .54742 .24026 L .155 0 1 r
F
.54396 .24092 m .54212 .23835 L .54558 .23768 L F
.7201 .29045 m .72202 .28695 L .72369 .28969 L .146 0 1 r
F
.7201 .29045 m .71843 .28771 L .72202 .28695 L F
.60736 .25831 m .6091 .25499 L .61088 .25763 L .105 0 1 r
F
.60736 .25831 m .60558 .25567 L .6091 .25499 L F
.6514 .27077 m .65321 .26738 L .65495 .27007 L .1 0 1 r
F
.6514 .27077 m .64967 .26809 L .65321 .26738 L F
.56333 .24602 m .56498 .24276 L .56681 .24535 L .136 0 1 r
F
.56333 .24602 m .5615 .24343 L .56498 .24276 L F
.73948 .29561 m .74144 .29208 L .74309 .29483 L .174 0 1 r
F
.73948 .29561 m .73783 .29286 L .74144 .29208 L F
.69545 .28326 m .69733 .27979 L .69903 .28252 L .123 0 1 r
F
.69545 .28326 m .69375 .28054 L .69733 .27979 L F
.62674 .26354 m .62851 .26019 L .63027 .26285 L .102 0 1 r
F
.62674 .26354 m .62498 .26088 L .62851 .26019 L F
.5827 .25116 m .58439 .24787 L .58619 .25049 L .121 0 1 r
F
.5827 .25116 m .58089 .24855 L .58439 .24787 L F
.51929 .234 m .52086 .23079 L .52273 .23334 L .19 0 1 r
F
.51929 .234 m .51742 .23146 L .52086 .23079 L F
.67079 .27602 m .67263 .2726 L .67435 .27531 L .109 0 1 r
F
.67079 .27602 m .66907 .27332 L .67263 .2726 L F
.71483 .28847 m .71675 .28498 L .71843 .28771 L .144 0 1 r
F
.71483 .28847 m .71316 .28573 L .71675 .28498 L F
.53866 .23902 m .54027 .23578 L .54212 .23835 L .165 0 1 r
F
.53866 .23902 m .53681 .23645 L .54027 .23578 L F
.60208 .25635 m .6038 .25303 L .60558 .25567 L .112 0 1 r
F
.60208 .25635 m .60029 .25372 L .6038 .25303 L F
.64612 .26878 m .64792 .2654 L .64967 .26809 L .104 0 1 r
F
.64612 .26878 m .64438 .26611 L .64792 .2654 L F
.55803 .24409 m .55967 .24083 L .5615 .24343 L .145 0 1 r
F
.55803 .24409 m .5562 .24151 L .55967 .24083 L F
.73422 .29364 m .73617 .29011 L .73783 .29286 L .17 0 1 r
F
.73422 .29364 m .73256 .29089 L .73617 .29011 L F
.69018 .28127 m .69205 .27781 L .69375 .28054 L .123 0 1 r
F
.69018 .28127 m .68847 .27855 L .69205 .27781 L F
.62146 .26156 m .62321 .25822 L .62498 .26088 L .107 0 1 r
F
.62146 .26156 m .61969 .25891 L .62321 .25822 L F
.5774 .24922 m .57908 .24594 L .58089 .24855 L .13 0 1 r
F
.5774 .24922 m .57559 .24661 L .57908 .24594 L F
.66551 .27404 m .66735 .27062 L .66907 .27332 L .111 0 1 r
F
.66551 .27404 m .66379 .27134 L .66735 .27062 L F
.70957 .28649 m .71148 .283 L .71316 .28573 L .142 0 1 r
F
.70957 .28649 m .70788 .28376 L .71148 .283 L F
.53335 .23712 m .53495 .23389 L .53681 .23645 L .176 0 1 r
F
.53335 .23712 m .5315 .23456 L .53495 .23389 L F
.59678 .25439 m .5985 .25108 L .60029 .25372 L .119 0 1 r
F
.59678 .25439 m .59499 .25176 L .5985 .25108 L F
.64084 .2668 m .64263 .26343 L .64438 .26611 L .107 0 1 r
F
.64084 .2668 m .63909 .26413 L .64263 .26343 L F
.6849 .27928 m .68677 .27583 L .68847 .27855 L .123 0 1 r
F
.6849 .27928 m .6832 .27657 L .68677 .27583 L F
.72896 .29167 m .7309 .28815 L .73256 .29089 L .167 0 1 r
F
.72896 .29167 m .7273 .28892 L .7309 .28815 L F
.55273 .24217 m .55436 .23892 L .5562 .24151 L .155 0 1 r
F
.55273 .24217 m .55089 .23959 L .55436 .23892 L F
.61617 .2596 m .61792 .25626 L .61969 .25891 L .113 0 1 r
F
.61617 .2596 m .61439 .25695 L .61792 .25626 L F
.74835 .29679 m .75033 .29324 L .75197 .296 L .196 0 1 r
F
.74835 .29679 m .74671 .29404 L .75033 .29324 L F
.66023 .27205 m .66206 .26865 L .66379 .27134 L .113 0 1 r
F
.66023 .27205 m .6585 .26936 L .66206 .26865 L F
.57211 .24728 m .57378 .24401 L .57559 .24661 L .138 0 1 r
F
.57211 .24728 m .57029 .24468 L .57378 .24401 L F
.7043 .2845 m .7062 .28102 L .70788 .28376 L .141 0 1 r
F
.7043 .2845 m .70261 .28178 L .7062 .28102 L F
.59149 .25244 m .59319 .24914 L .59499 .25176 L .126 0 1 r
F
.59149 .25244 m .58969 .24982 L .59319 .24914 L F
.63556 .26483 m .63734 .26146 L .63909 .26413 L .112 0 1 r
F
.63556 .26483 m .6338 .26216 L .63734 .26146 L F
.52804 .23522 m .52963 .23199 L .5315 .23456 L .187 0 1 r
F
.52804 .23522 m .52618 .23267 L .52963 .23199 L F
.67963 .27729 m .68149 .27386 L .6832 .27657 L .124 0 1 r
F
.67963 .27729 m .67791 .27459 L .68149 .27386 L F
.72369 .28969 m .72563 .28618 L .7273 .28892 L .164 0 1 r
F
.72369 .28969 m .72202 .28695 L .72563 .28618 L F
.54742 .24026 m .54905 .23701 L .55089 .23959 L .165 0 1 r
F
.54742 .24026 m .54558 .23768 L .54905 .23701 L F
.61088 .25763 m .61262 .2543 L .61439 .25695 L .119 0 1 r
F
.61088 .25763 m .6091 .25499 L .61262 .2543 L F
.74309 .29483 m .74506 .29128 L .74671 .29404 L .192 0 1 r
F
.74309 .29483 m .74144 .29208 L .74506 .29128 L F
.65495 .27007 m .65677 .26667 L .6585 .26936 L .116 0 1 r
F
.65495 .27007 m .65321 .26738 L .65677 .26667 L F
.56681 .24535 m .56847 .24208 L .57029 .24468 L .147 0 1 r
F
.56681 .24535 m .56498 .24276 L .56847 .24208 L F
.69903 .28252 m .70092 .27905 L .70261 .28178 L .14 0 1 r
F
.69903 .28252 m .69733 .27979 L .70092 .27905 L F
.63027 .26285 m .63204 .25949 L .6338 .26216 L .116 0 1 r
F
.63027 .26285 m .62851 .26019 L .63204 .25949 L F
.58619 .25049 m .58789 .24719 L .58969 .24982 L .134 0 1 r
F
.58619 .25049 m .58439 .24787 L .58789 .24719 L F
.67435 .27531 m .6762 .27188 L .67791 .27459 L .125 0 1 r
F
.67435 .27531 m .67263 .2726 L .6762 .27188 L F
.71843 .28771 m .72035 .28421 L .72202 .28695 L .162 0 1 r
F
.71843 .28771 m .71675 .28498 L .72035 .28421 L F
.52273 .23334 m .52431 .23011 L .52618 .23267 L .199 0 1 r
F
.52273 .23334 m .52086 .23079 L .52431 .23011 L F
.54212 .23835 m .54373 .23511 L .54558 .23768 L .176 0 1 r
F
.54212 .23835 m .54027 .23578 L .54373 .23511 L F
.60558 .25567 m .60731 .25235 L .6091 .25499 L .125 0 1 r
F
.60558 .25567 m .6038 .25303 L .60731 .25235 L F
.73783 .29286 m .73979 .28932 L .74144 .29208 L .189 0 1 r
F
.73783 .29286 m .73617 .29011 L .73979 .28932 L F
.64967 .26809 m .65147 .26469 L .65321 .26738 L .119 0 1 r
F
.64967 .26809 m .64792 .2654 L .65147 .26469 L F
.69375 .28054 m .69563 .27707 L .69733 .27979 L .14 0 1 r
F
.69375 .28054 m .69205 .27781 L .69563 .27707 L F
.5615 .24343 m .56315 .24016 L .56498 .24276 L .156 0 1 r
F
.5615 .24343 m .55967 .24083 L .56315 .24016 L F
.62498 .26088 m .62675 .25753 L .62851 .26019 L .121 0 1 r
F
.62498 .26088 m .62321 .25822 L .62675 .25753 L F
.66907 .27332 m .67091 .2699 L .67263 .2726 L .127 0 1 r
F
.66907 .27332 m .66735 .27062 L .67091 .2699 L F
.58089 .24855 m .58258 .24526 L .58439 .24787 L .142 0 1 r
F
.58089 .24855 m .57908 .24594 L .58258 .24526 L F
.71316 .28573 m .71507 .28224 L .71675 .28498 L .16 0 1 r
F
.71316 .28573 m .71148 .283 L .71507 .28224 L F
.53681 .23645 m .53841 .23321 L .54027 .23578 L .186 0 1 r
F
.53681 .23645 m .53495 .23389 L .53841 .23321 L F
.64438 .26611 m .64618 .26272 L .64792 .2654 L .122 0 1 r
F
.64438 .26611 m .64263 .26343 L .64618 .26272 L F
.73256 .29089 m .73451 .28736 L .73617 .29011 L .185 0 1 r
F
.73256 .29089 m .7309 .28815 L .73451 .28736 L F
.60029 .25372 m .60201 .2504 L .6038 .25303 L .132 0 1 r
F
.60029 .25372 m .5985 .25108 L .60201 .2504 L F
.68847 .27855 m .69035 .27509 L .69205 .27781 L .14 0 1 r
F
.68847 .27855 m .68677 .27583 L .69035 .27509 L F
.5562 .24151 m .55784 .23824 L .55967 .24083 L .166 0 1 r
F
.5562 .24151 m .55436 .23892 L .55784 .23824 L F
.61969 .25891 m .62144 .25556 L .62321 .25822 L .126 0 1 r
F
.61969 .25891 m .61792 .25626 L .62144 .25556 L F
.66379 .27134 m .66562 .26792 L .66735 .27062 L .129 0 1 r
F
.66379 .27134 m .66206 .26865 L .66562 .26792 L F
.70788 .28376 m .70979 .28027 L .71148 .283 L .159 0 1 r
F
.70788 .28376 m .7062 .28102 L .70979 .28027 L F
.57559 .24661 m .57727 .24332 L .57908 .24594 L .15 0 1 r
F
.57559 .24661 m .57378 .24401 L .57727 .24332 L F
.63909 .26413 m .64088 .26075 L .64263 .26343 L .126 0 1 r
F
.63909 .26413 m .63734 .26146 L .64088 .26075 L F
.7273 .28892 m .72924 .2854 L .7309 .28815 L .182 0 1 r
F
.7273 .28892 m .72563 .28618 L .72924 .2854 L F
.59499 .25176 m .5967 .24845 L .5985 .25108 L .139 0 1 r
F
.59499 .25176 m .59319 .24914 L .5967 .24845 L F
.6832 .27657 m .68506 .27312 L .68677 .27583 L .141 0 1 r
F
.6832 .27657 m .68149 .27386 L .68506 .27312 L F
.5315 .23456 m .53309 .23132 L .53495 .23389 L .197 0 1 r
F
.5315 .23456 m .52963 .23199 L .53309 .23132 L F
.74671 .29404 m .74868 .29048 L .75033 .29324 L .211 0 1 r
F
.74671 .29404 m .74506 .29128 L .74868 .29048 L F
.55089 .23959 m .55252 .23633 L .55436 .23892 L .176 0 1 r
F
.55089 .23959 m .54905 .23701 L .55252 .23633 L F
.61439 .25695 m .61614 .25361 L .61792 .25626 L .132 0 1 r
F
.61439 .25695 m .61262 .2543 L .61614 .25361 L F
.6585 .26936 m .66033 .26595 L .66206 .26865 L .131 0 1 r
F
.6585 .26936 m .65677 .26667 L .66033 .26595 L F
.70261 .28178 m .70451 .27829 L .7062 .28102 L .158 0 1 r
F
.70261 .28178 m .70092 .27905 L .70451 .27829 L F
.57029 .24468 m .57196 .2414 L .57378 .24401 L .159 0 1 r
F
.57029 .24468 m .56847 .24208 L .57196 .2414 L F
.72202 .28695 m .72396 .28343 L .72563 .28618 L .18 0 1 r
F
.72202 .28695 m .72035 .28421 L .72396 .28343 L F
.6338 .26216 m .63558 .25879 L .63734 .26146 L .131 0 1 r
F
.6338 .26216 m .63204 .25949 L .63558 .25879 L F
.67791 .27459 m .67977 .27114 L .68149 .27386 L .142 0 1 r
F
.67791 .27459 m .6762 .27188 L .67977 .27114 L F
.58969 .24982 m .59139 .24651 L .59319 .24914 L .146 0 1 r
F
.58969 .24982 m .58789 .24719 L .59139 .24651 L F
.52618 .23267 m .52777 .22943 L .52963 .23199 L .208 0 1 r
F
.52618 .23267 m .52431 .23011 L .52777 .22943 L F
.74144 .29208 m .7434 .28853 L .74506 .29128 L .207 0 1 r
F
.74144 .29208 m .73979 .28932 L .7434 .28853 L F
.54558 .23768 m .5472 .23443 L .54905 .23701 L .186 0 1 r
F
.54558 .23768 m .54373 .23511 L .5472 .23443 L F
.65321 .26738 m .65503 .26398 L .65677 .26667 L .134 0 1 r
F
.65321 .26738 m .65147 .26469 L .65503 .26398 L F
.6091 .25499 m .61084 .25165 L .61262 .2543 L .138 0 1 r
F
.6091 .25499 m .60731 .25235 L .61084 .25165 L F
.69733 .27979 m .69922 .27632 L .70092 .27905 L .157 0 1 r
F
.69733 .27979 m .69563 .27707 L .69922 .27632 L F
.56498 .24276 m .56664 .23948 L .56847 .24208 L .168 0 1 r
F
.56498 .24276 m .56315 .24016 L .56664 .23948 L F
.71675 .28498 m .71867 .28147 L .72035 .28421 L .178 0 1 r
F
.71675 .28498 m .71507 .28224 L .71867 .28147 L F
.62851 .26019 m .63028 .25682 L .63204 .25949 L .135 0 1 r
F
.62851 .26019 m .62675 .25753 L .63028 .25682 L F
.67263 .2726 m .67448 .26917 L .6762 .27188 L .143 0 1 r
F
.67263 .2726 m .67091 .2699 L .67448 .26917 L F
.58439 .24787 m .58608 .24457 L .58789 .24719 L .154 0 1 r
F
.58439 .24787 m .58258 .24526 L .58608 .24457 L F
.73617 .29011 m .73813 .28657 L .73979 .28932 L .204 0 1 r
F
.73617 .29011 m .73451 .28736 L .73813 .28657 L F
.64792 .2654 m .64973 .26201 L .65147 .26469 L .137 0 1 r
F
.64792 .2654 m .64618 .26272 L .64973 .26201 L F
.69205 .27781 m .69394 .27435 L .69563 .27707 L .157 0 1 r
F
.69205 .27781 m .69035 .27509 L .69394 .27435 L F
.6038 .25303 m .60553 .2497 L .60731 .25235 L .145 0 1 r
F
.6038 .25303 m .60201 .2504 L .60553 .2497 L F
.54027 .23578 m .54188 .23253 L .54373 .23511 L .196 0 1 r
F
.54027 .23578 m .53841 .23321 L .54188 .23253 L F
.55967 .24083 m .56132 .23756 L .56315 .24016 L .177 0 1 r
F
.55967 .24083 m .55784 .23824 L .56132 .23756 L F
.71148 .283 m .71339 .2795 L .71507 .28224 L .176 0 1 r
F
.71148 .283 m .70979 .28027 L .71339 .2795 L F
.66735 .27062 m .66919 .2672 L .67091 .2699 L .145 0 1 r
F
.66735 .27062 m .66562 .26792 L .66919 .2672 L F
.62321 .25822 m .62498 .25486 L .62675 .25753 L .14 0 1 r
F
.62321 .25822 m .62144 .25556 L .62498 .25486 L F
.57908 .24594 m .58077 .24264 L .58258 .24526 L .162 0 1 r
F
.57908 .24594 m .57727 .24332 L .58077 .24264 L F
.7309 .28815 m .73285 .28461 L .73451 .28736 L .201 0 1 r
F
.7309 .28815 m .72924 .2854 L .73285 .28461 L F
.68677 .27583 m .68864 .27238 L .69035 .27509 L .157 0 1 r
F
.68677 .27583 m .68506 .27312 L .68864 .27238 L F
.64263 .26343 m .64443 .26004 L .64618 .26272 L .141 0 1 r
F
.64263 .26343 m .64088 .26075 L .64443 .26004 L F
.5985 .25108 m .60022 .24776 L .60201 .2504 L .151 0 1 r
F
.5985 .25108 m .5967 .24845 L .60022 .24776 L F
.53495 .23389 m .53655 .23063 L .53841 .23321 L .207 0 1 r
F
.53495 .23389 m .53309 .23132 L .53655 .23063 L F
.55436 .23892 m .556 .23565 L .55784 .23824 L .186 0 1 r
F
.55436 .23892 m .55252 .23633 L .556 .23565 L F
.7062 .28102 m .70811 .27753 L .70979 .28027 L .175 0 1 r
F
.7062 .28102 m .70451 .27829 L .70811 .27753 L F
.66206 .26865 m .66389 .26523 L .66562 .26792 L .147 0 1 r
F
.66206 .26865 m .66033 .26595 L .66389 .26523 L F
.61792 .25626 m .61967 .25291 L .62144 .25556 L .146 0 1 r
F
.61792 .25626 m .61614 .25361 L .61967 .25291 L F
.57378 .24401 m .57545 .24071 L .57727 .24332 L .17 0 1 r
F
.57378 .24401 m .57196 .2414 L .57545 .24071 L F
.72563 .28618 m .72757 .28265 L .72924 .2854 L .198 0 1 r
F
.72563 .28618 m .72396 .28343 L .72757 .28265 L F
.68149 .27386 m .68335 .2704 L .68506 .27312 L .158 0 1 r
F
.68149 .27386 m .67977 .27114 L .68335 .2704 L F
.63734 .26146 m .63913 .25808 L .64088 .26075 L .145 0 1 r
F
.63734 .26146 m .63558 .25879 L .63913 .25808 L F
.59319 .24914 m .59491 .24582 L .5967 .24845 L .159 0 1 r
F
.59319 .24914 m .59139 .24651 L .59491 .24582 L F
.74506 .29128 m .74703 .28773 L .74868 .29048 L .226 0 1 r
F
.74506 .29128 m .7434 .28853 L .74703 .28773 L F
.52963 .23199 m .53123 .22874 L .53309 .23132 L .218 0 1 r
F
.52963 .23199 m .52777 .22943 L .53123 .22874 L F
.70092 .27905 m .70282 .27556 L .70451 .27829 L .174 0 1 r
F
.70092 .27905 m .69922 .27632 L .70282 .27556 L F
.65677 .26667 m .65859 .26326 L .66033 .26595 L .15 0 1 r
F
.65677 .26667 m .65503 .26398 L .65859 .26326 L F
.54905 .23701 m .55068 .23374 L .55252 .23633 L .196 0 1 r
F
.54905 .23701 m .5472 .23443 L .55068 .23374 L F
.61262 .2543 m .61436 .25095 L .61614 .25361 L .152 0 1 r
F
.61262 .2543 m .61084 .25165 L .61436 .25095 L F
.56847 .24208 m .57013 .23879 L .57196 .2414 L .179 0 1 r
F
.56847 .24208 m .56664 .23948 L .57013 .23879 L F
.72035 .28421 m .72228 .28069 L .72396 .28343 L .196 0 1 r
F
.72035 .28421 m .71867 .28147 L .72228 .28069 L F
.6762 .27188 m .67806 .26843 L .67977 .27114 L .159 0 1 r
F
.6762 .27188 m .67448 .26917 L .67806 .26843 L F
.63204 .25949 m .63382 .25611 L .63558 .25879 L .15 0 1 r
F
.63204 .25949 m .63028 .25682 L .63382 .25611 L F
.58789 .24719 m .58959 .24388 L .59139 .24651 L .166 0 1 r
F
.58789 .24719 m .58608 .24457 L .58959 .24388 L F
.73979 .28932 m .74175 .28577 L .7434 .28853 L .222 0 1 r
F
.73979 .28932 m .73813 .28657 L .74175 .28577 L F
.69563 .27707 m .69753 .27359 L .69922 .27632 L .174 0 1 r
F
.69563 .27707 m .69394 .27435 L .69753 .27359 L F
.65147 .26469 m .65329 .26129 L .65503 .26398 L .153 0 1 r
F
.65147 .26469 m .64973 .26201 L .65329 .26129 L F
.60731 .25235 m .60905 .249 L .61084 .25165 L .158 0 1 r
F
.60731 .25235 m .60553 .2497 L .60905 .249 L F
.54373 .23511 m .54535 .23184 L .5472 .23443 L .206 0 1 r
F
.54373 .23511 m .54188 .23253 L .54535 .23184 L F
.71507 .28224 m .717 .27873 L .71867 .28147 L .194 0 1 r
F
.71507 .28224 m .71339 .2795 L .717 .27873 L F
.56315 .24016 m .56481 .23687 L .56664 .23948 L .188 0 1 r
F
.56315 .24016 m .56132 .23756 L .56481 .23687 L F
.67091 .2699 m .67276 .26646 L .67448 .26917 L .161 0 1 r
F
.67091 .2699 m .66919 .2672 L .67276 .26646 L F
.62675 .25753 m .62852 .25416 L .63028 .25682 L .154 0 1 r
F
.62675 .25753 m .62498 .25486 L .62852 .25416 L F
.73451 .28736 m .73647 .28382 L .73813 .28657 L .219 0 1 r
F
.73451 .28736 m .73285 .28461 L .73647 .28382 L F
.58258 .24526 m .58427 .24195 L .58608 .24457 L .174 0 1 r
F
.58258 .24526 m .58077 .24264 L .58427 .24195 L F
.69035 .27509 m .69223 .27163 L .69394 .27435 L F
.69035 .27509 m .68864 .27238 L .69223 .27163 L F
.64618 .26272 m .64799 .25932 L .64973 .26201 L .156 0 1 r
F
.64618 .26272 m .64443 .26004 L .64799 .25932 L F
.60201 .2504 m .60374 .24706 L .60553 .2497 L .164 0 1 r
F
.60201 .2504 m .60022 .24776 L .60374 .24706 L F
.53841 .23321 m .54002 .22994 L .54188 .23253 L .217 0 1 r
F
.53841 .23321 m .53655 .23063 L .54002 .22994 L F
.70979 .28027 m .71171 .27676 L .71339 .2795 L .192 0 1 r
F
.70979 .28027 m .70811 .27753 L .71171 .27676 L F
.66562 .26792 m .66746 .26449 L .66919 .2672 L .163 0 1 r
F
.66562 .26792 m .66389 .26523 L .66746 .26449 L F
.55784 .23824 m .55949 .23496 L .56132 .23756 L .197 0 1 r
F
.55784 .23824 m .556 .23565 L .55949 .23496 L F
.62144 .25556 m .62321 .2522 L .62498 .25486 L .16 0 1 r
F
.62144 .25556 m .61967 .25291 L .62321 .2522 L F
.72924 .2854 m .73118 .28187 L .73285 .28461 L .216 0 1 r
F
.72924 .2854 m .72757 .28265 L .73118 .28187 L F
.57727 .24332 m .57895 .24002 L .58077 .24264 L .182 0 1 r
F
.57727 .24332 m .57545 .24071 L .57895 .24002 L F
.68506 .27312 m .68694 .26966 L .68864 .27238 L .174 0 1 r
F
.68506 .27312 m .68335 .2704 L .68694 .26966 L F
.64088 .26075 m .64268 .25736 L .64443 .26004 L .16 0 1 r
F
.64088 .26075 m .63913 .25808 L .64268 .25736 L F
.5967 .24845 m .59842 .24512 L .60022 .24776 L .171 0 1 r
F
.5967 .24845 m .59491 .24582 L .59842 .24512 L F
.70451 .27829 m .70642 .2748 L .70811 .27753 L .191 0 1 r
F
.70451 .27829 m .70282 .27556 L .70642 .2748 L F
.53309 .23132 m .53469 .22806 L .53655 .23063 L .227 0 1 r
F
.53309 .23132 m .53123 .22874 L .53469 .22806 L F
.66033 .26595 m .66216 .26253 L .66389 .26523 L .165 0 1 r
F
.66033 .26595 m .65859 .26326 L .66216 .26253 L F
.61614 .25361 m .6179 .25025 L .61967 .25291 L F
.61614 .25361 m .61436 .25095 L .6179 .25025 L F
.55252 .23633 m .55416 .23305 L .556 .23565 L .207 0 1 r
F
.55252 .23633 m .55068 .23374 L .55416 .23305 L F
.72396 .28343 m .72589 .27991 L .72757 .28265 L .213 0 1 r
F
.72396 .28343 m .72228 .28069 L .72589 .27991 L F
.57196 .2414 m .57363 .23809 L .57545 .24071 L .19 0 1 r
F
.57196 .2414 m .57013 .23879 L .57363 .23809 L F
.67977 .27114 m .68164 .26769 L .68335 .2704 L .175 0 1 r
F
.67977 .27114 m .67806 .26843 L .68164 .26769 L F
.63558 .25879 m .63737 .2554 L .63913 .25808 L .164 0 1 r
F
.63558 .25879 m .63382 .25611 L .63737 .2554 L F
.7434 .28853 m .74537 .28497 L .74703 .28773 L .24 0 1 r
F
.7434 .28853 m .74175 .28577 L .74537 .28497 L F
.59139 .24651 m .5931 .24318 L .59491 .24582 L .178 0 1 r
F
.59139 .24651 m .58959 .24388 L .5931 .24318 L F
.69922 .27632 m .70112 .27283 L .70282 .27556 L .191 0 1 r
F
.69922 .27632 m .69753 .27359 L .70112 .27283 L F
.65503 .26398 m .65685 .26056 L .65859 .26326 L .168 0 1 r
F
.65503 .26398 m .65329 .26129 L .65685 .26056 L F
.61084 .25165 m .61258 .2483 L .61436 .25095 L .171 0 1 r
F
.61084 .25165 m .60905 .249 L .61258 .2483 L F
.5472 .23443 m .54883 .23115 L .55068 .23374 L .217 0 1 r
F
.5472 .23443 m .54535 .23184 L .54883 .23115 L F
.71867 .28147 m .72061 .27795 L .72228 .28069 L .211 0 1 r
F
.71867 .28147 m .717 .27873 L .72061 .27795 L F
.67448 .26917 m .67634 .26572 L .67806 .26843 L .177 0 1 r
F
.67448 .26917 m .67276 .26646 L .67634 .26572 L F
.56664 .23948 m .56831 .23618 L .57013 .23879 L .199 0 1 r
F
.56664 .23948 m .56481 .23687 L .56831 .23618 L F
.63028 .25682 m .63206 .25344 L .63382 .25611 L .168 0 1 r
F
.63028 .25682 m .62852 .25416 L .63206 .25344 L F
.73813 .28657 m .74009 .28302 L .74175 .28577 L .237 0 1 r
F
.73813 .28657 m .73647 .28382 L .74009 .28302 L F
.58608 .24457 m .58778 .24125 L .58959 .24388 L .186 0 1 r
F
.58608 .24457 m .58427 .24195 L .58778 .24125 L F
.69394 .27435 m .69582 .27087 L .69753 .27359 L .191 0 1 r
F
.69394 .27435 m .69223 .27163 L .69582 .27087 L F
.64973 .26201 m .65155 .2586 L .65329 .26129 L .171 0 1 r
F
.64973 .26201 m .64799 .25932 L .65155 .2586 L F
.60553 .2497 m .60726 .24635 L .60905 .249 L .177 0 1 r
F
.60553 .2497 m .60374 .24706 L .60726 .24635 L F
.71339 .2795 m .71531 .27599 L .717 .27873 L .21 0 1 r
F
.71339 .2795 m .71171 .27676 L .71531 .27599 L F
.54188 .23253 m .5435 .22925 L .54535 .23184 L .227 0 1 r
F
.54188 .23253 m .54002 .22994 L .5435 .22925 L F
.66919 .2672 m .67104 .26375 L .67276 .26646 L .178 0 1 r
F
.66919 .2672 m .66746 .26449 L .67104 .26375 L F
.56132 .23756 m .56298 .23426 L .56481 .23687 L .208 0 1 r
F
.56132 .23756 m .55949 .23496 L .56298 .23426 L F
.62498 .25486 m .62675 .25149 L .62852 .25416 L .173 0 1 r
F
.62498 .25486 m .62321 .2522 L .62675 .25149 L F
.73285 .28461 m .7348 .28107 L .73647 .28382 L .234 0 1 r
F
.73285 .28461 m .73118 .28187 L .7348 .28107 L F
.58077 .24264 m .58246 .23932 L .58427 .24195 L .194 0 1 r
F
.58077 .24264 m .57895 .24002 L .58246 .23932 L F
.68864 .27238 m .69053 .2689 L .69223 .27163 L .191 0 1 r
F
.68864 .27238 m .68694 .26966 L .69053 .2689 L F
.64443 .26004 m .64624 .25664 L .64799 .25932 L .174 0 1 r
F
.64443 .26004 m .64268 .25736 L .64624 .25664 L F
.60022 .24776 m .60195 .24441 L .60374 .24706 L .184 0 1 r
F
.60022 .24776 m .59842 .24512 L .60195 .24441 L F
.70811 .27753 m .71002 .27403 L .71171 .27676 L .209 0 1 r
F
.70811 .27753 m .70642 .2748 L .71002 .27403 L F
.66389 .26523 m .66573 .26179 L .66746 .26449 L .18 0 1 r
F
.66389 .26523 m .66216 .26253 L .66573 .26179 L F
.53655 .23063 m .53816 .22736 L .54002 .22994 L .237 0 1 r
F
.53655 .23063 m .53469 .22806 L .53816 .22736 L F
.61967 .25291 m .62143 .24954 L .62321 .2522 L .179 0 1 r
F
.61967 .25291 m .6179 .25025 L .62143 .24954 L F
.72757 .28265 m .72951 .27912 L .73118 .28187 L .231 0 1 r
F
.72757 .28265 m .72589 .27991 L .72951 .27912 L F
.556 .23565 m .55765 .23236 L .55949 .23496 L .217 0 1 r
F
.556 .23565 m .55416 .23305 L .55765 .23236 L F
.68335 .2704 m .68522 .26694 L .68694 .26966 L .192 0 1 r
F
.68335 .2704 m .68164 .26769 L .68522 .26694 L F
.57545 .24071 m .57713 .2374 L .57895 .24002 L .202 0 1 r
F
.57545 .24071 m .57363 .23809 L .57713 .2374 L F
.63913 .25808 m .64093 .25468 L .64268 .25736 L .178 0 1 r
F
.63913 .25808 m .63737 .2554 L .64093 .25468 L F
.59491 .24582 m .59662 .24248 L .59842 .24512 L .191 0 1 r
F
.59491 .24582 m .5931 .24318 L .59662 .24248 L F
.70282 .27556 m .70472 .27207 L .70642 .2748 L .208 0 1 r
F
.70282 .27556 m .70112 .27283 L .70472 .27207 L F
.65859 .26326 m .66042 .25983 L .66216 .26253 L .183 0 1 r
F
.65859 .26326 m .65685 .26056 L .66042 .25983 L F
.72228 .28069 m .72422 .27716 L .72589 .27991 L .229 0 1 r
F
.72228 .28069 m .72061 .27795 L .72422 .27716 L F
.61436 .25095 m .61612 .24759 L .6179 .25025 L .184 0 1 r
F
.61436 .25095 m .61258 .2483 L .61612 .24759 L F
.55068 .23374 m .55232 .23045 L .55416 .23305 L .227 0 1 r
F
.55068 .23374 m .54883 .23115 L .55232 .23045 L F
.67806 .26843 m .67992 .26497 L .68164 .26769 L .193 0 1 r
F
.67806 .26843 m .67634 .26572 L .67992 .26497 L F
.74175 .28577 m .74372 .28221 L .74537 .28497 L .255 0 1 r
F
.74175 .28577 m .74009 .28302 L .74372 .28221 L F
.57013 .23879 m .57181 .23548 L .57363 .23809 L .21 0 1 r
F
.57013 .23879 m .56831 .23618 L .57181 .23548 L F
.63382 .25611 m .63561 .25272 L .63737 .2554 L .183 0 1 r
F
.63382 .25611 m .63206 .25344 L .63561 .25272 L F
.69753 .27359 m .69942 .2701 L .70112 .27283 L .207 0 1 r
F
.69753 .27359 m .69582 .27087 L .69942 .2701 L F
.58959 .24388 m .5913 .24054 L .5931 .24318 L .198 0 1 r
F
.58959 .24388 m .58778 .24125 L .5913 .24054 L F
.65329 .26129 m .65511 .25787 L .65685 .26056 L .186 0 1 r
F
.65329 .26129 m .65155 .2586 L .65511 .25787 L F
.717 .27873 m .71893 .27521 L .72061 .27795 L .227 0 1 r
F
.717 .27873 m .71531 .27599 L .71893 .27521 L F
.60905 .249 m .6108 .24564 L .61258 .2483 L .19 0 1 r
F
.60905 .249 m .60726 .24635 L .6108 .24564 L F
.67276 .26646 m .67462 .26301 L .67634 .26572 L .194 0 1 r
F
.67276 .26646 m .67104 .26375 L .67462 .26301 L F
.54535 .23184 m .54698 .22855 L .54883 .23115 L .237 0 1 r
F
.54535 .23184 m .5435 .22925 L .54698 .22855 L F
.73647 .28382 m .73843 .28027 L .74009 .28302 L .252 0 1 r
F
.73647 .28382 m .7348 .28107 L .73843 .28027 L F
.62852 .25416 m .6303 .25077 L .63206 .25344 L .187 0 1 r
F
.62852 .25416 m .62675 .25149 L .6303 .25077 L F
.56481 .23687 m .56648 .23356 L .56831 .23618 L .219 0 1 r
F
.56481 .23687 m .56298 .23426 L .56648 .23356 L F
.69223 .27163 m .69412 .26814 L .69582 .27087 L .207 0 1 r
F
.69223 .27163 m .69053 .2689 L .69412 .26814 L F
.58427 .24195 m .58597 .23862 L .58778 .24125 L .206 0 1 r
F
.58427 .24195 m .58246 .23932 L .58597 .23862 L F
.64799 .25932 m .6498 .25591 L .65155 .2586 L .189 0 1 r
F
.64799 .25932 m .64624 .25664 L .6498 .25591 L F
.71171 .27676 m .71363 .27325 L .71531 .27599 L .226 0 1 r
F
.71171 .27676 m .71002 .27403 L .71363 .27325 L F
.60374 .24706 m .60547 .2437 L .60726 .24635 L .197 0 1 r
F
.60374 .24706 m .60195 .24441 L .60547 .2437 L F
.66746 .26449 m .66931 .26105 L .67104 .26375 L .196 0 1 r
F
.66746 .26449 m .66573 .26179 L .66931 .26105 L F
.73118 .28187 m .73314 .27832 L .7348 .28107 L .249 0 1 r
F
.73118 .28187 m .72951 .27912 L .73314 .27832 L F
.54002 .22994 m .54164 .22666 L .5435 .22925 L .247 0 1 r
F
.54002 .22994 m .53816 .22736 L .54164 .22666 L F
.62321 .2522 m .62498 .24882 L .62675 .25149 L .192 0 1 r
F
.62321 .2522 m .62143 .24954 L .62498 .24882 L F
.55949 .23496 m .56114 .23165 L .56298 .23426 L .228 0 1 r
F
.55949 .23496 m .55765 .23236 L .56114 .23165 L F
.68694 .26966 m .68882 .26618 L .69053 .2689 L .208 0 1 r
F
.68694 .26966 m .68522 .26694 L .68882 .26618 L F
.57895 .24002 m .58064 .23669 L .58246 .23932 L .214 0 1 r
F
.57895 .24002 m .57713 .2374 L .58064 .23669 L F
.64268 .25736 m .64449 .25395 L .64624 .25664 L .193 0 1 r
F
.64268 .25736 m .64093 .25468 L .64449 .25395 L F
.70642 .2748 m .70833 .27129 L .71002 .27403 L .225 0 1 r
F
.70642 .2748 m .70472 .27207 L .70833 .27129 L F
.59842 .24512 m .60015 .24177 L .60195 .24441 L .203 0 1 r
F
.59842 .24512 m .59662 .24248 L .60015 .24177 L F
.66216 .26253 m .664 .25909 L .66573 .26179 L .198 0 1 r
F
.66216 .26253 m .66042 .25983 L .664 .25909 L F
.72589 .27991 m .72784 .27637 L .72951 .27912 L .247 0 1 r
F
.72589 .27991 m .72422 .27716 L .72784 .27637 L F
.6179 .25025 m .61966 .24687 L .62143 .24954 L .198 0 1 r
F
.6179 .25025 m .61612 .24759 L .61966 .24687 L F
.68164 .26769 m .68351 .26422 L .68522 .26694 L .209 0 1 r
F
.68164 .26769 m .67992 .26497 L .68351 .26422 L F
.55416 .23305 m .55581 .22975 L .55765 .23236 L .238 0 1 r
F
.55416 .23305 m .55232 .23045 L .55581 .22975 L F
.63737 .2554 m .63917 .252 L .64093 .25468 L .197 0 1 r
F
.63737 .2554 m .63561 .25272 L .63917 .252 L F
.57363 .23809 m .57531 .23477 L .57713 .2374 L .222 0 1 r
F
.57363 .23809 m .57181 .23548 L .57531 .23477 L F
.70112 .27283 m .70303 .26933 L .70472 .27207 L .224 0 1 r
F
.70112 .27283 m .69942 .2701 L .70303 .26933 L F
.5931 .24318 m .59482 .23984 L .59662 .24248 L .21 0 1 r
F
.5931 .24318 m .5913 .24054 L .59482 .23984 L F
.65685 .26056 m .65868 .25713 L .66042 .25983 L .201 0 1 r
F
.65685 .26056 m .65511 .25787 L .65868 .25713 L F
.72061 .27795 m .72254 .27442 L .72422 .27716 L .245 0 1 r
F
.72061 .27795 m .71893 .27521 L .72254 .27442 L F
.61258 .2483 m .61433 .24493 L .61612 .24759 L .203 0 1 r
F
.61258 .2483 m .6108 .24564 L .61433 .24493 L F
.74009 .28302 m .74206 .27946 L .74372 .28221 L .27 0 1 r
F
.74009 .28302 m .73843 .28027 L .74206 .27946 L F
.67634 .26572 m .6782 .26226 L .67992 .26497 L .21 0 1 r
F
.67634 .26572 m .67462 .26301 L .6782 .26226 L F
.54883 .23115 m .55047 .22785 L .55232 .23045 L .247 0 1 r
F
.54883 .23115 m .54698 .22855 L .55047 .22785 L F
.63206 .25344 m .63385 .25004 L .63561 .25272 L .201 0 1 r
F
.63206 .25344 m .6303 .25077 L .63385 .25004 L F
.56831 .23618 m .56998 .23286 L .57181 .23548 L .23 0 1 r
F
.56831 .23618 m .56648 .23356 L .56998 .23286 L F
.69582 .27087 m .69772 .26737 L .69942 .2701 L .224 0 1 r
F
.69582 .27087 m .69412 .26814 L .69772 .26737 L F
.58778 .24125 m .58949 .23791 L .5913 .24054 L .218 0 1 r
F
.58778 .24125 m .58597 .23862 L .58949 .23791 L F
.65155 .2586 m .65337 .25517 L .65511 .25787 L .204 0 1 r
F
.65155 .2586 m .6498 .25591 L .65337 .25517 L F
.71531 .27599 m .71724 .27246 L .71893 .27521 L .243 0 1 r
F
.71531 .27599 m .71363 .27325 L .71724 .27246 L F
.60726 .24635 m .60901 .24299 L .6108 .24564 L .209 0 1 r
F
.60726 .24635 m .60547 .2437 L .60901 .24299 L F
.7348 .28107 m .73676 .27751 L .73843 .28027 L .267 0 1 r
F
.7348 .28107 m .73314 .27832 L .73676 .27751 L F
.67104 .26375 m .67289 .2603 L .67462 .26301 L .212 0 1 r
F
.67104 .26375 m .66931 .26105 L .67289 .2603 L F
.5435 .22925 m .54512 .22596 L .54698 .22855 L .257 0 1 r
F
.5435 .22925 m .54164 .22666 L .54512 .22596 L F
.62675 .25149 m .62853 .24809 L .6303 .25077 L .206 0 1 r
F
.62675 .25149 m .62498 .24882 L .62853 .24809 L F
.69053 .2689 m .69241 .26542 L .69412 .26814 L .224 0 1 r
F
.69053 .2689 m .68882 .26618 L .69241 .26542 L F
.56298 .23426 m .56464 .23095 L .56648 .23356 L .239 0 1 r
F
.56298 .23426 m .56114 .23165 L .56464 .23095 L F
.64624 .25664 m .64805 .25322 L .6498 .25591 L .207 0 1 r
F
.64624 .25664 m .64449 .25395 L .64805 .25322 L F
.58246 .23932 m .58416 .23598 L .58597 .23862 L .225 0 1 r
F
.58246 .23932 m .58064 .23669 L .58416 .23598 L F
.71002 .27403 m .71194 .27051 L .71363 .27325 L .242 0 1 r
F
.71002 .27403 m .70833 .27129 L .71194 .27051 L F
.60195 .24441 m .60368 .24105 L .60547 .2437 L .216 0 1 r
F
.60195 .24441 m .60015 .24177 L .60368 .24105 L F
.72951 .27912 m .73147 .27557 L .73314 .27832 L .264 0 1 r
F
.72951 .27912 m .72784 .27637 L .73147 .27557 L F
.66573 .26179 m .66758 .25834 L .66931 .26105 L .214 0 1 r
F
.66573 .26179 m .664 .25909 L .66758 .25834 L F
.62143 .24954 m .6232 .24615 L .62498 .24882 L .211 0 1 r
F
.62143 .24954 m .61966 .24687 L .6232 .24615 L F
.68522 .26694 m .6871 .26346 L .68882 .26618 L .225 0 1 r
F
.68522 .26694 m .68351 .26422 L .6871 .26346 L F
.55765 .23236 m .5593 .22905 L .56114 .23165 L .248 0 1 r
F
.55765 .23236 m .55581 .22975 L .5593 .22905 L F
.64093 .25468 m .64273 .25126 L .64449 .25395 L .211 0 1 r
F
.64093 .25468 m .63917 .252 L .64273 .25126 L F
.70472 .27207 m .70663 .26855 L .70833 .27129 L .241 0 1 r
F
.70472 .27207 m .70303 .26933 L .70663 .26855 L F
.57713 .2374 m .57882 .23406 L .58064 .23669 L .233 0 1 r
F
.57713 .2374 m .57531 .23477 L .57882 .23406 L F
.59662 .24248 m .59835 .23912 L .60015 .24177 L .223 0 1 r
F
.59662 .24248 m .59482 .23984 L .59835 .23912 L F
.72422 .27716 m .72617 .27362 L .72784 .27637 L .262 0 1 r
F
.72422 .27716 m .72254 .27442 L .72617 .27362 L F
.66042 .25983 m .66226 .25638 L .664 .25909 L .216 0 1 r
F
.66042 .25983 m .65868 .25713 L .66226 .25638 L F
.61612 .24759 m .61788 .24421 L .61966 .24687 L .217 0 1 r
F
.61612 .24759 m .61433 .24493 L .61788 .24421 L F
.67992 .26497 m .68179 .2615 L .68351 .26422 L .226 0 1 r
F
.67992 .26497 m .6782 .26226 L .68179 .2615 L F
.55232 .23045 m .55396 .22715 L .55581 .22975 L .258 0 1 r
F
.55232 .23045 m .55047 .22785 L .55396 .22715 L F
.63561 .25272 m .63741 .24931 L .63917 .252 L .215 0 1 r
F
.63561 .25272 m .63385 .25004 L .63741 .24931 L F
.69942 .2701 m .70133 .2666 L .70303 .26933 L .24 0 1 r
F
.69942 .2701 m .69772 .26737 L .70133 .2666 L F
.57181 .23548 m .57348 .23215 L .57531 .23477 L .241 0 1 r
F
.57181 .23548 m .56998 .23286 L .57348 .23215 L F
.71893 .27521 m .72086 .27167 L .72254 .27442 L .26 0 1 r
F
.71893 .27521 m .71724 .27246 L .72086 .27167 L F
.65511 .25787 m .65694 .25443 L .65868 .25713 L .219 0 1 r
F
.65511 .25787 m .65337 .25517 L .65694 .25443 L F
.5913 .24054 m .59301 .23719 L .59482 .23984 L .23 0 1 r
F
.5913 .24054 m .58949 .23791 L .59301 .23719 L F
.73843 .28027 m .7404 .2767 L .74206 .27946 L .284 0 1 r
F
.73843 .28027 m .73676 .27751 L .7404 .2767 L F
.6108 .24564 m .61255 .24227 L .61433 .24493 L .222 0 1 r
F
.6108 .24564 m .60901 .24299 L .61255 .24227 L F
.67462 .26301 m .67648 .25954 L .6782 .26226 L .227 0 1 r
F
.67462 .26301 m .67289 .2603 L .67648 .25954 L F
.6303 .25077 m .63208 .24737 L .63385 .25004 L .22 0 1 r
F
.6303 .25077 m .62853 .24809 L .63208 .24737 L F
.54698 .22855 m .54861 .22525 L .55047 .22785 L .267 0 1 r
F
.54698 .22855 m .54512 .22596 L .54861 .22525 L F
.69412 .26814 m .69602 .26464 L .69772 .26737 L .24 0 1 r
F
.69412 .26814 m .69241 .26542 L .69602 .26464 L F
.56648 .23356 m .56814 .23024 L .56998 .23286 L .25 0 1 r
F
.56648 .23356 m .56464 .23095 L .56814 .23024 L F
.71363 .27325 m .71556 .26972 L .71724 .27246 L .259 0 1 r
F
.71363 .27325 m .71194 .27051 L .71556 .26972 L F
.6498 .25591 m .65162 .25248 L .65337 .25517 L .222 0 1 r
F
.6498 .25591 m .64805 .25322 L .65162 .25248 L F
.58597 .23862 m .58768 .23527 L .58949 .23791 L .237 0 1 r
F
.58597 .23862 m .58416 .23598 L .58768 .23527 L F
.73314 .27832 m .7351 .27476 L .73676 .27751 L .282 0 1 r
F
.73314 .27832 m .73147 .27557 L .7351 .27476 L F
.66931 .26105 m .67116 .25759 L .67289 .2603 L .229 0 1 r
F
.66931 .26105 m .66758 .25834 L .67116 .25759 L F
.60547 .2437 m .60721 .24033 L .60901 .24299 L F
.60547 .2437 m .60368 .24105 L .60721 .24033 L F
.62498 .24882 m .62675 .24542 L .62853 .24809 L .225 0 1 r
F
.62498 .24882 m .6232 .24615 L .62675 .24542 L F
.68882 .26618 m .6907 .26269 L .69241 .26542 L .241 0 1 r
F
.68882 .26618 m .6871 .26346 L .6907 .26269 L F
.56114 .23165 m .5628 .22833 L .56464 .23095 L .259 0 1 r
F
.56114 .23165 m .5593 .22905 L .5628 .22833 L F
.70833 .27129 m .71025 .26777 L .71194 .27051 L .258 0 1 r
F
.70833 .27129 m .70663 .26855 L .71025 .26777 L F
.64449 .25395 m .6463 .25052 L .64805 .25322 L .226 0 1 r
F
.64449 .25395 m .64273 .25126 L .6463 .25052 L F
.58064 .23669 m .58234 .23335 L .58416 .23598 L .245 0 1 r
F
.58064 .23669 m .57882 .23406 L .58234 .23335 L F
.72784 .27637 m .72979 .27282 L .73147 .27557 L .279 0 1 r
F
.72784 .27637 m .72617 .27362 L .72979 .27282 L F
.664 .25909 m .66584 .25563 L .66758 .25834 L .231 0 1 r
F
.664 .25909 m .66226 .25638 L .66584 .25563 L F
.60015 .24177 m .60188 .2384 L .60368 .24105 L .235 0 1 r
F
.60015 .24177 m .59835 .23912 L .60188 .2384 L F
.68351 .26422 m .68539 .26073 L .6871 .26346 L .242 0 1 r
F
.68351 .26422 m .68179 .2615 L .68539 .26073 L F
.61966 .24687 m .62142 .24348 L .6232 .24615 L .23 0 1 r
F
.61966 .24687 m .61788 .24421 L .62142 .24348 L F
.70303 .26933 m .70494 .26582 L .70663 .26855 L .257 0 1 r
F
.70303 .26933 m .70133 .2666 L .70494 .26582 L F
.55581 .22975 m .55746 .22643 L .5593 .22905 L .268 0 1 r
F
.55581 .22975 m .55396 .22715 L .55746 .22643 L F
.63917 .252 m .64097 .24858 L .64273 .25126 L .229 0 1 r
F
.63917 .252 m .63741 .24931 L .64097 .24858 L F
.57531 .23477 m .577 .23143 L .57882 .23406 L .253 0 1 r
F
.57531 .23477 m .57348 .23215 L .577 .23143 L F
.72254 .27442 m .72449 .27087 L .72617 .27362 L .277 0 1 r
F
.72254 .27442 m .72086 .27167 L .72449 .27087 L F
.65868 .25713 m .66052 .25368 L .66226 .25638 L .234 0 1 r
F
.65868 .25713 m .65694 .25443 L .66052 .25368 L F
.59482 .23984 m .59654 .23647 L .59835 .23912 L .242 0 1 r
F
.59482 .23984 m .59301 .23719 L .59654 .23647 L F
.6782 .26226 m .68007 .25878 L .68179 .2615 L .243 0 1 r
F
.6782 .26226 m .67648 .25954 L .68007 .25878 L F
.61433 .24493 m .61609 .24154 L .61788 .24421 L .235 0 1 r
F
.61433 .24493 m .61255 .24227 L .61609 .24154 L F
.69772 .26737 m .69962 .26387 L .70133 .2666 L .257 0 1 r
F
.69772 .26737 m .69602 .26464 L .69962 .26387 L F
.63385 .25004 m .63564 .24663 L .63741 .24931 L .234 0 1 r
F
.63385 .25004 m .63208 .24737 L .63564 .24663 L F
.55047 .22785 m .55211 .22454 L .55396 .22715 L .277 0 1 r
F
.55047 .22785 m .54861 .22525 L .55211 .22454 L F
.71724 .27246 m .71918 .26893 L .72086 .27167 L .276 0 1 r
F
.71724 .27246 m .71556 .26972 L .71918 .26893 L F
.56998 .23286 m .57165 .22952 L .57348 .23215 L .261 0 1 r
F
.56998 .23286 m .56814 .23024 L .57165 .22952 L F
.65337 .25517 m .6552 .25173 L .65694 .25443 L .237 0 1 r
F
.65337 .25517 m .65162 .25248 L .6552 .25173 L F
.73676 .27751 m .73873 .27395 L .7404 .2767 L .299 0 1 r
F
.73676 .27751 m .7351 .27476 L .73873 .27395 L F
.58949 .23791 m .5912 .23455 L .59301 .23719 L .249 0 1 r
F
.58949 .23791 m .58768 .23527 L .5912 .23455 L F
.67289 .2603 m .67475 .25683 L .67648 .25954 L .244 0 1 r
F
.67289 .2603 m .67116 .25759 L .67475 .25683 L F
.60901 .24299 m .61076 .23961 L .61255 .24227 L .241 0 1 r
F
.60901 .24299 m .60721 .24033 L .61076 .23961 L F
.69241 .26542 m .69431 .26191 L .69602 .26464 L .257 0 1 r
F
.69241 .26542 m .6907 .26269 L .69431 .26191 L F
.62853 .24809 m .63031 .24469 L .63208 .24737 L .238 0 1 r
F
.62853 .24809 m .62675 .24542 L .63031 .24469 L F
.71194 .27051 m .71387 .26698 L .71556 .26972 L .274 0 1 r
F
.71194 .27051 m .71025 .26777 L .71387 .26698 L F
.56464 .23095 m .56631 .22762 L .56814 .23024 L .27 0 1 r
F
.56464 .23095 m .5628 .22833 L .56631 .22762 L F
.64805 .25322 m .64987 .24978 L .65162 .25248 L .24 0 1 r
F
.64805 .25322 m .6463 .25052 L .64987 .24978 L F
.73147 .27557 m .73343 .27201 L .7351 .27476 L .297 0 1 r
F
.73147 .27557 m .72979 .27282 L .73343 .27201 L F
.58416 .23598 m .58586 .23263 L .58768 .23527 L .256 0 1 r
F
.58416 .23598 m .58234 .23335 L .58586 .23263 L F
.66758 .25834 m .66943 .25487 L .67116 .25759 L .246 0 1 r
F
.66758 .25834 m .66584 .25563 L .66943 .25487 L F
.60368 .24105 m .60542 .23767 L .60721 .24033 L .248 0 1 r
F
.60368 .24105 m .60188 .2384 L .60542 .23767 L F
.6871 .26346 m .68899 .25996 L .6907 .26269 L .258 0 1 r
F
.6871 .26346 m .68539 .26073 L .68899 .25996 L F
.6232 .24615 m .62498 .24275 L .62675 .24542 L .243 0 1 r
F
.6232 .24615 m .62142 .24348 L .62498 .24275 L F
.70663 .26855 m .70855 .26503 L .71025 .26777 L .274 0 1 r
F
.70663 .26855 m .70494 .26582 L .70855 .26503 L F
.64273 .25126 m .64454 .24783 L .6463 .25052 L .244 0 1 r
F
.64273 .25126 m .64097 .24858 L .64454 .24783 L F
.5593 .22905 m .56096 .22572 L .5628 .22833 L .279 0 1 r
F
.5593 .22905 m .55746 .22643 L .56096 .22572 L F
.72617 .27362 m .72812 .27007 L .72979 .27282 L .294 0 1 r
F
.72617 .27362 m .72449 .27087 L .72812 .27007 L F
.57882 .23406 m .58052 .23071 L .58234 .23335 L .264 0 1 r
F
.57882 .23406 m .577 .23143 L .58052 .23071 L F
.66226 .25638 m .6641 .25292 L .66584 .25563 L .249 0 1 r
F
.66226 .25638 m .66052 .25368 L .6641 .25292 L F
.59835 .23912 m .60008 .23575 L .60188 .2384 L .254 0 1 r
F
.59835 .23912 m .59654 .23647 L .60008 .23575 L F
.68179 .2615 m .68367 .25801 L .68539 .26073 L .258 0 1 r
F
.68179 .2615 m .68007 .25878 L .68367 .25801 L F
.61788 .24421 m .61964 .24081 L .62142 .24348 L .249 0 1 r
F
.61788 .24421 m .61609 .24154 L .61964 .24081 L F
.70133 .2666 m .70324 .26308 L .70494 .26582 L .273 0 1 r
F
.70133 .2666 m .69962 .26387 L .70324 .26308 L F
.63741 .24931 m .63921 .24589 L .64097 .24858 L .248 0 1 r
F
.63741 .24931 m .63564 .24663 L .63921 .24589 L F
.72086 .27167 m .72281 .26812 L .72449 .27087 L .293 0 1 r
F
.72086 .27167 m .71918 .26893 L .72281 .26812 L F
.55396 .22715 m .55561 .22382 L .55746 .22643 L .288 0 1 r
F
.55396 .22715 m .55211 .22454 L .55561 .22382 L F
.57348 .23215 m .57517 .2288 L .577 .23143 L .272 0 1 r
F
.57348 .23215 m .57165 .22952 L .57517 .2288 L F
.65694 .25443 m .65878 .25098 L .66052 .25368 L .251 0 1 r
F
.65694 .25443 m .6552 .25173 L .65878 .25098 L F
.59301 .23719 m .59474 .23382 L .59654 .23647 L .261 0 1 r
F
.59301 .23719 m .5912 .23455 L .59474 .23382 L F
.67648 .25954 m .67835 .25606 L .68007 .25878 L .26 0 1 r
F
.67648 .25954 m .67475 .25683 L .67835 .25606 L F
.61255 .24227 m .6143 .23887 L .61609 .24154 L .254 0 1 r
F
.61255 .24227 m .61076 .23961 L .6143 .23887 L F
.69602 .26464 m .69792 .26113 L .69962 .26387 L .273 0 1 r
F
.69602 .26464 m .69431 .26191 L .69792 .26113 L F
.63208 .24737 m .63387 .24395 L .63564 .24663 L .252 0 1 r
F
.63208 .24737 m .63031 .24469 L .63387 .24395 L F
.71556 .26972 m .71749 .26618 L .71918 .26893 L .291 0 1 r
F
.71556 .26972 m .71387 .26698 L .71749 .26618 L F
.65162 .25248 m .65345 .24903 L .6552 .25173 L .254 0 1 r
F
.65162 .25248 m .64987 .24978 L .65345 .24903 L F
.7351 .27476 m .73706 .27119 L .73873 .27395 L .314 0 1 r
F
.7351 .27476 m .73343 .27201 L .73706 .27119 L F
.56814 .23024 m .56982 .2269 L .57165 .22952 L .281 0 1 r
F
.56814 .23024 m .56631 .22762 L .56982 .2269 L F
.58768 .23527 m .58939 .2319 L .5912 .23455 L .268 0 1 r
F
.58768 .23527 m .58586 .23263 L .58939 .2319 L F
.67116 .25759 m .67302 .25411 L .67475 .25683 L .262 0 1 r
F
.67116 .25759 m .66943 .25487 L .67302 .25411 L F
.60721 .24033 m .60896 .23694 L .61076 .23961 L .26 0 1 r
F
.60721 .24033 m .60542 .23767 L .60896 .23694 L F
.6907 .26269 m .6926 .25918 L .69431 .26191 L .273 0 1 r
F
.6907 .26269 m .68899 .25996 L .6926 .25918 L F
.62675 .24542 m .62854 .24201 L .63031 .24469 L .257 0 1 r
F
.62675 .24542 m .62498 .24275 L .62854 .24201 L F
.71025 .26777 m .71218 .26424 L .71387 .26698 L .29 0 1 r
F
.71025 .26777 m .70855 .26503 L .71218 .26424 L F
.6463 .25052 m .64811 .24708 L .64987 .24978 L .258 0 1 r
F
.6463 .25052 m .64454 .24783 L .64811 .24708 L F
.72979 .27282 m .73175 .26926 L .73343 .27201 L .312 0 1 r
F
.72979 .27282 m .72812 .27007 L .73175 .26926 L F
.5628 .22833 m .56447 .22499 L .56631 .22762 L .289 0 1 r
F
.5628 .22833 m .56096 .22572 L .56447 .22499 L F
.58234 .23335 m .58404 .22999 L .58586 .23263 L .276 0 1 r
F
.58234 .23335 m .58052 .23071 L .58404 .22999 L F
.66584 .25563 m .66769 .25216 L .66943 .25487 L .264 0 1 r
F
.66584 .25563 m .6641 .25292 L .66769 .25216 L F
.60188 .2384 m .60362 .23502 L .60542 .23767 L .267 0 1 r
F
.60188 .2384 m .60008 .23575 L .60362 .23502 L F
.68539 .26073 m .68727 .25724 L .68899 .25996 L .274 0 1 r
F
.68539 .26073 m .68367 .25801 L .68727 .25724 L F
.62142 .24348 m .6232 .24007 L .62498 .24275 L .262 0 1 r
F
.62142 .24348 m .61964 .24081 L .6232 .24007 L F
.70494 .26582 m .70686 .26229 L .70855 .26503 L .29 0 1 r
F
.70494 .26582 m .70324 .26308 L .70686 .26229 L F
.64097 .24858 m .64278 .24514 L .64454 .24783 L .262 0 1 r
F
.64097 .24858 m .63921 .24589 L .64278 .24514 L F
.72449 .27087 m .72644 .26732 L .72812 .27007 L .31 0 1 r
F
.72449 .27087 m .72281 .26812 L .72644 .26732 L F
.55746 .22643 m .55911 .2231 L .56096 .22572 L .298 0 1 r
F
.55746 .22643 m .55561 .22382 L .55911 .2231 L F
.66052 .25368 m .66236 .25022 L .6641 .25292 L .266 0 1 r
F
.66052 .25368 m .65878 .25098 L .66236 .25022 L F
.577 .23143 m .57869 .22808 L .58052 .23071 L .284 0 1 r
F
.577 .23143 m .57517 .2288 L .57869 .22808 L F
.59654 .23647 m .59827 .23309 L .60008 .23575 L .273 0 1 r
F
.59654 .23647 m .59474 .23382 L .59827 .23309 L F
.68007 .25878 m .68195 .25529 L .68367 .25801 L .275 0 1 r
F
.68007 .25878 m .67835 .25606 L .68195 .25529 L F
.61609 .24154 m .61786 .23814 L .61964 .24081 L .267 0 1 r
F
.61609 .24154 m .6143 .23887 L .61786 .23814 L F
.69962 .26387 m .70153 .26035 L .70324 .26308 L .289 0 1 r
F
.69962 .26387 m .69792 .26113 L .70153 .26035 L F
.63564 .24663 m .63744 .2432 L .63921 .24589 L .266 0 1 r
F
.63564 .24663 m .63387 .24395 L .63744 .2432 L F
.71918 .26893 m .72112 .26538 L .72281 .26812 L .308 0 1 r
F
.71918 .26893 m .71749 .26618 L .72112 .26538 L F
.6552 .25173 m .65703 .24827 L .65878 .25098 L .269 0 1 r
F
.6552 .25173 m .65345 .24903 L .65703 .24827 L F
.57165 .22952 m .57334 .22617 L .57517 .2288 L .292 0 1 r
F
.57165 .22952 m .56982 .2269 L .57334 .22617 L F
.67475 .25683 m .67662 .25334 L .67835 .25606 L .277 0 1 r
F
.67475 .25683 m .67302 .25411 L .67662 .25334 L F
.5912 .23455 m .59292 .23117 L .59474 .23382 L .28 0 1 r
F
.5912 .23455 m .58939 .2319 L .59292 .23117 L F
.61076 .23961 m .61251 .23621 L .6143 .23887 L .273 0 1 r
F
.61076 .23961 m .60896 .23694 L .61251 .23621 L F
.69431 .26191 m .69621 .2584 L .69792 .26113 L .289 0 1 r
F
.69431 .26191 m .6926 .25918 L .69621 .2584 L F
.71387 .26698 m .7158 .26344 L .71749 .26618 L .307 0 1 r
F
.71387 .26698 m .71218 .26424 L .7158 .26344 L F
.63031 .24469 m .6321 .24126 L .63387 .24395 L .27 0 1 r
F
.63031 .24469 m .62854 .24201 L .6321 .24126 L F
.73343 .27201 m .73539 .26844 L .73706 .27119 L .329 0 1 r
F
.73343 .27201 m .73175 .26926 L .73539 .26844 L F
.64987 .24978 m .65169 .24633 L .65345 .24903 L .272 0 1 r
F
.64987 .24978 m .64811 .24708 L .65169 .24633 L F
.56631 .22762 m .56798 .22427 L .56982 .2269 L .3 0 1 r
F
.56631 .22762 m .56447 .22499 L .56798 .22427 L F
.66943 .25487 m .67129 .25139 L .67302 .25411 L .279 0 1 r
F
.66943 .25487 m .66769 .25216 L .67129 .25139 L F
.58586 .23263 m .58757 .22926 L .58939 .2319 L .287 0 1 r
F
.58586 .23263 m .58404 .22999 L .58757 .22926 L F
.68899 .25996 m .69088 .25645 L .6926 .25918 L .29 0 1 r
F
.68899 .25996 m .68727 .25724 L .69088 .25645 L F
.60542 .23767 m .60716 .23428 L .60896 .23694 L .279 0 1 r
F
.60542 .23767 m .60362 .23502 L .60716 .23428 L F
.70855 .26503 m .71048 .26149 L .71218 .26424 L .306 0 1 r
F
.70855 .26503 m .70686 .26229 L .71048 .26149 L F
.62498 .24275 m .62676 .23933 L .62854 .24201 L .275 0 1 r
F
.62498 .24275 m .6232 .24007 L .62676 .23933 L F
.72812 .27007 m .73008 .2665 L .73175 .26926 L .327 0 1 r
F
.72812 .27007 m .72644 .26732 L .73008 .2665 L F
.64454 .24783 m .64636 .24439 L .64811 .24708 L .276 0 1 r
F
.64454 .24783 m .64278 .24514 L .64636 .24439 L F
.56096 .22572 m .56262 .22237 L .56447 .22499 L .309 0 1 r
F
.56096 .22572 m .55911 .2231 L .56262 .22237 L F
.6641 .25292 m .66595 .24945 L .66769 .25216 L .281 0 1 r
F
.6641 .25292 m .66236 .25022 L .66595 .24945 L F
.58052 .23071 m .58222 .22735 L .58404 .22999 L .295 0 1 r
F
.58052 .23071 m .57869 .22808 L .58222 .22735 L F
.68367 .25801 m .68555 .25451 L .68727 .25724 L .291 0 1 r
F
.68367 .25801 m .68195 .25529 L .68555 .25451 L F
.60008 .23575 m .60181 .23236 L .60362 .23502 L .285 0 1 r
F
.60008 .23575 m .59827 .23309 L .60181 .23236 L F
.70324 .26308 m .70516 .25955 L .70686 .26229 L .305 0 1 r
F
.70324 .26308 m .70153 .26035 L .70516 .25955 L F
.61964 .24081 m .62141 .23739 L .6232 .24007 L .28 0 1 r
F
.61964 .24081 m .61786 .23814 L .62141 .23739 L F
.72281 .26812 m .72476 .26457 L .72644 .26732 L .325 0 1 r
F
.72281 .26812 m .72112 .26538 L .72476 .26457 L F
.63921 .24589 m .64101 .24245 L .64278 .24514 L .28 0 1 r
F
.63921 .24589 m .63744 .2432 L .64101 .24245 L F
.65878 .25098 m .66062 .24751 L .66236 .25022 L .283 0 1 r
F
.65878 .25098 m .65703 .24827 L .66062 .24751 L F
.57517 .2288 m .57686 .22544 L .57869 .22808 L .303 0 1 r
F
.57517 .2288 m .57334 .22617 L .57686 .22544 L F
.67835 .25606 m .68022 .25256 L .68195 .25529 L .292 0 1 r
F
.67835 .25606 m .67662 .25334 L .68022 .25256 L F
.59474 .23382 m .59646 .23044 L .59827 .23309 L F
.59474 .23382 m .59292 .23117 L .59646 .23044 L F
.69792 .26113 m .69983 .25761 L .70153 .26035 L .305 0 1 r
F
.69792 .26113 m .69621 .2584 L .69983 .25761 L F
.6143 .23887 m .61607 .23546 L .61786 .23814 L .286 0 1 r
F
.6143 .23887 m .61251 .23621 L .61607 .23546 L F
.71749 .26618 m .71943 .26263 L .72112 .26538 L .323 0 1 r
F
.71749 .26618 m .7158 .26344 L .71943 .26263 L F
.63387 .24395 m .63567 .24051 L .63744 .2432 L .284 0 1 r
F
.63387 .24395 m .6321 .24126 L .63567 .24051 L F
.65345 .24903 m .65528 .24557 L .65703 .24827 L .286 0 1 r
F
.65345 .24903 m .65169 .24633 L .65528 .24557 L F
.67302 .25411 m .67489 .25062 L .67662 .25334 L .294 0 1 r
F
.67302 .25411 m .67129 .25139 L .67489 .25062 L F
.56982 .2269 m .5715 .22354 L .57334 .22617 L .311 0 1 r
F
.56982 .2269 m .56798 .22427 L .5715 .22354 L F
.58939 .2319 m .59111 .22852 L .59292 .23117 L .299 0 1 r
F
.58939 .2319 m .58757 .22926 L .59111 .22852 L F
.6926 .25918 m .6945 .25567 L .69621 .2584 L .306 0 1 r
F
.6926 .25918 m .69088 .25645 L .6945 .25567 L F
.60896 .23694 m .61072 .23354 L .61251 .23621 L .292 0 1 r
F
.60896 .23694 m .60716 .23428 L .61072 .23354 L F
.71218 .26424 m .71411 .26069 L .7158 .26344 L .322 0 1 r
F
.71218 .26424 m .71048 .26149 L .71411 .26069 L F
.62854 .24201 m .63033 .23857 L .6321 .24126 L .288 0 1 r
F
.62854 .24201 m .62676 .23933 L .63033 .23857 L F
.73175 .26926 m .73372 .26568 L .73539 .26844 L .343 0 1 r
F
.73175 .26926 m .73008 .2665 L .73372 .26568 L F
.64811 .24708 m .64994 .24363 L .65169 .24633 L .29 0 1 r
F
.64811 .24708 m .64636 .24439 L .64994 .24363 L F
.66769 .25216 m .66955 .24868 L .67129 .25139 L .296 0 1 r
F
.66769 .25216 m .66595 .24945 L .66955 .24868 L F
.56447 .22499 m .56614 .22164 L .56798 .22427 L .319 0 1 r
F
.56447 .22499 m .56262 .22237 L .56614 .22164 L F
.58404 .22999 m .58575 .22661 L .58757 .22926 L .306 0 1 r
F
.58404 .22999 m .58222 .22735 L .58575 .22661 L F
.68727 .25724 m .68917 .25372 L .69088 .25645 L F
.68727 .25724 m .68555 .25451 L .68917 .25372 L F
.60362 .23502 m .60536 .23161 L .60716 .23428 L .298 0 1 r
F
.60362 .23502 m .60181 .23236 L .60536 .23161 L F
.70686 .26229 m .70878 .25875 L .71048 .26149 L .322 0 1 r
F
.70686 .26229 m .70516 .25955 L .70878 .25875 L F
.6232 .24007 m .62498 .23664 L .62676 .23933 L .293 0 1 r
F
.6232 .24007 m .62141 .23739 L .62498 .23664 L F
.72644 .26732 m .7284 .26375 L .73008 .2665 L .342 0 1 r
F
.72644 .26732 m .72476 .26457 L .7284 .26375 L F
.64278 .24514 m .64459 .24169 L .64636 .24439 L .293 0 1 r
F
.64278 .24514 m .64101 .24245 L .64459 .24169 L F
.66236 .25022 m .66421 .24674 L .66595 .24945 L .298 0 1 r
F
.66236 .25022 m .66062 .24751 L .66421 .24674 L F
.68195 .25529 m .68383 .25178 L .68555 .25451 L .307 0 1 r
F
.68195 .25529 m .68022 .25256 L .68383 .25178 L F
.57869 .22808 m .58039 .2247 L .58222 .22735 L .314 0 1 r
F
.57869 .22808 m .57686 .22544 L .58039 .2247 L F
.59827 .23309 m .60001 .2297 L .60181 .23236 L .304 0 1 r
F
.59827 .23309 m .59646 .23044 L .60001 .2297 L F
.70153 .26035 m .70345 .25681 L .70516 .25955 L .321 0 1 r
F
.70153 .26035 m .69983 .25761 L .70345 .25681 L F
.61786 .23814 m .61963 .23471 L .62141 .23739 L .299 0 1 r
F
.61786 .23814 m .61607 .23546 L .61963 .23471 L F
.72112 .26538 m .72307 .26181 L .72476 .26457 L .34 0 1 r
F
.72112 .26538 m .71943 .26263 L .72307 .26181 L F
.63744 .2432 m .63925 .23975 L .64101 .24245 L .297 0 1 r
F
.63744 .2432 m .63567 .24051 L .63925 .23975 L F
.65703 .24827 m .65887 .2448 L .66062 .24751 L .301 0 1 r
F
.65703 .24827 m .65528 .24557 L .65887 .2448 L F
.67662 .25334 m .67849 .24984 L .68022 .25256 L .309 0 1 r
F
.67662 .25334 m .67489 .25062 L .67849 .24984 L F
.57334 .22617 m .57503 .2228 L .57686 .22544 L .322 0 1 r
F
.57334 .22617 m .5715 .22354 L .57503 .2228 L F
.69621 .2584 m .69812 .25487 L .69983 .25761 L .321 0 1 r
F
.69621 .2584 m .6945 .25567 L .69812 .25487 L F
.59292 .23117 m .59465 .22778 L .59646 .23044 L .311 0 1 r
F
.59292 .23117 m .59111 .22852 L .59465 .22778 L F
.7158 .26344 m .71774 .25988 L .71943 .26263 L .339 0 1 r
F
.7158 .26344 m .71411 .26069 L .71774 .25988 L F
.61251 .23621 m .61427 .23279 L .61607 .23546 L .304 0 1 r
F
.61251 .23621 m .61072 .23354 L .61427 .23279 L F
.6321 .24126 m .6339 .23782 L .63567 .24051 L .302 0 1 r
F
.6321 .24126 m .63033 .23857 L .6339 .23782 L F
.65169 .24633 m .65352 .24286 L .65528 .24557 L .304 0 1 r
F
.65169 .24633 m .64994 .24363 L .65352 .24286 L F
.67129 .25139 m .67315 .2479 L .67489 .25062 L .311 0 1 r
F
.67129 .25139 m .66955 .24868 L .67315 .2479 L F
.56798 .22427 m .56966 .2209 L .5715 .22354 L .33 0 1 r
F
.56798 .22427 m .56614 .22164 L .56966 .2209 L F
.69088 .25645 m .69278 .25293 L .6945 .25567 L .322 0 1 r
F
.69088 .25645 m .68917 .25372 L .69278 .25293 L F
.58757 .22926 m .58929 .22587 L .59111 .22852 L .318 0 1 r
F
.58757 .22926 m .58575 .22661 L .58929 .22587 L F
.71048 .26149 m .71241 .25794 L .71411 .26069 L .338 0 1 r
F
.71048 .26149 m .70878 .25875 L .71241 .25794 L F
.60716 .23428 m .60892 .23087 L .61072 .23354 L .31 0 1 r
F
.60716 .23428 m .60536 .23161 L .60892 .23087 L F
.73008 .2665 m .73204 .26292 L .73372 .26568 L .358 0 1 r
F
.73008 .2665 m .7284 .26375 L .73204 .26292 L F
.62676 .23933 m .62855 .23589 L .63033 .23857 L .306 0 1 r
F
.62676 .23933 m .62498 .23664 L .62855 .23589 L F
.64636 .24439 m .64818 .24092 L .64994 .24363 L .307 0 1 r
F
.64636 .24439 m .64459 .24169 L .64818 .24092 L F
.66595 .24945 m .66781 .24596 L .66955 .24868 L .313 0 1 r
F
.66595 .24945 m .66421 .24674 L .66781 .24596 L F
.68555 .25451 m .68745 .25099 L .68917 .25372 L .323 0 1 r
F
.68555 .25451 m .68383 .25178 L .68745 .25099 L F
.58222 .22735 m .58393 .22396 L .58575 .22661 L .325 0 1 r
F
.58222 .22735 m .58039 .2247 L .58393 .22396 L F
.70516 .25955 m .70708 .25601 L .70878 .25875 L .337 0 1 r
F
.70516 .25955 m .70345 .25681 L .70708 .25601 L F
.60181 .23236 m .60356 .22895 L .60536 .23161 L .316 0 1 r
F
.60181 .23236 m .60001 .2297 L .60356 .22895 L F
.72476 .26457 m .72671 .26099 L .7284 .26375 L .356 0 1 r
F
.72476 .26457 m .72307 .26181 L .72671 .26099 L F
.62141 .23739 m .62319 .23396 L .62498 .23664 L .312 0 1 r
F
.62141 .23739 m .61963 .23471 L .62319 .23396 L F
.64101 .24245 m .64283 .23899 L .64459 .24169 L .311 0 1 r
F
.64101 .24245 m .63925 .23975 L .64283 .23899 L F
.66062 .24751 m .66247 .24402 L .66421 .24674 L .315 0 1 r
F
.66062 .24751 m .65887 .2448 L .66247 .24402 L F
.68022 .25256 m .6821 .24905 L .68383 .25178 L .324 0 1 r
F
.68022 .25256 m .67849 .24984 L .6821 .24905 L F
.69983 .25761 m .70174 .25407 L .70345 .25681 L .337 0 1 r
F
.69983 .25761 m .69812 .25487 L .70174 .25407 L F
.57686 .22544 m .57856 .22206 L .58039 .2247 L .333 0 1 r
F
.57686 .22544 m .57503 .2228 L .57856 .22206 L F
.59646 .23044 m .5982 .22703 L .60001 .2297 L .323 0 1 r
F
.59646 .23044 m .59465 .22778 L .5982 .22703 L F
.71943 .26263 m .72138 .25906 L .72307 .26181 L .355 0 1 r
F
.71943 .26263 m .71774 .25988 L .72138 .25906 L F
.61607 .23546 m .61784 .23204 L .61963 .23471 L .317 0 1 r
F
.61607 .23546 m .61427 .23279 L .61784 .23204 L F
.63567 .24051 m .63748 .23706 L .63925 .23975 L .315 0 1 r
F
.63567 .24051 m .6339 .23782 L .63748 .23706 L F
.65528 .24557 m .65712 .24209 L .65887 .2448 L .318 0 1 r
F
.65528 .24557 m .65352 .24286 L .65712 .24209 L F
.67489 .25062 m .67676 .24712 L .67849 .24984 L .326 0 1 r
F
.67489 .25062 m .67315 .2479 L .67676 .24712 L F
.6945 .25567 m .69641 .25213 L .69812 .25487 L .338 0 1 r
F
.6945 .25567 m .69278 .25293 L .69641 .25213 L F
.5715 .22354 m .57319 .22016 L .57503 .2228 L .341 0 1 r
F
.5715 .22354 m .56966 .2209 L .57319 .22016 L F
.71411 .26069 m .71605 .25713 L .71774 .25988 L .354 0 1 r
F
.71411 .26069 m .71241 .25794 L .71605 .25713 L F
.59111 .22852 m .59283 .22512 L .59465 .22778 L .33 0 1 r
F
.59111 .22852 m .58929 .22587 L .59283 .22512 L F
.61072 .23354 m .61248 .23011 L .61427 .23279 L .323 0 1 r
F
.61072 .23354 m .60892 .23087 L .61248 .23011 L F
.63033 .23857 m .63212 .23513 L .6339 .23782 L .32 0 1 r
F
.63033 .23857 m .62855 .23589 L .63212 .23513 L F
.64994 .24363 m .65177 .24015 L .65352 .24286 L .321 0 1 r
F
.64994 .24363 m .64818 .24092 L .65177 .24015 L F
.66955 .24868 m .67142 .24518 L .67315 .2479 L .327 0 1 r
F
.66955 .24868 m .66781 .24596 L .67142 .24518 L F
.68917 .25372 m .69106 .2502 L .69278 .25293 L .338 0 1 r
F
.68917 .25372 m .68745 .25099 L .69106 .2502 L F
.70878 .25875 m .71071 .2552 L .71241 .25794 L .353 0 1 r
F
.70878 .25875 m .70708 .25601 L .71071 .2552 L F
.58575 .22661 m .58747 .22321 L .58929 .22587 L .337 0 1 r
F
.58575 .22661 m .58393 .22396 L .58747 .22321 L F
.7284 .26375 m .73036 .26017 L .73204 .26292 L .373 0 1 r
F
.7284 .26375 m .72671 .26099 L .73036 .26017 L F
.60536 .23161 m .60711 .2282 L .60892 .23087 L .329 0 1 r
F
.60536 .23161 m .60356 .22895 L .60711 .2282 L F
.62498 .23664 m .62676 .2332 L .62855 .23589 L .325 0 1 r
F
.62498 .23664 m .62319 .23396 L .62676 .2332 L F
.64459 .24169 m .64641 .23822 L .64818 .24092 L F
.64459 .24169 m .64283 .23899 L .64641 .23822 L F
.66421 .24674 m .66607 .24324 L .66781 .24596 L .33 0 1 r
F
.66421 .24674 m .66247 .24402 L .66607 .24324 L F
.68383 .25178 m .68572 .24826 L .68745 .25099 L .339 0 1 r
F
.68383 .25178 m .6821 .24905 L .68572 .24826 L F
.70345 .25681 m .70537 .25326 L .70708 .25601 L .353 0 1 r
F
.70345 .25681 m .70174 .25407 L .70537 .25326 L F
.72307 .26181 m .72503 .25824 L .72671 .26099 L .371 0 1 r
F
.72307 .26181 m .72138 .25906 L .72503 .25824 L F
.58039 .2247 m .5821 .22131 L .58393 .22396 L .344 0 1 r
F
.58039 .2247 m .57856 .22206 L .5821 .22131 L F
.60001 .2297 m .60175 .22628 L .60356 .22895 L .335 0 1 r
F
.60001 .2297 m .5982 .22703 L .60175 .22628 L F
.61963 .23471 m .6214 .23128 L .62319 .23396 L .33 0 1 r
F
.61963 .23471 m .61784 .23204 L .6214 .23128 L F
.63925 .23975 m .64106 .23629 L .64283 .23899 L .329 0 1 r
F
.63925 .23975 m .63748 .23706 L .64106 .23629 L F
.65887 .2448 m .66072 .24131 L .66247 .24402 L .332 0 1 r
F
.65887 .2448 m .65712 .24209 L .66072 .24131 L F
.67849 .24984 m .68037 .24633 L .6821 .24905 L .341 0 1 r
F
.67849 .24984 m .67676 .24712 L .68037 .24633 L F
.69812 .25487 m .70003 .25133 L .70174 .25407 L .353 0 1 r
F
.69812 .25487 m .69641 .25213 L .70003 .25133 L F
.71774 .25988 m .71969 .25631 L .72138 .25906 L .37 0 1 r
F
.71774 .25988 m .71605 .25713 L .71969 .25631 L F
.57503 .2228 m .57672 .21941 L .57856 .22206 L .352 0 1 r
F
.57503 .2228 m .57319 .22016 L .57672 .21941 L F
.59465 .22778 m .59638 .22437 L .5982 .22703 L .341 0 1 r
F
.59465 .22778 m .59283 .22512 L .59638 .22437 L F
.61427 .23279 m .61604 .22936 L .61784 .23204 L .335 0 1 r
F
.61427 .23279 m .61248 .23011 L .61604 .22936 L F
.6339 .23782 m .6357 .23436 L .63748 .23706 L .333 0 1 r
F
.6339 .23782 m .63212 .23513 L .6357 .23436 L F
.65352 .24286 m .65536 .23938 L .65712 .24209 L .335 0 1 r
F
.65352 .24286 m .65177 .24015 L .65536 .23938 L F
.67315 .2479 m .67503 .24439 L .67676 .24712 L .342 0 1 r
F
.67315 .2479 m .67142 .24518 L .67503 .24439 L F
.69278 .25293 m .69469 .2494 L .69641 .25213 L .354 0 1 r
F
.69278 .25293 m .69106 .2502 L .69469 .2494 L F
.71241 .25794 m .71435 .25438 L .71605 .25713 L .369 0 1 r
F
.71241 .25794 m .71071 .2552 L .71435 .25438 L F
.58929 .22587 m .59101 .22246 L .59283 .22512 L .348 0 1 r
F
.58929 .22587 m .58747 .22321 L .59101 .22246 L F
.60892 .23087 m .61068 .22744 L .61248 .23011 L .341 0 1 r
F
.60892 .23087 m .60711 .2282 L .61068 .22744 L F
.62855 .23589 m .63034 .23243 L .63212 .23513 L .338 0 1 r
F
.62855 .23589 m .62676 .2332 L .63034 .23243 L F
.64818 .24092 m .65001 .23744 L .65177 .24015 L .339 0 1 r
F
.64818 .24092 m .64641 .23822 L .65001 .23744 L F
.66781 .24596 m .66967 .24246 L .67142 .24518 L .344 0 1 r
F
.66781 .24596 m .66607 .24324 L .66967 .24246 L F
.68745 .25099 m .68934 .24746 L .69106 .2502 L .354 0 1 r
F
.68745 .25099 m .68572 .24826 L .68934 .24746 L F
.70708 .25601 m .70901 .25245 L .71071 .2552 L .369 0 1 r
F
.70708 .25601 m .70537 .25326 L .70901 .25245 L F
.72671 .26099 m .72868 .25741 L .73036 .26017 L .388 0 1 r
F
.72671 .26099 m .72503 .25824 L .72868 .25741 L F
.58393 .22396 m .58564 .22056 L .58747 .22321 L .356 0 1 r
F
.58393 .22396 m .5821 .22131 L .58564 .22056 L F
.60356 .22895 m .60531 .22552 L .60711 .2282 L .347 0 1 r
F
.60356 .22895 m .60175 .22628 L .60531 .22552 L F
.62319 .23396 m .62498 .23051 L .62676 .2332 L .343 0 1 r
F
.62319 .23396 m .6214 .23128 L .62498 .23051 L F
.64283 .23899 m .64465 .23552 L .64641 .23822 L .342 0 1 r
F
.64283 .23899 m .64106 .23629 L .64465 .23552 L F
.66247 .24402 m .66432 .24052 L .66607 .24324 L .347 0 1 r
F
.66247 .24402 m .66072 .24131 L .66432 .24052 L F
.6821 .24905 m .68399 .24553 L .68572 .24826 L .356 0 1 r
F
.6821 .24905 m .68037 .24633 L .68399 .24553 L F
.70174 .25407 m .70367 .25052 L .70537 .25326 L .369 0 1 r
F
.70174 .25407 m .70003 .25133 L .70367 .25052 L F
.72138 .25906 m .72334 .25548 L .72503 .25824 L .386 0 1 r
F
.72138 .25906 m .71969 .25631 L .72334 .25548 L F
.57856 .22206 m .58026 .21866 L .5821 .22131 L .363 0 1 r
F
.57856 .22206 m .57672 .21941 L .58026 .21866 L F
.5982 .22703 m .59994 .22361 L .60175 .22628 L .353 0 1 r
F
.5982 .22703 m .59638 .22437 L .59994 .22361 L F
.61784 .23204 m .61961 .22859 L .6214 .23128 L .348 0 1 r
F
.61784 .23204 m .61604 .22936 L .61961 .22859 L F
.63748 .23706 m .63929 .23359 L .64106 .23629 L .346 0 1 r
F
.63748 .23706 m .6357 .23436 L .63929 .23359 L F
.65712 .24209 m .65896 .23859 L .66072 .24131 L .35 0 1 r
F
.65712 .24209 m .65536 .23938 L .65896 .23859 L F
.67676 .24712 m .67864 .2436 L .68037 .24633 L .357 0 1 r
F
.67676 .24712 m .67503 .24439 L .67864 .2436 L F
.69641 .25213 m .69832 .24859 L .70003 .25133 L .369 0 1 r
F
.69641 .25213 m .69469 .2494 L .69832 .24859 L F
.71605 .25713 m .718 .25356 L .71969 .25631 L .385 0 1 r
F
.71605 .25713 m .71435 .25438 L .718 .25356 L F
.59283 .22512 m .59456 .2217 L .59638 .22437 L .36 0 1 r
F
.59283 .22512 m .59101 .22246 L .59456 .2217 L F
.61248 .23011 m .61424 .22667 L .61604 .22936 L .353 0 1 r
F
.61248 .23011 m .61068 .22744 L .61424 .22667 L F
.63212 .23513 m .63392 .23166 L .6357 .23436 L .351 0 1 r
F
.63212 .23513 m .63034 .23243 L .63392 .23166 L F
.65177 .24015 m .6536 .23666 L .65536 .23938 L .353 0 1 r
F
.65177 .24015 m .65001 .23744 L .6536 .23666 L F
.67142 .24518 m .67329 .24166 L .67503 .24439 L .359 0 1 r
F
.67142 .24518 m .66967 .24246 L .67329 .24166 L F
.69106 .2502 m .69297 .24666 L .69469 .2494 L .37 0 1 r
F
.69106 .2502 m .68934 .24746 L .69297 .24666 L F
.71071 .2552 m .71265 .25163 L .71435 .25438 L .385 0 1 r
F
.71071 .2552 m .70901 .25245 L .71265 .25163 L F
.58747 .22321 m .58919 .2198 L .59101 .22246 L .367 0 1 r
F
.58747 .22321 m .58564 .22056 L .58919 .2198 L F
.60711 .2282 m .60887 .22476 L .61068 .22744 L .359 0 1 r
F
.60711 .2282 m .60531 .22552 L .60887 .22476 L F
.62676 .2332 m .62856 .22974 L .63034 .23243 L .355 0 1 r
F
.62676 .2332 m .62498 .23051 L .62856 .22974 L F
.64641 .23822 m .64824 .23474 L .65001 .23744 L .356 0 1 r
F
.64641 .23822 m .64465 .23552 L .64824 .23474 L F
.66607 .24324 m .66793 .23973 L .66967 .24246 L .361 0 1 r
F
.66607 .24324 m .66432 .24052 L .66793 .23973 L F
.68572 .24826 m .68762 .24473 L .68934 .24746 L .371 0 1 r
F
.68572 .24826 m .68399 .24553 L .68762 .24473 L F
.70537 .25326 m .70731 .2497 L .70901 .25245 L .384 0 1 r
F
.70537 .25326 m .70367 .25052 L .70731 .2497 L F
.72503 .25824 m .72699 .25465 L .72868 .25741 L .403 0 1 r
F
.72503 .25824 m .72334 .25548 L .72699 .25465 L F
.5821 .22131 m .58381 .2179 L .58564 .22056 L .374 0 1 r
F
.5821 .22131 m .58026 .21866 L .58381 .2179 L F
.60175 .22628 m .6035 .22285 L .60531 .22552 L .365 0 1 r
F
.60175 .22628 m .59994 .22361 L .6035 .22285 L F
.6214 .23128 m .62319 .22782 L .62498 .23051 L .36 0 1 r
F
.6214 .23128 m .61961 .22859 L .62319 .22782 L F
.64106 .23629 m .64288 .23281 L .64465 .23552 L F
.64106 .23629 m .63929 .23359 L .64288 .23281 L F
.66072 .24131 m .66257 .2378 L .66432 .24052 L .364 0 1 r
F
.66072 .24131 m .65896 .23859 L .66257 .2378 L F
.68037 .24633 m .68226 .2428 L .68399 .24553 L .372 0 1 r
F
.68037 .24633 m .67864 .2436 L .68226 .2428 L F
.70003 .25133 m .70196 .24777 L .70367 .25052 L .384 0 1 r
F
.70003 .25133 m .69832 .24859 L .70196 .24777 L F
.71969 .25631 m .72165 .25273 L .72334 .25548 L .401 0 1 r
F
.71969 .25631 m .718 .25356 L .72165 .25273 L F
.59638 .22437 m .59812 .22094 L .59994 .22361 L .372 0 1 r
F
.59638 .22437 m .59456 .2217 L .59812 .22094 L F
.61604 .22936 m .61781 .2259 L .61961 .22859 L .366 0 1 r
F
.61604 .22936 m .61424 .22667 L .61781 .2259 L F
.6357 .23436 m .63751 .23089 L .63929 .23359 L .364 0 1 r
F
.6357 .23436 m .63392 .23166 L .63751 .23089 L F
.65536 .23938 m .65721 .23588 L .65896 .23859 L .367 0 1 r
F
.65536 .23938 m .6536 .23666 L .65721 .23588 L F
.67503 .24439 m .67691 .24087 L .67864 .2436 L .374 0 1 r
F
.67503 .24439 m .67329 .24166 L .67691 .24087 L F
.69469 .2494 m .6966 .24584 L .69832 .24859 L .385 0 1 r
F
.69469 .2494 m .69297 .24666 L .6966 .24584 L F
.71435 .25438 m .7163 .2508 L .718 .25356 L .401 0 1 r
F
.71435 .25438 m .71265 .25163 L .7163 .2508 L F
.59101 .22246 m .59274 .21904 L .59456 .2217 L .378 0 1 r
F
.59101 .22246 m .58919 .2198 L .59274 .21904 L F
.61068 .22744 m .61244 .22399 L .61424 .22667 L .371 0 1 r
F
.61068 .22744 m .60887 .22476 L .61244 .22399 L F
.63034 .23243 m .63214 .22896 L .63392 .23166 L .368 0 1 r
F
.63034 .23243 m .62856 .22974 L .63214 .22896 L F
.65001 .23744 m .65184 .23395 L .6536 .23666 L .37 0 1 r
F
.65001 .23744 m .64824 .23474 L .65184 .23395 L F
.66967 .24246 m .67155 .23894 L .67329 .24166 L .375 0 1 r
F
.66967 .24246 m .66793 .23973 L .67155 .23894 L F
.68934 .24746 m .69125 .24392 L .69297 .24666 L .386 0 1 r
F
.68934 .24746 m .68762 .24473 L .69125 .24392 L F
.70901 .25245 m .71095 .24888 L .71265 .25163 L .4 0 1 r
F
.70901 .25245 m .70731 .2497 L .71095 .24888 L F
.58564 .22056 m .58736 .21713 L .58919 .2198 L .385 0 1 r
F
.58564 .22056 m .58381 .2179 L .58736 .21713 L F
.60531 .22552 m .60706 .22208 L .60887 .22476 L .377 0 1 r
F
.60531 .22552 m .6035 .22285 L .60706 .22208 L F
.62498 .23051 m .62677 .22705 L .62856 .22974 L .373 0 1 r
F
.62498 .23051 m .62319 .22782 L .62677 .22705 L F
.64465 .23552 m .64647 .23203 L .64824 .23474 L F
.64465 .23552 m .64288 .23281 L .64647 .23203 L F
.66432 .24052 m .66618 .23701 L .66793 .23973 L .378 0 1 r
F
.66432 .24052 m .66257 .2378 L .66618 .23701 L F
.68399 .24553 m .68589 .24199 L .68762 .24473 L .387 0 1 r
F
.68399 .24553 m .68226 .2428 L .68589 .24199 L F
.70367 .25052 m .7056 .24695 L .70731 .2497 L .4 0 1 r
F
.70367 .25052 m .70196 .24777 L .7056 .24695 L F
.72334 .25548 m .7253 .25189 L .72699 .25465 L .418 0 1 r
F
.72334 .25548 m .72165 .25273 L .7253 .25189 L F
.59994 .22361 m .60168 .22017 L .6035 .22285 L .383 0 1 r
F
.59994 .22361 m .59812 .22094 L .60168 .22017 L F
.61961 .22859 m .62139 .22513 L .62319 .22782 L .378 0 1 r
F
.61961 .22859 m .61781 .2259 L .62139 .22513 L F
.63929 .23359 m .6411 .2301 L .64288 .23281 L .377 0 1 r
F
.63929 .23359 m .63751 .23089 L .6411 .2301 L F
.65896 .23859 m .66082 .23508 L .66257 .2378 L .381 0 1 r
F
.65896 .23859 m .65721 .23588 L .66082 .23508 L F
.67864 .2436 m .68053 .24006 L .68226 .2428 L .388 0 1 r
F
.67864 .2436 m .67691 .24087 L .68053 .24006 L F
.69832 .24859 m .70024 .24503 L .70196 .24777 L .4 0 1 r
F
.69832 .24859 m .6966 .24584 L .70024 .24503 L F
.718 .25356 m .71995 .24997 L .72165 .25273 L .416 0 1 r
F
.718 .25356 m .7163 .2508 L .71995 .24997 L F
.59456 .2217 m .5963 .21827 L .59812 .22094 L .39 0 1 r
F
.59456 .2217 m .59274 .21904 L .5963 .21827 L F
.61424 .22667 m .61602 .22322 L .61781 .2259 L .384 0 1 r
F
.61424 .22667 m .61244 .22399 L .61602 .22322 L F
.63392 .23166 m .63573 .22818 L .63751 .23089 L .381 0 1 r
F
.63392 .23166 m .63214 .22896 L .63573 .22818 L F
.6536 .23666 m .65545 .23316 L .65721 .23588 L .384 0 1 r
F
.6536 .23666 m .65184 .23395 L .65545 .23316 L F
.67329 .24166 m .67517 .23813 L .67691 .24087 L .39 0 1 r
F
.67329 .24166 m .67155 .23894 L .67517 .23813 L F
.69297 .24666 m .69488 .2431 L .6966 .24584 L .401 0 1 r
F
.69297 .24666 m .69125 .24392 L .69488 .2431 L F
.71265 .25163 m .7146 .24805 L .7163 .2508 L .416 0 1 r
F
.71265 .25163 m .71095 .24888 L .7146 .24805 L F
.58919 .2198 m .59091 .21637 L .59274 .21904 L .397 0 1 r
F
.58919 .2198 m .58736 .21713 L .59091 .21637 L F
.60887 .22476 m .61063 .22131 L .61244 .22399 L .389 0 1 r
F
.60887 .22476 m .60706 .22208 L .61063 .22131 L F
.62856 .22974 m .63036 .22627 L .63214 .22896 L .386 0 1 r
F
.62856 .22974 m .62677 .22705 L .63036 .22627 L F
.64824 .23474 m .65008 .23124 L .65184 .23395 L .387 0 1 r
F
.64824 .23474 m .64647 .23203 L .65008 .23124 L F
.66793 .23973 m .6698 .23621 L .67155 .23894 L .392 0 1 r
F
.66793 .23973 m .66618 .23701 L .6698 .23621 L F
.68762 .24473 m .68952 .24118 L .69125 .24392 L .402 0 1 r
F
.68762 .24473 m .68589 .24199 L .68952 .24118 L F
.70731 .2497 m .70924 .24613 L .71095 .24888 L .415 0 1 r
F
.70731 .2497 m .7056 .24695 L .70924 .24613 L F
.6035 .22285 m .60525 .2194 L .60706 .22208 L .395 0 1 r
F
.6035 .22285 m .60168 .22017 L .60525 .2194 L F
.62319 .22782 m .62498 .22435 L .62677 .22705 L .391 0 1 r
F
.62319 .22782 m .62139 .22513 L .62498 .22435 L F
.64288 .23281 m .6447 .22931 L .64647 .23203 L F
.64288 .23281 m .6411 .2301 L .6447 .22931 L F
.66257 .2378 m .66443 .23428 L .66618 .23701 L .395 0 1 r
F
.66257 .2378 m .66082 .23508 L .66443 .23428 L F
.68226 .2428 m .68416 .23925 L .68589 .24199 L .403 0 1 r
F
.68226 .2428 m .68053 .24006 L .68416 .23925 L F
.70196 .24777 m .70388 .2442 L .7056 .24695 L .415 0 1 r
F
.70196 .24777 m .70024 .24503 L .70388 .2442 L F
.72165 .25273 m .72361 .24913 L .7253 .25189 L .432 0 1 r
F
.72165 .25273 m .71995 .24997 L .72361 .24913 L F
.59812 .22094 m .59986 .21749 L .60168 .22017 L .402 0 1 r
F
.59812 .22094 m .5963 .21827 L .59986 .21749 L F
.61781 .2259 m .6196 .22244 L .62139 .22513 L .396 0 1 r
F
.61781 .2259 m .61602 .22322 L .6196 .22244 L F
.63751 .23089 m .63933 .2274 L .6411 .2301 L .395 0 1 r
F
.63751 .23089 m .63573 .22818 L .63933 .2274 L F
.65721 .23588 m .65906 .23236 L .66082 .23508 L .397 0 1 r
F
.65721 .23588 m .65545 .23316 L .65906 .23236 L F
.67691 .24087 m .67879 .23733 L .68053 .24006 L .404 0 1 r
F
.67691 .24087 m .67517 .23813 L .67879 .23733 L F
.6966 .24584 m .69852 .24228 L .70024 .24503 L .416 0 1 r
F
.6966 .24584 m .69488 .2431 L .69852 .24228 L F
.7163 .2508 m .71825 .24721 L .71995 .24997 L .431 0 1 r
F
.7163 .2508 m .7146 .24805 L .71825 .24721 L F
.59274 .21904 m .59448 .21559 L .5963 .21827 L .408 0 1 r
F
.59274 .21904 m .59091 .21637 L .59448 .21559 L F
.61244 .22399 m .61421 .22053 L .61602 .22322 L .401 0 1 r
F
.61244 .22399 m .61063 .22131 L .61421 .22053 L F
.63214 .22896 m .63395 .22548 L .63573 .22818 L .399 0 1 r
F
.63214 .22896 m .63036 .22627 L .63395 .22548 L F
.65184 .23395 m .65369 .23044 L .65545 .23316 L .4 0 1 r
F
.65184 .23395 m .65008 .23124 L .65369 .23044 L F
.67155 .23894 m .67342 .2354 L .67517 .23813 L .406 0 1 r
F
.67155 .23894 m .6698 .23621 L .67342 .2354 L F
.69125 .24392 m .69316 .24036 L .69488 .2431 L .416 0 1 r
F
.69125 .24392 m .68952 .24118 L .69316 .24036 L F
.71095 .24888 m .7129 .24529 L .7146 .24805 L .431 0 1 r
F
.71095 .24888 m .70924 .24613 L .7129 .24529 L F
.60706 .22208 m .60883 .21862 L .61063 .22131 L .407 0 1 r
F
.60706 .22208 m .60525 .2194 L .60883 .21862 L F
.62677 .22705 m .62857 .22356 L .63036 .22627 L .403 0 1 r
F
.62677 .22705 m .62498 .22435 L .62857 .22356 L F
.64647 .23203 m .64831 .22852 L .65008 .23124 L .404 0 1 r
F
.64647 .23203 m .6447 .22931 L .64831 .22852 L F
.66618 .23701 m .66805 .23348 L .6698 .23621 L .409 0 1 r
F
.66618 .23701 m .66443 .23428 L .66805 .23348 L F
.68589 .24199 m .68779 .23843 L .68952 .24118 L .418 0 1 r
F
.68589 .24199 m .68416 .23925 L .68779 .23843 L F
.7056 .24695 m .70753 .24337 L .70924 .24613 L .431 0 1 r
F
.7056 .24695 m .70388 .2442 L .70753 .24337 L F
.60168 .22017 m .60344 .21672 L .60525 .2194 L .413 0 1 r
F
.60168 .22017 m .59986 .21749 L .60344 .21672 L F
.62139 .22513 m .62318 .22165 L .62498 .22435 L .408 0 1 r
F
.62139 .22513 m .6196 .22244 L .62318 .22165 L F
.6411 .2301 m .64293 .2266 L .6447 .22931 L F
.6411 .2301 m .63933 .2274 L .64293 .2266 L F
.66082 .23508 m .66268 .23156 L .66443 .23428 L .411 0 1 r
F
.66082 .23508 m .65906 .23236 L .66268 .23156 L F
.68053 .24006 m .68242 .23651 L .68416 .23925 L .419 0 1 r
F
.68053 .24006 m .67879 .23733 L .68242 .23651 L F
.70024 .24503 m .70217 .24145 L .70388 .2442 L .431 0 1 r
F
.70024 .24503 m .69852 .24228 L .70217 .24145 L F
.71995 .24997 m .72191 .24637 L .72361 .24913 L .447 0 1 r
F
.71995 .24997 m .71825 .24721 L .72191 .24637 L F
.5963 .21827 m .59804 .21481 L .59986 .21749 L .42 0 1 r
F
.5963 .21827 m .59448 .21559 L .59804 .21481 L F
.61602 .22322 m .61779 .21974 L .6196 .22244 L .414 0 1 r
F
.61602 .22322 m .61421 .22053 L .61779 .21974 L F
.63573 .22818 m .63755 .22469 L .63933 .2274 L .412 0 1 r
F
.63573 .22818 m .63395 .22548 L .63755 .22469 L F
.65545 .23316 m .6573 .22964 L .65906 .23236 L .414 0 1 r
F
.65545 .23316 m .65369 .23044 L .6573 .22964 L F
.67517 .23813 m .67705 .23459 L .67879 .23733 L .421 0 1 r
F
.67517 .23813 m .67342 .2354 L .67705 .23459 L F
.69488 .2431 m .6968 .23953 L .69852 .24228 L .431 0 1 r
F
.69488 .2431 m .69316 .24036 L .6968 .23953 L F
.7146 .24805 m .71655 .24445 L .71825 .24721 L .446 0 1 r
F
.7146 .24805 m .7129 .24529 L .71655 .24445 L F
.61063 .22131 m .6124 .21784 L .61421 .22053 L .419 0 1 r
F
.61063 .22131 m .60883 .21862 L .6124 .21784 L F
.63036 .22627 m .63216 .22277 L .63395 .22548 L .416 0 1 r
F
.63036 .22627 m .62857 .22356 L .63216 .22277 L F
.65008 .23124 m .65192 .22772 L .65369 .23044 L .417 0 1 r
F
.65008 .23124 m .64831 .22852 L .65192 .22772 L F
.6698 .23621 m .67168 .23267 L .67342 .2354 L .423 0 1 r
F
.6698 .23621 m .66805 .23348 L .67168 .23267 L F
.68952 .24118 m .69143 .23761 L .69316 .24036 L .432 0 1 r
F
.68952 .24118 m .68779 .23843 L .69143 .23761 L F
.70924 .24613 m .71119 .24254 L .7129 .24529 L .446 0 1 r
F
.70924 .24613 m .70753 .24337 L .71119 .24254 L F
.60525 .2194 m .60701 .21593 L .60883 .21862 L .425 0 1 r
F
.60525 .2194 m .60344 .21672 L .60701 .21593 L F
.62498 .22435 m .62677 .22086 L .62857 .22356 L .421 0 1 r
F
.62498 .22435 m .62318 .22165 L .62677 .22086 L F
.6447 .22931 m .64654 .2258 L .64831 .22852 L F
.6447 .22931 m .64293 .2266 L .64654 .2258 L F
.66443 .23428 m .6663 .23075 L .66805 .23348 L .425 0 1 r
F
.66443 .23428 m .66268 .23156 L .6663 .23075 L F
.68416 .23925 m .68606 .23569 L .68779 .23843 L .433 0 1 r
F
.68416 .23925 m .68242 .23651 L .68606 .23569 L F
.70388 .2442 m .70582 .24062 L .70753 .24337 L .446 0 1 r
F
.70388 .2442 m .70217 .24145 L .70582 .24062 L F
.6196 .22244 m .62138 .21895 L .62318 .22165 L .426 0 1 r
F
.6196 .22244 m .61779 .21974 L .62138 .21895 L F
.59986 .21749 m .60162 .21403 L .60344 .21672 L .431 0 1 r
F
.59986 .21749 m .59804 .21481 L .60162 .21403 L F
.63933 .2274 m .64115 .22389 L .64293 .2266 L .425 0 1 r
F
.63933 .2274 m .63755 .22469 L .64115 .22389 L F
.65906 .23236 m .66092 .22883 L .66268 .23156 L .428 0 1 r
F
.65906 .23236 m .6573 .22964 L .66092 .22883 L F
.71825 .24721 m .72021 .24361 L .72191 .24637 L .462 0 1 r
F
.71825 .24721 m .71655 .24445 L .72021 .24361 L F
.67879 .23733 m .68068 .23377 L .68242 .23651 L .435 0 1 r
F
.67879 .23733 m .67705 .23459 L .68068 .23377 L F
.69852 .24228 m .70045 .2387 L .70217 .24145 L .446 0 1 r
F
.69852 .24228 m .6968 .23953 L .70045 .2387 L F
.61421 .22053 m .61599 .21705 L .61779 .21974 L .431 0 1 r
F
.61421 .22053 m .6124 .21784 L .61599 .21705 L F
.63395 .22548 m .63576 .22198 L .63755 .22469 L .429 0 1 r
F
.63395 .22548 m .63216 .22277 L .63576 .22198 L F
.65369 .23044 m .65553 .22691 L .6573 .22964 L .431 0 1 r
F
.65369 .23044 m .65192 .22772 L .65553 .22691 L F
.7129 .24529 m .71485 .24169 L .71655 .24445 L .461 0 1 r
F
.7129 .24529 m .71119 .24254 L .71485 .24169 L F
.67342 .2354 m .67531 .23185 L .67705 .23459 L .437 0 1 r
F
.67342 .2354 m .67168 .23267 L .67531 .23185 L F
.69316 .24036 m .69508 .23678 L .6968 .23953 L .447 0 1 r
F
.69316 .24036 m .69143 .23761 L .69508 .23678 L F
.62857 .22356 m .63037 .22007 L .63216 .22277 L .434 0 1 r
F
.62857 .22356 m .62677 .22086 L .63037 .22007 L F
.60883 .21862 m .61059 .21514 L .6124 .21784 L .437 0 1 r
F
.60883 .21862 m .60701 .21593 L .61059 .21514 L F
.64831 .22852 m .65015 .225 L .65192 .22772 L .434 0 1 r
F
.64831 .22852 m .64654 .2258 L .65015 .225 L F
.70753 .24337 m .70948 .23978 L .71119 .24254 L .461 0 1 r
F
.70753 .24337 m .70582 .24062 L .70948 .23978 L F
.66805 .23348 m .66993 .22994 L .67168 .23267 L .439 0 1 r
F
.66805 .23348 m .6663 .23075 L .66993 .22994 L F
.68779 .23843 m .6897 .23487 L .69143 .23761 L .448 0 1 r
F
.68779 .23843 m .68606 .23569 L .6897 .23487 L F
.62318 .22165 m .62498 .21816 L .62677 .22086 L .438 0 1 r
F
.62318 .22165 m .62138 .21895 L .62498 .21816 L F
.64293 .2266 m .64476 .22309 L .64654 .2258 L F
.64293 .2266 m .64115 .22389 L .64476 .22309 L F
.70217 .24145 m .7041 .23786 L .70582 .24062 L .461 0 1 r
F
.70217 .24145 m .70045 .2387 L .7041 .23786 L F
.66268 .23156 m .66454 .22802 L .6663 .23075 L .442 0 1 r
F
.66268 .23156 m .66092 .22883 L .66454 .22802 L F
.68242 .23651 m .68432 .23295 L .68606 .23569 L .449 0 1 r
F
.68242 .23651 m .68068 .23377 L .68432 .23295 L F
.60344 .21672 m .60519 .21324 L .60701 .21593 L .443 0 1 r
F
.60344 .21672 m .60162 .21403 L .60519 .21324 L F
.71655 .24445 m .71851 .24085 L .72021 .24361 L .477 0 1 r
F
.71655 .24445 m .71485 .24169 L .71851 .24085 L F
.6968 .23953 m .69873 .23595 L .70045 .2387 L .462 0 1 r
F
.6968 .23953 m .69508 .23678 L .69873 .23595 L F
.63755 .22469 m .63937 .22117 L .64115 .22389 L .442 0 1 r
F
.63755 .22469 m .63576 .22198 L .63937 .22117 L F
.6573 .22964 m .65916 .2261 L .66092 .22883 L .444 0 1 r
F
.6573 .22964 m .65553 .22691 L .65916 .2261 L F
.67705 .23459 m .67894 .23103 L .68068 .23377 L .451 0 1 r
F
.67705 .23459 m .67531 .23185 L .67894 .23103 L F
.61779 .21974 m .61958 .21625 L .62138 .21895 L .443 0 1 r
F
.61779 .21974 m .61599 .21705 L .61958 .21625 L F
.71119 .24254 m .71314 .23893 L .71485 .24169 L .476 0 1 r
F
.71119 .24254 m .70948 .23978 L .71314 .23893 L F
.69143 .23761 m .69335 .23403 L .69508 .23678 L .463 0 1 r
F
.69143 .23761 m .6897 .23487 L .69335 .23403 L F
.67168 .23267 m .67356 .22912 L .67531 .23185 L .453 0 1 r
F
.67168 .23267 m .66993 .22994 L .67356 .22912 L F
.65192 .22772 m .65377 .22419 L .65553 .22691 L .448 0 1 r
F
.65192 .22772 m .65015 .225 L .65377 .22419 L F
.63216 .22277 m .63397 .21926 L .63576 .22198 L .446 0 1 r
F
.63216 .22277 m .63037 .22007 L .63397 .21926 L F
.6124 .21784 m .61418 .21435 L .61599 .21705 L .449 0 1 r
F
.6124 .21784 m .61059 .21514 L .61418 .21435 L F
.70582 .24062 m .70776 .23702 L .70948 .23978 L .476 0 1 r
F
.70582 .24062 m .7041 .23786 L .70776 .23702 L F
.68606 .23569 m .68797 .23212 L .6897 .23487 L .464 0 1 r
F
.68606 .23569 m .68432 .23295 L .68797 .23212 L F
.6663 .23075 m .66817 .2272 L .66993 .22994 L .455 0 1 r
F
.6663 .23075 m .66454 .22802 L .66817 .2272 L F
.64654 .2258 m .64837 .22228 L .65015 .225 L .451 0 1 r
F
.64654 .2258 m .64476 .22309 L .64837 .22228 L F
.62677 .22086 m .62858 .21736 L .63037 .22007 L F
.62677 .22086 m .62498 .21816 L .62858 .21736 L F
.60701 .21593 m .60878 .21245 L .61059 .21514 L .455 0 1 r
F
.60701 .21593 m .60519 .21324 L .60878 .21245 L F
.70045 .2387 m .70238 .23511 L .7041 .23786 L .477 0 1 r
F
.70045 .2387 m .69873 .23595 L .70238 .23511 L F
.68068 .23377 m .68258 .2302 L .68432 .23295 L .465 0 1 r
F
.68068 .23377 m .67894 .23103 L .68258 .2302 L F
.66092 .22883 m .66278 .22529 L .66454 .22802 L .458 0 1 r
F
.66092 .22883 m .65916 .2261 L .66278 .22529 L F
.64115 .22389 m .64298 .22037 L .64476 .22309 L .455 0 1 r
F
.64115 .22389 m .63937 .22117 L .64298 .22037 L F
.62138 .21895 m .62318 .21545 L .62498 .21816 L .456 0 1 r
F
.62138 .21895 m .61958 .21625 L .62318 .21545 L F
.71485 .24169 m .71681 .23808 L .71851 .24085 L .492 0 1 r
F
.71485 .24169 m .71314 .23893 L .71681 .23808 L F
.69508 .23678 m .697 .23319 L .69873 .23595 L .477 0 1 r
F
.69508 .23678 m .69335 .23403 L .697 .23319 L F
.67531 .23185 m .6772 .22829 L .67894 .23103 L .467 0 1 r
F
.67531 .23185 m .67356 .22912 L .6772 .22829 L F
.65553 .22691 m .65739 .22337 L .65916 .2261 L .461 0 1 r
F
.65553 .22691 m .65377 .22419 L .65739 .22337 L F
.63576 .22198 m .63758 .21846 L .63937 .22117 L .459 0 1 r
F
.63576 .22198 m .63397 .21926 L .63758 .21846 L F
.61599 .21705 m .61777 .21355 L .61958 .21625 L .461 0 1 r
F
.61599 .21705 m .61418 .21435 L .61777 .21355 L F
.70948 .23978 m .71143 .23617 L .71314 .23893 L .491 0 1 r
F
.70948 .23978 m .70776 .23702 L .71143 .23617 L F
.6897 .23487 m .69162 .23128 L .69335 .23403 L .478 0 1 r
F
.6897 .23487 m .68797 .23212 L .69162 .23128 L F
.66993 .22994 m .67181 .22638 L .67356 .22912 L .469 0 1 r
F
.66993 .22994 m .66817 .2272 L .67181 .22638 L F
.65015 .225 m .652 .22146 L .65377 .22419 L .464 0 1 r
F
.65015 .225 m .64837 .22228 L .652 .22146 L F
.63037 .22007 m .63218 .21655 L .63397 .21926 L .463 0 1 r
F
.63037 .22007 m .62858 .21736 L .63218 .21655 L F
.61059 .21514 m .61237 .21165 L .61418 .21435 L .466 0 1 r
F
.61059 .21514 m .60878 .21245 L .61237 .21165 L F
.7041 .23786 m .70605 .23426 L .70776 .23702 L .491 0 1 r
F
.7041 .23786 m .70238 .23511 L .70605 .23426 L F
.68432 .23295 m .68623 .22937 L .68797 .23212 L .479 0 1 r
F
.68432 .23295 m .68258 .2302 L .68623 .22937 L F
.66454 .22802 m .66641 .22446 L .66817 .2272 L .472 0 1 r
F
.66454 .22802 m .66278 .22529 L .66641 .22446 L F
.64476 .22309 m .6466 .21955 L .64837 .22228 L .468 0 1 r
F
.64476 .22309 m .64298 .22037 L .6466 .21955 L F
.62498 .21816 m .62678 .21465 L .62858 .21736 L F
.62498 .21816 m .62318 .21545 L .62678 .21465 L F
.69873 .23595 m .70066 .23235 L .70238 .23511 L .492 0 1 r
F
.69873 .23595 m .697 .23319 L .70066 .23235 L F
.67894 .23103 m .68084 .22746 L .68258 .2302 L .481 0 1 r
F
.67894 .23103 m .6772 .22829 L .68084 .22746 L F
.65916 .2261 m .66102 .22255 L .66278 .22529 L .474 0 1 r
F
.65916 .2261 m .65739 .22337 L .66102 .22255 L F
.63937 .22117 m .6412 .21765 L .64298 .22037 L .472 0 1 r
F
.63937 .22117 m .63758 .21846 L .6412 .21765 L F
.61958 .21625 m .62137 .21274 L .62318 .21545 L .473 0 1 r
F
.61958 .21625 m .61777 .21355 L .62137 .21274 L F
.71314 .23893 m .7151 .23532 L .71681 .23808 L .506 0 1 r
F
.71314 .23893 m .71143 .23617 L .7151 .23532 L F
.69335 .23403 m .69527 .23044 L .697 .23319 L .493 0 1 r
F
.69335 .23403 m .69162 .23128 L .69527 .23044 L F
.67356 .22912 m .67545 .22555 L .6772 .22829 L .483 0 1 r
F
.67356 .22912 m .67181 .22638 L .67545 .22555 L F
.65377 .22419 m .65562 .22064 L .65739 .22337 L .477 0 1 r
F
.65377 .22419 m .652 .22146 L .65562 .22064 L F
.63397 .21926 m .63579 .21574 L .63758 .21846 L .476 0 1 r
F
.63397 .21926 m .63218 .21655 L .63579 .21574 L F
.61418 .21435 m .61596 .21084 L .61777 .21355 L .478 0 1 r
F
.61418 .21435 m .61237 .21165 L .61596 .21084 L F
.70776 .23702 m .70971 .23341 L .71143 .23617 L .506 0 1 r
F
.70776 .23702 m .70605 .23426 L .70971 .23341 L F
.68797 .23212 m .68988 .22853 L .69162 .23128 L .494 0 1 r
F
.68797 .23212 m .68623 .22937 L .68988 .22853 L F
.66817 .2272 m .67005 .22363 L .67181 .22638 L .485 0 1 r
F
.66817 .2272 m .66641 .22446 L .67005 .22363 L F
.64837 .22228 m .65022 .21873 L .652 .22146 L .481 0 1 r
F
.64837 .22228 m .6466 .21955 L .65022 .21873 L F
.62858 .21736 m .63039 .21384 L .63218 .21655 L .48 0 1 r
F
.62858 .21736 m .62678 .21465 L .63039 .21384 L F
.70238 .23511 m .70433 .2315 L .70605 .23426 L .507 0 1 r
F
.70238 .23511 m .70066 .23235 L .70433 .2315 L F
.68258 .2302 m .68449 .22662 L .68623 .22937 L .495 0 1 r
F
.68258 .2302 m .68084 .22746 L .68449 .22662 L F
.66278 .22529 m .66465 .22172 L .66641 .22446 L .488 0 1 r
F
.66278 .22529 m .66102 .22255 L .66465 .22172 L F
.64298 .22037 m .64482 .21683 L .6466 .21955 L .484 0 1 r
F
.64298 .22037 m .6412 .21765 L .64482 .21683 L F
.62318 .21545 m .62498 .21193 L .62678 .21465 L .485 0 1 r
F
.62318 .21545 m .62137 .21274 L .62498 .21193 L F
.697 .23319 m .69894 .22959 L .70066 .23235 L .507 0 1 r
F
.697 .23319 m .69527 .23044 L .69894 .22959 L F
.6772 .22829 m .6791 .22471 L .68084 .22746 L .497 0 1 r
F
.6772 .22829 m .67545 .22555 L .6791 .22471 L F
.65739 .22337 m .65925 .21982 L .66102 .22255 L .491 0 1 r
F
.65739 .22337 m .65562 .22064 L .65925 .21982 L F
.63758 .21846 m .63941 .21492 L .6412 .21765 L .488 0 1 r
F
.63758 .21846 m .63579 .21574 L .63941 .21492 L F
.61777 .21355 m .61957 .21004 L .62137 .21274 L .49 0 1 r
F
.61777 .21355 m .61596 .21084 L .61957 .21004 L F
.71143 .23617 m .71339 .23255 L .7151 .23532 L .521 0 1 r
F
.71143 .23617 m .70971 .23341 L .71339 .23255 L F
.69162 .23128 m .69354 .22768 L .69527 .23044 L .508 0 1 r
F
.69162 .23128 m .68988 .22853 L .69354 .22768 L F
.67181 .22638 m .6737 .2228 L .67545 .22555 L .499 0 1 r
F
.67181 .22638 m .67005 .22363 L .6737 .2228 L F
.652 .22146 m .65385 .21791 L .65562 .22064 L .494 0 1 r
F
.652 .22146 m .65022 .21873 L .65385 .21791 L F
.63218 .21655 m .634 .21302 L .63579 .21574 L .493 0 1 r
F
.63218 .21655 m .63039 .21384 L .634 .21302 L F
.70605 .23426 m .708 .23065 L .70971 .23341 L .521 0 1 r
F
.70605 .23426 m .70433 .2315 L .708 .23065 L F
.68623 .22937 m .68815 .22578 L .68988 .22853 L .509 0 1 r
F
.68623 .22937 m .68449 .22662 L .68815 .22578 L F
.66641 .22446 m .66829 .22089 L .67005 .22363 L .501 0 1 r
F
.66641 .22446 m .66465 .22172 L .66829 .22089 L F
.6466 .21955 m .64844 .216 L .65022 .21873 L .497 0 1 r
F
.6466 .21955 m .64482 .21683 L .64844 .216 L F
.62678 .21465 m .62859 .21112 L .63039 .21384 L F
.62678 .21465 m .62498 .21193 L .62859 .21112 L F
.70066 .23235 m .7026 .22874 L .70433 .2315 L .522 0 1 r
F
.70066 .23235 m .69894 .22959 L .7026 .22874 L F
.68084 .22746 m .68275 .22387 L .68449 .22662 L .511 0 1 r
F
.68084 .22746 m .6791 .22471 L .68275 .22387 L F
.66102 .22255 m .66289 .21899 L .66465 .22172 L .504 0 1 r
F
.66102 .22255 m .65925 .21982 L .66289 .21899 L F
.6412 .21765 m .64303 .2141 L .64482 .21683 L .501 0 1 r
F
.6412 .21765 m .63941 .21492 L .64303 .2141 L F
.62137 .21274 m .62317 .20922 L .62498 .21193 L .502 0 1 r
F
.62137 .21274 m .61957 .21004 L .62317 .20922 L F
.69527 .23044 m .69721 .22683 L .69894 .22959 L .522 0 1 r
F
.69527 .23044 m .69354 .22768 L .69721 .22683 L F
.67545 .22555 m .67735 .22196 L .6791 .22471 L .513 0 1 r
F
.67545 .22555 m .6737 .2228 L .67735 .22196 L F
.65562 .22064 m .65748 .21708 L .65925 .21982 L .507 0 1 r
F
.65562 .22064 m .65385 .21791 L .65748 .21708 L F
.63579 .21574 m .63762 .2122 L .63941 .21492 L .505 0 1 r
F
.63579 .21574 m .634 .21302 L .63762 .2122 L F
.70971 .23341 m .71167 .22978 L .71339 .23255 L .536 0 1 r
F
.70971 .23341 m .708 .23065 L .71167 .22978 L F
.68988 .22853 m .69181 .22493 L .69354 .22768 L .523 0 1 r
F
.68988 .22853 m .68815 .22578 L .69181 .22493 L F
.67005 .22363 m .67194 .22005 L .6737 .2228 L .515 0 1 r
F
.67005 .22363 m .66829 .22089 L .67194 .22005 L F
.65022 .21873 m .65207 .21518 L .65385 .21791 L .51 0 1 r
F
.65022 .21873 m .64844 .216 L .65207 .21518 L F
.63039 .21384 m .6322 .2103 L .634 .21302 L .509 0 1 r
F
.63039 .21384 m .62859 .21112 L .6322 .2103 L F
.70433 .2315 m .70627 .22788 L .708 .23065 L .536 0 1 r
F
.70433 .2315 m .7026 .22874 L .70627 .22788 L F
.68449 .22662 m .6864 .22302 L .68815 .22578 L .525 0 1 r
F
.68449 .22662 m .68275 .22387 L .6864 .22302 L F
.66465 .22172 m .66653 .21815 L .66829 .22089 L .517 0 1 r
F
.66465 .22172 m .66289 .21899 L .66653 .21815 L F
.64482 .21683 m .64666 .21327 L .64844 .216 L .514 0 1 r
F
.64482 .21683 m .64303 .2141 L .64666 .21327 L F
.62498 .21193 m .62679 .2084 L .62859 .21112 L F
.62498 .21193 m .62317 .20922 L .62679 .2084 L F
.69894 .22959 m .70087 .22598 L .7026 .22874 L .537 0 1 r
F
.69894 .22959 m .69721 .22683 L .70087 .22598 L F
.6791 .22471 m .681 .22111 L .68275 .22387 L .526 0 1 r
F
.6791 .22471 m .67735 .22196 L .681 .22111 L F
.65925 .21982 m .66112 .21624 L .66289 .21899 L .52 0 1 r
F
.65925 .21982 m .65748 .21708 L .66112 .21624 L F
.63941 .21492 m .64124 .21137 L .64303 .2141 L .518 0 1 r
F
.63941 .21492 m .63762 .2122 L .64124 .21137 L F
.69354 .22768 m .69547 .22407 L .69721 .22683 L .538 0 1 r
F
.69354 .22768 m .69181 .22493 L .69547 .22407 L F
.6737 .2228 m .67559 .21921 L .67735 .22196 L .528 0 1 r
F
.6737 .2228 m .67194 .22005 L .67559 .21921 L F
.65385 .21791 m .65571 .21434 L .65748 .21708 L .523 0 1 r
F
.65385 .21791 m .65207 .21518 L .65571 .21434 L F
.634 .21302 m .63582 .20947 L .63762 .2122 L .522 0 1 r
F
.634 .21302 m .6322 .2103 L .63582 .20947 L F
.708 .23065 m .70995 .22702 L .71167 .22978 L .551 0 1 r
F
.708 .23065 m .70627 .22788 L .70995 .22702 L F
.68815 .22578 m .69007 .22217 L .69181 .22493 L .539 0 1 r
F
.68815 .22578 m .6864 .22302 L .69007 .22217 L F
.66829 .22089 m .67018 .21731 L .67194 .22005 L .531 0 1 r
F
.66829 .22089 m .66653 .21815 L .67018 .21731 L F
.64844 .216 m .65029 .21244 L .65207 .21518 L .527 0 1 r
F
.64844 .216 m .64666 .21327 L .65029 .21244 L F
.62859 .21112 m .6304 .20757 L .6322 .2103 L .526 0 1 r
F
.62859 .21112 m .62679 .2084 L .6304 .20757 L F
.7026 .22874 m .70455 .22511 L .70627 .22788 L .551 0 1 r
F
.7026 .22874 m .70087 .22598 L .70455 .22511 L F
.68275 .22387 m .68466 .22026 L .6864 .22302 L .54 0 1 r
F
.68275 .22387 m .681 .22111 L .68466 .22026 L F
.66289 .21899 m .66477 .2154 L .66653 .21815 L .533 0 1 r
F
.66289 .21899 m .66112 .21624 L .66477 .2154 L F
.64303 .2141 m .64487 .21054 L .64666 .21327 L .53 0 1 r
F
.64303 .2141 m .64124 .21137 L .64487 .21054 L F
.69721 .22683 m .69914 .22321 L .70087 .22598 L .552 0 1 r
F
.69721 .22683 m .69547 .22407 L .69914 .22321 L F
.67735 .22196 m .67925 .21836 L .681 .22111 L .542 0 1 r
F
.67735 .22196 m .67559 .21921 L .67925 .21836 L F
.65748 .21708 m .65935 .2135 L .66112 .21624 L .536 0 1 r
F
.65748 .21708 m .65571 .21434 L .65935 .2135 L F
.63762 .2122 m .63945 .20864 L .64124 .21137 L .534 0 1 r
F
.63762 .2122 m .63582 .20947 L .63945 .20864 L F
.69181 .22493 m .69374 .22131 L .69547 .22407 L .553 0 1 r
F
.69181 .22493 m .69007 .22217 L .69374 .22131 L F
.67194 .22005 m .67384 .21646 L .67559 .21921 L .544 0 1 r
F
.67194 .22005 m .67018 .21731 L .67384 .21646 L F
.65207 .21518 m .65393 .2116 L .65571 .21434 L .539 0 1 r
F
.65207 .21518 m .65029 .21244 L .65393 .2116 L F
.6322 .2103 m .63403 .20674 L .63582 .20947 L .538 0 1 r
F
.6322 .2103 m .6304 .20757 L .63403 .20674 L F
.70627 .22788 m .70823 .22424 L .70995 .22702 L .565 0 1 r
F
.70627 .22788 m .70455 .22511 L .70823 .22424 L F
.6864 .22302 m .68833 .21941 L .69007 .22217 L .554 0 1 r
F
.6864 .22302 m .68466 .22026 L .68833 .21941 L F
.66653 .21815 m .66842 .21456 L .67018 .21731 L .546 0 1 r
F
.66653 .21815 m .66477 .2154 L .66842 .21456 L F
.64666 .21327 m .64851 .2097 L .65029 .21244 L .543 0 1 r
F
.64666 .21327 m .64487 .21054 L .64851 .2097 L F
.70087 .22598 m .70282 .22234 L .70455 .22511 L .566 0 1 r
F
.70087 .22598 m .69914 .22321 L .70282 .22234 L F
.681 .22111 m .68291 .21751 L .68466 .22026 L .556 0 1 r
F
.681 .22111 m .67925 .21836 L .68291 .21751 L F
.66112 .21624 m .663 .21266 L .66477 .2154 L .549 0 1 r
F
.66112 .21624 m .65935 .2135 L .663 .21266 L F
.64124 .21137 m .64308 .2078 L .64487 .21054 L .547 0 1 r
F
.64124 .21137 m .63945 .20864 L .64308 .2078 L F
.69547 .22407 m .69741 .22044 L .69914 .22321 L .567 0 1 r
F
.69547 .22407 m .69374 .22131 L .69741 .22044 L F
.67559 .21921 m .67749 .2156 L .67925 .21836 L .558 0 1 r
F
.67559 .21921 m .67384 .21646 L .67749 .2156 L F
.65571 .21434 m .65758 .21076 L .65935 .2135 L .552 0 1 r
F
.65571 .21434 m .65393 .2116 L .65758 .21076 L F
.63582 .20947 m .63766 .20591 L .63945 .20864 L .551 0 1 r
F
.63582 .20947 m .63403 .20674 L .63766 .20591 L F
.69007 .22217 m .692 .21854 L .69374 .22131 L .568 0 1 r
F
.69007 .22217 m .68833 .21941 L .692 .21854 L F
.67018 .21731 m .67207 .2137 L .67384 .21646 L .56 0 1 r
F
.67018 .21731 m .66842 .21456 L .67207 .2137 L F
.65029 .21244 m .65215 .20886 L .65393 .2116 L .555 0 1 r
F
.65029 .21244 m .64851 .2097 L .65215 .20886 L F
.70455 .22511 m .7065 .22147 L .70823 .22424 L .58 0 1 r
F
.70455 .22511 m .70282 .22234 L .7065 .22147 L F
.68466 .22026 m .68658 .21664 L .68833 .21941 L .569 0 1 r
F
.68466 .22026 m .68291 .21751 L .68658 .21664 L F
.66477 .2154 m .66665 .21181 L .66842 .21456 L .562 0 1 r
F
.66477 .2154 m .663 .21266 L .66665 .21181 L F
.64487 .21054 m .64672 .20696 L .64851 .2097 L .559 0 1 r
F
.64487 .21054 m .64308 .2078 L .64672 .20696 L F
.69914 .22321 m .70109 .21957 L .70282 .22234 L .581 0 1 r
F
.69914 .22321 m .69741 .22044 L .70109 .21957 L F
.67925 .21836 m .68116 .21475 L .68291 .21751 L .571 0 1 r
F
.67925 .21836 m .67749 .2156 L .68116 .21475 L F
.65935 .2135 m .66123 .20991 L .663 .21266 L .565 0 1 r
F
.65935 .2135 m .65758 .21076 L .66123 .20991 L F
.63945 .20864 m .64129 .20507 L .64308 .2078 L .563 0 1 r
F
.63945 .20864 m .63766 .20591 L .64129 .20507 L F
.69374 .22131 m .69567 .21768 L .69741 .22044 L .582 0 1 r
F
.69374 .22131 m .692 .21854 L .69567 .21768 L F
.67384 .21646 m .67574 .21285 L .67749 .2156 L .573 0 1 r
F
.67384 .21646 m .67207 .2137 L .67574 .21285 L F
.65393 .2116 m .6558 .20801 L .65758 .21076 L .568 0 1 r
F
.65393 .2116 m .65215 .20886 L .6558 .20801 L F
.68833 .21941 m .69025 .21578 L .692 .21854 L .583 0 1 r
F
.68833 .21941 m .68658 .21664 L .69025 .21578 L F
.66842 .21456 m .67031 .21095 L .67207 .2137 L .575 0 1 r
F
.66842 .21456 m .66665 .21181 L .67031 .21095 L F
.64851 .2097 m .65037 .20611 L .65215 .20886 L .572 0 1 r
F
.64851 .2097 m .64672 .20696 L .65037 .20611 L F
.70282 .22234 m .70478 .2187 L .7065 .22147 L .595 0 1 r
F
.70282 .22234 m .70109 .21957 L .70478 .2187 L F
.68291 .21751 m .68483 .21388 L .68658 .21664 L .585 0 1 r
F
.68291 .21751 m .68116 .21475 L .68483 .21388 L F
.663 .21266 m .66488 .20905 L .66665 .21181 L .578 0 1 r
F
.663 .21266 m .66123 .20991 L .66488 .20905 L F
.64308 .2078 m .64493 .20422 L .64672 .20696 L .575 0 1 r
F
.64308 .2078 m .64129 .20507 L .64493 .20422 L F
.69741 .22044 m .69936 .2168 L .70109 .21957 L .596 0 1 r
F
.69741 .22044 m .69567 .21768 L .69936 .2168 L F
.67749 .2156 m .6794 .21198 L .68116 .21475 L .586 0 1 r
F
.67749 .2156 m .67574 .21285 L .6794 .21198 L F
.65758 .21076 m .65945 .20716 L .66123 .20991 L .581 0 1 r
F
.65758 .21076 m .6558 .20801 L .65945 .20716 L F
.692 .21854 m .69393 .21491 L .69567 .21768 L .597 0 1 r
F
.692 .21854 m .69025 .21578 L .69393 .21491 L F
.67207 .2137 m .67398 .21009 L .67574 .21285 L .589 0 1 r
F
.67207 .2137 m .67031 .21095 L .67398 .21009 L F
.65215 .20886 m .65402 .20526 L .6558 .20801 L .584 0 1 r
F
.65215 .20886 m .65037 .20611 L .65402 .20526 L F
.68658 .21664 m .68851 .21301 L .69025 .21578 L .598 0 1 r
F
.68658 .21664 m .68483 .21388 L .68851 .21301 L F
.66665 .21181 m .66854 .20819 L .67031 .21095 L .591 0 1 r
F
.66665 .21181 m .66488 .20905 L .66854 .20819 L F
.64672 .20696 m .64858 .20337 L .65037 .20611 L .588 0 1 r
F
.64672 .20696 m .64493 .20422 L .64858 .20337 L F
.70109 .21957 m .70304 .21592 L .70478 .2187 L .61 0 1 r
F
.70109 .21957 m .69936 .2168 L .70304 .21592 L F
.68116 .21475 m .68308 .21112 L .68483 .21388 L .6 0 1 r
F
.68116 .21475 m .6794 .21198 L .68308 .21112 L F
.66123 .20991 m .66311 .2063 L .66488 .20905 L .594 0 1 r
F
.66123 .20991 m .65945 .20716 L .66311 .2063 L F
.69567 .21768 m .69762 .21403 L .69936 .2168 L .61 0 1 r
F
.69567 .21768 m .69393 .21491 L .69762 .21403 L F
.67574 .21285 m .67765 .20922 L .6794 .21198 L .602 0 1 r
F
.67574 .21285 m .67398 .21009 L .67765 .20922 L F
.6558 .20801 m .65767 .2044 L .65945 .20716 L .597 0 1 r
F
.6558 .20801 m .65402 .20526 L .65767 .2044 L F
.69025 .21578 m .69219 .21214 L .69393 .21491 L .612 0 1 r
F
.69025 .21578 m .68851 .21301 L .69219 .21214 L F
.67031 .21095 m .67221 .20733 L .67398 .21009 L .604 0 1 r
F
.67031 .21095 m .66854 .20819 L .67221 .20733 L F
.65037 .20611 m .65223 .20251 L .65402 .20526 L .6 0 1 r
F
.65037 .20611 m .64858 .20337 L .65223 .20251 L F
.68483 .21388 m .68676 .21024 L .68851 .21301 L .613 0 1 r
F
.68483 .21388 m .68308 .21112 L .68676 .21024 L F
.66488 .20905 m .66677 .20543 L .66854 .20819 L .607 0 1 r
F
.66488 .20905 m .66311 .2063 L .66677 .20543 L F
.69936 .2168 m .70131 .21315 L .70304 .21592 L .624 0 1 r
F
.69936 .2168 m .69762 .21403 L .70131 .21315 L F
.6794 .21198 m .68132 .20835 L .68308 .21112 L .615 0 1 r
F
.6794 .21198 m .67765 .20922 L .68132 .20835 L F
.65945 .20716 m .66133 .20354 L .66311 .2063 L .609 0 1 r
F
.65945 .20716 m .65767 .2044 L .66133 .20354 L F
.69393 .21491 m .69587 .21125 L .69762 .21403 L .625 0 1 r
F
.69393 .21491 m .69219 .21214 L .69587 .21125 L F
.67398 .21009 m .67588 .20646 L .67765 .20922 L .617 0 1 r
F
.67398 .21009 m .67221 .20733 L .67588 .20646 L F
.65402 .20526 m .65589 .20165 L .65767 .2044 L .612 0 1 r
F
.65402 .20526 m .65223 .20251 L .65589 .20165 L F
.68851 .21301 m .69044 .20936 L .69219 .21214 L .627 0 1 r
F
.68851 .21301 m .68676 .21024 L .69044 .20936 L F
.66854 .20819 m .67044 .20456 L .67221 .20733 L .619 0 1 r
F
.66854 .20819 m .66677 .20543 L .67044 .20456 L F
.68308 .21112 m .685 .20747 L .68676 .21024 L .628 0 1 r
F
.68308 .21112 m .68132 .20835 L .685 .20747 L F
.66311 .2063 m .665 .20267 L .66677 .20543 L .622 0 1 r
F
.66311 .2063 m .66133 .20354 L .665 .20267 L F
.69762 .21403 m .69957 .21037 L .70131 .21315 L .639 0 1 r
F
.69762 .21403 m .69587 .21125 L .69957 .21037 L F
.67765 .20922 m .67956 .20558 L .68132 .20835 L .63 0 1 r
F
.67765 .20922 m .67588 .20646 L .67956 .20558 L F
.65767 .2044 m .65955 .20078 L .66133 .20354 L .625 0 1 r
F
.65767 .2044 m .65589 .20165 L .65955 .20078 L F
.69219 .21214 m .69413 .20848 L .69587 .21125 L .64 0 1 r
F
.69219 .21214 m .69044 .20936 L .69413 .20848 L F
.67221 .20733 m .67412 .20369 L .67588 .20646 L .632 0 1 r
F
.67221 .20733 m .67044 .20456 L .67412 .20369 L F
.68676 .21024 m .68869 .20659 L .69044 .20936 L .641 0 1 r
F
.68676 .21024 m .685 .20747 L .68869 .20659 L F
.66677 .20543 m .66867 .2018 L .67044 .20456 L .635 0 1 r
F
.66677 .20543 m .665 .20267 L .66867 .2018 L F
.68132 .20835 m .68324 .2047 L .685 .20747 L .643 0 1 r
F
.68132 .20835 m .67956 .20558 L .68324 .2047 L F
.66133 .20354 m .66322 .19991 L .665 .20267 L .638 0 1 r
F
.66133 .20354 m .65955 .20078 L .66322 .19991 L F
.69587 .21125 m .69782 .20759 L .69957 .21037 L .654 0 1 r
F
.69587 .21125 m .69413 .20848 L .69782 .20759 L F
.67588 .20646 m .6778 .20281 L .67956 .20558 L .645 0 1 r
F
.67588 .20646 m .67412 .20369 L .6778 .20281 L F
.69044 .20936 m .69238 .2057 L .69413 .20848 L .655 0 1 r
F
.69044 .20936 m .68869 .20659 L .69238 .2057 L F
.67044 .20456 m .67235 .20092 L .67412 .20369 L .648 0 1 r
F
.67044 .20456 m .66867 .2018 L .67235 .20092 L F
.685 .20747 m .68693 .20381 L .68869 .20659 L .656 0 1 r
F
.685 .20747 m .68324 .2047 L .68693 .20381 L F
.665 .20267 m .66689 .19903 L .66867 .2018 L .65 0 1 r
F
.665 .20267 m .66322 .19991 L .66689 .19903 L F
.67956 .20558 m .68148 .20192 L .68324 .2047 L .658 0 1 r
F
.67956 .20558 m .6778 .20281 L .68148 .20192 L F
.69413 .20848 m .69608 .2048 L .69782 .20759 L .668 0 1 r
F
.69413 .20848 m .69238 .2057 L .69608 .2048 L F
.67412 .20369 m .67603 .20003 L .6778 .20281 L .66 0 1 r
F
.67412 .20369 m .67235 .20092 L .67603 .20003 L F
.68869 .20659 m .69063 .20292 L .69238 .2057 L .67 0 1 r
F
.68869 .20659 m .68693 .20381 L .69063 .20292 L F
.66867 .2018 m .67057 .19815 L .67235 .20092 L .663 0 1 r
F
.66867 .2018 m .66689 .19903 L .67057 .19815 L F
.68324 .2047 m .68518 .20103 L .68693 .20381 L .671 0 1 r
F
.68324 .2047 m .68148 .20192 L .68518 .20103 L F
.6778 .20281 m .67972 .19914 L .68148 .20192 L .673 0 1 r
F
.6778 .20281 m .67603 .20003 L .67972 .19914 L F
.69238 .2057 m .69433 .20202 L .69608 .2048 L .683 0 1 r
F
.69238 .2057 m .69063 .20292 L .69433 .20202 L F
.67235 .20092 m .67426 .19726 L .67603 .20003 L .675 0 1 r
F
.67235 .20092 m .67057 .19815 L .67426 .19726 L F
.68693 .20381 m .68887 .20013 L .69063 .20292 L .684 0 1 r
F
.68693 .20381 m .68518 .20103 L .68887 .20013 L F
.68148 .20192 m .68341 .19825 L .68518 .20103 L .686 0 1 r
F
.68148 .20192 m .67972 .19914 L .68341 .19825 L F
.67603 .20003 m .67795 .19637 L .67972 .19914 L .688 0 1 r
F
.67603 .20003 m .67426 .19726 L .67795 .19637 L F
.69063 .20292 m .69258 .19923 L .69433 .20202 L .697 0 1 r
F
.69063 .20292 m .68887 .20013 L .69258 .19923 L F
.68518 .20103 m .68711 .19735 L .68887 .20013 L .699 0 1 r
F
.68518 .20103 m .68341 .19825 L .68711 .19735 L F
.67972 .19914 m .68165 .19547 L .68341 .19825 L .701 0 1 r
F
.67972 .19914 m .67795 .19637 L .68165 .19547 L F
.68887 .20013 m .69082 .19644 L .69258 .19923 L .712 0 1 r
F
.68887 .20013 m .68711 .19735 L .69082 .19644 L F
.68341 .19825 m .68535 .19456 L .68711 .19735 L .714 0 1 r
F
.68341 .19825 m .68165 .19547 L .68535 .19456 L F
.68711 .19735 m .68906 .19365 L .69082 .19644 L .726 0 1 r
F
.68711 .19735 m .68535 .19456 L .68906 .19365 L F
0 g
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.05093 .24975 m
.0557 .25425 L
s
gsave
.04138 .24075 -75.375 -13.0456 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
68.500 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.19287 .19417 m
.19742 .1989 L
s
gsave
.18378 .18471 -74.6693 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
68.500 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34306 .13535 m
.34735 .14032 L
s
gsave
.3345 .12542 -69.2055 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50225 .07302 m
.50623 .07824 L
s
gsave
.49429 .06259 -68.4374 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.67126 .00684 m
.67489 .01231 L
s
gsave
.664 -0.00409 -68.3825 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.07869 .23888 m
.08153 .2416 L
s
.10676 .22788 m
.10957 .23064 L
s
.13514 .21677 m
.13793 .21955 L
s
.16384 .20553 m
.1666 .20834 L
s
.22223 .18267 m
.22493 .18554 L
s
.25192 .17104 m
.25459 .17394 L
s
.28195 .15928 m
.28459 .16221 L
s
.31233 .14739 m
.31494 .15034 L
s
.37416 .12318 m
.37669 .12619 L
s
.40562 .11086 m
.40812 .1139 L
s
.43745 .0984 m
.43991 .10147 L
s
.46966 .08579 m
.47208 .08889 L
s
.53524 .06011 m
.53759 .06327 L
s
.56863 .04703 m
.57093 .05022 L
s
.60242 .0338 m
.60468 .03702 L
s
.63663 .0204 m
.63885 .02365 L
s
gsave
.29165 .07573 -69.1473 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
67.750 10.688 moveto
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X00018a000`40n007h00OooooJOoo003ooomY
ool00?ooofWoo`00ooooJOoo003Yool5001jool00>Woo`03003ooooo07coo`00j_oo00<00?ooool0
Nooo003[ool2001kool00>goo`03003ooooo07Soo`00k_oo00<00?ooool0Mooo003Zool01@00oooo
oooo0000NOoo003[ool3001jool00?ooo`[oo`D005[oo`00mooo0P004?oo00<00?ooool0G?oo003e
ool200000ooo00000009ool40003ool00`00ooooo`1Kool00?;oo`<000?oo`80017oo`8005_oo`00
l?oo0`001Ooo00<00?oo00004_oo00<00?ooool0F?oo003]ool30003ool00`00ooooo`02ool01000
ool000004_oo00<00?ooool0Eooo003Zool3000;ool200000ooo003oo`0=ool01@00oooooooo0000
FOoo003Xool2000>ool01@00oooooooo00003_oo0`00F_oo003Uool3000@ool00`00ooooo`02ool0
0`00ooooo`1Xool00>?oo`8000;oo`03003ooooo00koo`03003ooooo00;oo`03003ooooo06Soo`00
h?oo0`005_oo00<00?ooool00_oo00<00?ooool0Iooo003Nool2000Iool00`00ooooo`03ool00`00
ooooo`1Vool00=_oo`<001_oo`03003ooooo00?oo`03003ooooo06Koo`00f?oo10007Ooo00<00?oo
ool01?oo0P00I_oo003Fool2000Qool00`00ooooo`03ool2001Wool00;7oo`03003ooooo01ooo`<0
02?oo`03003ooooo00Goo`03003ooooo06Coo`00/Ooo00<00?ooool07Ooo0P009_oo00<00?ooool0
1_oo00<00?ooool0Hooo002aool00`00ooooo`0Jool3000Xool00`00ooooo`06ool00`00ooooo`1S
ool00;;oo`03003ooooo01Ooo`8000;oo`03003ooooo02Koo`03003ooooo00Ooo`03003ooooo06;o
o`00J?oo00D00?ooooooo`0004Goo`03003ooooo01Coo`<002goo`03003ooooo00Soo`03003ooooo
067oo`00JOoo00@00?ooool004Goo`03003ooooo01;oo`80033oo`03003ooooo00Soo`03003ooooo
067oo`00J_oo0P00AOoo0`004?oo0`00<_oo00<00?ooool02Ooo00<00?ooool0H?oo001[ool00`00
ooooo`15ool00`00ooooo`0;ool4000dool00`00ooooo`09ool2001Qool006[oo`03003oo`0005;o
o`8003Soo`03003ooooo00[oo`03003ooooo05ooo`00J_oo00@00?ooool004koo`<003[oo`03003o
oooo00_oo`03003ooooo05koo`00^_oo0P00?Ooo00<00?ooool03?oo00<00?ooool0GOoo002gool3
000oool00`00ooooo`0<ool00`00ooooo`1Mool00;Goo`8000;oo`8003ooo`03003ooooo00coo`03
003ooooo05coo`00/_oo0`00AOoo00<00?ooool03Ooo00<00?ooool0Fooo002_ool30018ool00`00
ooooo`0=ool00`00ooooo`1Kool00:goo`8004_oo`03003ooooo00goo`8005coo`00Z_oo0`0000?o
o`00ool0B_oo00<00?ooool03ooo00<00?ooool0FOoo002Xool2001@ool00`00ooooo`0?ool00`00
ooooo`1Iool00:Goo`<005;oo`03003ooooo013oo`03003ooooo05Soo`00X_oo0`00EOoo00<00?oo
ool04Ooo00<00?ooool0Eooo002Pool4001Fool00`00ooooo`0Aool00`00ooooo`1Gool007Soo`<0
02?oo`8005[oo`03003ooooo01;oo`03003ooooo05Koo`00Mooo00<00?ooool00P007ooo0`00G?oo
00<00?ooool04ooo00<00?ooool0EOoo001gool01@00oooooooo00007?oo0`00Gooo00<00?ooool0
4_oo0P00Eooo001gool00`00ooooo`02ool00`00ooooo`0Gool2001Rool00`00ooooo`0Dool00`00
ooooo`1Dool007Ooo`03003ooooo00;oo`03003ooooo01Coo`<000;oo`03003ooooo05ooo`03003o
oooo01Coo`03003ooooo017oo`03003ooooo043oo`00N?oo00D00?ooooooo`0001Coo`8006Ooo`03
003ooooo01Goo`03003ooooo013oo`03003ooooo043oo`00N?oo0P000_oo00<00?ooool03ooo0`00
JOoo00<00?ooool05_oo00<00?ooool01ooo10001?oo00<00?ooool0@?oo001iool3000@ool2001/
ool00`00ooooo`0Fool00`00ooooo`0@ool00`00ooooo`0oool008Woo`<00003ool00?oo06coo`03
003ooooo01Koo`03003ooooo00ooo`03003ooooo03ooo`00Q_oo0`00L_oo00<00?ooool05ooo00<0
0?ooool03_oo00<00?ooool0?ooo0024ool2001eool00`00ooooo`0Eool4000>ool30010ool0087o
o`<007Ooo`03003ooooo01Soo`03003ooooo00koo`03003ooooo03koo`00Oooo0P0000?oo`00ool0
Mooo00<00?ooool06Ooo00<00?ooool0C_oo001lool30004ool00`00ooooo`1eool00`00ooooo`0I
ool00`00ooooo`1>ool007[oo`8007ooo`03003ooooo01[oo`03003ooooo04goo`00Mooo0`00POoo
00<00?ooool06ooo00<00?ooool0C?oo001dool300000ooo003oo`21ool00`00ooooo`0Kool00`00
ooooo`1<ool007;oo`8008Ooo`03003ooooo01coo`8004coo`00Kooo0`00ROoo00<00?ooool06ooo
00<00?oo0000C?oo001]ool2002<ool00`00ooooo`0Mool00`00ooooo`1:ool006[oo`<00003ool0
0?oo08_oo`03003ooooo01koo`03003ooooo04Woo`00A_oo00<00?ooool07ooo0P00TOoo00<00?oo
ool07ooo00<00?ooool0B?oo0016ool00`00ooooo`0Lool3002Cool00`00ooooo`0Oool00`00oooo
o`18ool003koo`@000Coo`03003ooooo01[oo`8009Koo`03003ooooo023oo`03003ooooo04Ooo`00
Aooo00<00?ooool05_oo1000V?oo00<00?ooool08?oo00<00?ooool0A_oo0017ool00`00ooooo`0C
ool3002Lool00`00ooooo`0Oool20018ool004Ooo`03003ooooo017oo`8009ooo`03003ooooo027o
o`03003ooooo04Goo`00A_oo0`003ooo0`00XOoo00<00?ooool08Ooo00<00?ooool0AOoo0018ool0
0`00ooooo`0;ool200000ooo003oo`2Qool00`00ooooo`0Rool00`00ooooo`14ool005?oo`<00:Ko
o`03003ooooo02?oo`03003ooooo04?oo`00DOoo0P00ZOoo00<00?ooool08ooo00<00?ooool0@ooo
001>ool3002[ool00`00ooooo`0Tool00`00ooooo`12ool004_oo`<00003ool00?oo0:Goo`:`7`05
^1ooooooool0000Vool2000Tool00`00ooooo`0Lool004Woo`8000Goo`03003ooooo09koo`>X7`J`
7`;oo`03003ooooo02Goo`03003ooooo02?oo`03003ooooo01_oo`00A_oo0`00Y?oo0YPO1:0O1ZPO
00B`7oooool002Soo`03003ooooo02?oo`03003ooooo01[oo`00A?oo0P00Xooo0Y0O1YPO1:0O00>X
7j0OX1l00jPO00?oo`00ool0:?oo00<00?ooool08_oo00<00?ooool06_oo0011ool300000ooo003o
o`2Mool3R1l6T1l7V1l6X1l00jPOool0000Yool00`00ooooo`0Qool00`00ool0000Kool003ooo`80
0:3oo`J07`F87`J@7`BH7`JP7`03003ooooo02Soo`03003ooooo023oo`03003oo`0001_oo`00??oo
0`00WOoo0g0O1GPO280O1HPO1I0O1IPO00>P7`00ool0:_oo00<00?ooool07ooo00@00?ooool001[o
o`00>_oo0P00Vooo16PO00=`7fPOJ1l01W0O17PO1H0O28PO0Y0O1IPO00<00?ooool0:Ooo0P008?oo
00@00?ooool001[oo`004_oo1@008?oo0`000_oo00<00?ooool0U?oo0UPO1F0O1VPO1g0O1WPO1H0O
1HPO190O00>H7`00V1l0:ooo00<00?ooool0??oo000Bool00`00ooooo`0Oool3002Gool3D1l6F1l0
0f0OF1mH7`05H1l6J1l7L1l3N1l7P1l5R1l2T1l00`00T1ooo`0Zool00`00ooooo`08ool3000`ool0
00coo`@000?oo`03003ooooo01coo`8009Goo`Q87`E@7`03F1m@7e0O00=H7`03H1mH7ePO00EP7`EX
7`E`7`Ih7`B07`B87`03T1l0090O02_oo`03003ooooo00Ooo`03003ooooo008002ooo`005?oo0P00
6Ooo0`00TOoo0cPO1d0O00=87d0O@1l01TPO1E0O1UPO00=P7ePOF1l00V0O1fPO1G0O1GPO1H0O00B8
7`00R1n87b_oo`03003ooooo00Koo`05003oooooool0000_ool001Koo`03003ooooo01Coo`8000?o
o`03003ooooo08[oo`@`7`03>1l`7c0O00Hh7`907`8h7`907`03B1m07d0O00E87`I@7`EH7`IP7`AX
7`Q`7`9h7`B07`0400287hPOR1l[ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0/ool0
01Ooo`03003ooooo013oo`<008goo`@X7`04<1lX7bPO:1l:<1l5>1l9@1l5B1l6D1l5F1l5H1l5J1l5
L1l4N1l01000P1n07h0O:ooo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0;?oo000Cool0
1@00oooooooo00003ooo0`00R_oo0QPO220O00<X7b0O81l01bPO0S0O00DX7c0O<1l`7cPO008`7`Hh
7`I07`M87`=@7`03F1m@7e0O00AH7`9P7`9X7`9P7`AX7`A`7`03N1l007PO00>07b[oo`8000Ooo`05
003oooooool0000^ool001Coo`<000koo`@008Ooo`0341lH7aPO00XH7`/P7`03:1lP7b0O008X7`03
<1lX7bPO00L`7`Dh7`I07`A87`03D1m87dPO00=@7`AH7`03H1mH7ePO009P7`EX7`=`7`03001h7gPO
009h7bWoo`04003ooooo0006ool20002ool00`00ooooo`0/ool002;oo`<008Goo`<87`8@7`887``@
7`XH7`LP7`PX7`H`7`Dh7`A07`I87`A@7`IH7`AP7`AX7`03001`7g0O009`7`03N1oooooo02Woo`03
003ooooo00Goo`<002ooo`008?oo0P00P_oo0`0O0PPO0`0O0PPO0P0O30PO2a0O1QPO1R0O00<X7b0O
81l00RPO00<`7bPO:1l00c0O00<h7c0O<1l013PO1D0O1DPO0U0O00=H7e0OD1l015PO0f0O00AX7`00
001X7`E`7b_oo`03003ooooo03Koo`007Ooo0`00O_oo6@0O0`PO00<07`PO21l01PPO00<@7`PO21l0
1a0O1APO1B0O0RPO00DP7bPO:1lX7c0O008X7`8`7`Hh7`A07`A87`I@7`=H7`<0009P7`03001X7fPO
009X7`03L1oooooo02[oo`03003ooooo03Goo`006ooo0P0000?oo`00ool0NOoo100o00<07`1O05l0
0`0o0P1O0`0o0P1O0P0o0`0O0`0o0P0O0P0o3@0O00<87`0O01l01PPO1A0O1QPO1B0O1RPO1C0O13PO
1T0O14PO00E@7`000000050O00AH7`03001P7fPO00AX7b_oo`03003ooooo03Goo`006Ooo0P001?oo
00<00?ooool0LOoo1@1O0`1o0P1O101o0P1O00<0W`1o07l00P1o0P2O0P1o0P1O0`1o0P1O0P1o00D0
G`0o03l0?`1O00<0?`0301l0?`0o00T07`0321l07`0O00D87`L@7`DH7`@P7`HX7`@`7`8h7`907`04
>1m07d0O@1l300000dPOD1m@7`02D1l4F1l00`00H1mP7`02H1l00fPOooooo`0Zool00`00ooooo`0d
ool001Woo`8007;oo`D0O`D0W`0307l0_`2o00<0W`@0_`0309l0g`3O0080_`80W`<0_`<0W`<0_`80
W`80_`80W`0307l0W`2O0080O`H0G`0303l07`0o0080?`/07`D87`D@7`DH7`DP7`8X7`D`7`03>1l`
7c0O00<000=07`E87`A@7`04F1l005POF1l3H1l[ool2000eool001Woo`03003oo`0006_oo`@0W`03
07l0_`2o0080_`0309l0g`3O0080g`040;l0o`3o0?l40=l40?l00`3O0?l0o`020?l20=l30?l20=l3
0?l20=l20?l20=l20;l0102O0;l0_`2o1@2O1@1o00<0G`0o03l0100o1P0O0PPO00D07`PO21l87a0O
00887`8@7`0361l@7a0O00<H7`@P7`03:1lP7b0O008X7`03<1l00000008`7`@h7`A07`=87`A@7`05
001H7ePOF1mP7`0/ool00`00ooooo`0cool001Woo`04003ooooo001Tool509l60;l20?l30=l20Al3
0?l20Cl40Al30Cl20Al40Cl20Al30Cl30Al30Cl20Al20Cl20Al50?l30=l00`3o0=l0_`020;l0102O
0;l0_`2O1@1o00@0G`0o03l0G`80?`H07`0321l07`0O00<87`0341l87`PO008@7`@H7`@P7`<000<X
7`@`7`<h7`A07`A87`03D1l0050O009@7`9H7bcoo`03003ooooo03;oo`006?oo00<00?ooool00_oo
00<00?ooool0Fooo1@2O1@2o1@3o1P4O1@4o1P5O105o0P5O105o00<1G`5o0Gl00P5o0P5O0`5o0P5O
0P4o0P5O0`4o0P5O00@1?`4O0Al0o`817`80o`030=l0o`3o00<0g`050;l0g`3O0;l0W`0407l205l5
03l601l421l641l300000aPO81lP7`0281l3:1l4<1l4>1l5@1l2B1l01000D1m@7e0O0UPO:ooo00<0
0?ooool0<_oo000Hool20004ool00`00ooooo`1Dool507l50;l50?l50Cl00`4O0El1G`030El60Gl5
0Il30Kl30Il40Kl00`6O0Kl1_`020Kl30Il30Kl20Il0105o0Il1W`6O0P5o0P6O0P5o00<1G`4o0Cl0
0`5O00@1?`4O0Cl1?`817`040?l0g`3o0?l20=l50;l01P2O07l0W`2O07l0G`@0?`H07`<87`<000<@
7`<H7`@P7`@X7`D`7`8h7`A07`987`0300187dPO009@7bcoo`03003ooooo037oo`006?oo00<00?oo
ool01?oo00<00?ooool0COoo101O1@2O103O0P3o104O00<1?`5O0El00`5O1@6O00<1O`6o0Kl00`6o
1P7O00<1_`7o0Ol0107O107o00<1g`7o0Ol00P7o0P7O0`7o0P7O0P6o0P7O0`6o00@1g`6o0Kl1_`D1
W`D1O`030El1?`4o00@1?`070Al0o`4O0Al0o`3O0;l00P2O00D0_`2O09l0O`1O0080O`0305l0?`0O
0080?`0401l00000000201l221l441l461l581l2:1l4<1l5>1l3@1l01@00B1m87dPOD1l0;?oo00<0
0?ooool0<?oo000Hool00`00ooooo`05ool20017ool201l303l407l00`2O0;l0_`030=l50Al50El6
0Il50Kl50Ol00`7O0Ql27`020Ql00`7o0Sl2?`020Sl20Ql50Sl00`8O0Sl2?`020Sl30Ql30Sl20Ql0
107o0Sl2?`8O0P7o0P8O0P7o0`7O00<1o`7O0Kl00P6o00@1W`6o0Kl1W`81O`81W`060Gl1G`4o0Cl1
7`4o0P4O103o00<0g`2o0;l00P2o00@0W`1o07l0G`<0000303l07`0O00<07`D87`D@7`@H7`8P7`@X
7`@`7`<h7`04@1l0040O@1l3B1l[ool00`00ooooo`0`ool001Soo`03003ooooo00Ooo`03003ooooo
03koo`D07`80?`<0G`@0W`030;l0o`3o00<0o`@1?`D1O`030Il1_`6o00<1_`H1o`<2?`827`@2G`<2
?`82O`@2G`@2O`82G`@2O`82G`<2O`82G`82?`050Wl2G`9O0Ul2?`030Ul00`8o0Ql27`020Sl20Ql0
107o0Ml1o`7o0`7O00D1_`6O0Kl1_`6O00D1O`050El1?`4O0Al1?`020Al0103o0=l0g`3O0`000P2O
00<0O`1O05l0100o1@0O10PO0a0O11PO00<P7bPO:1l00bPO130O0cPO00<0040OB1l00TPO:ooo0P00
<Ooo000Hool00`00ooooo`08ool00`00ooooo`0hool421l501l205l207l30;l20=l50Al30El20Gl2
0Il40Kl50Ol60Sl60Ul30Yl30Wl20[l30Yl20]l30[l010:O0]l2g`;O0`:o00<2W`;O0[l00P:o0P:O
0`:o0P:O00@2O`:O0Yl2W`82O`82G`060Wl2G`9O0Ul2?`8O0`8o00<27`7o0Ol00`7o00@1g`6o0Kl1
g`81_`030Il1O`5O0081O`030El1?`4O00<00080o`050=l0_`2o0;l0W`0407l00`1O03l0?`0501l4
21l441l561l00b0O:1lX7`02:1l5<1l00`00>1m07`02@1l/ool00`00ooooo`0^ool001Ooo`<000[o
o`03003ooooo037oo`D@7`0321l07`0O00<07`80?`<0O`80W`<0g`80o`D1?`030Gl1W`6O00<1W`D1
g`<27`<2?`D2G`H2W`82g`@2_`82o`@2g`D2o`040]l37`<O0al30_l20al30_l010;O0_l2o`;o0`;O
00@2_`;o0]l2g`82_`050Yl2_`:o0[l2W`020Wl20Yl01@9o0Ul2G`9O0Sl00P9O00@2?`8O0Ol1g`81
o`81g`<1_`040Il0000000030El00`4o0Al0o`020Al00`3o0=l0g`030;l00`2O07l0G`0303l601l4
21l241l561l00b0O:1lX7`02:1l4<1l00`00>1m07`02@1l[ool00`00ooooo`0^ool001Ooo`03003o
oooo00_oo`03003ooooo02_oo`0381lH7aPO008H7`8@7`0321l07`0O00<07`<0?`0305l0W`2O0080
W`050;l0o`3o0?l17`040El00`5o0Il1W`040Kl30Ol20Ql60Ul50Yl60]l60_l30cl30al20el40cl0
10<O0el3G`=O10<o0`=O0P<o00<37`=O0el00P<o0P<O0P<o0P<O0P;o0P<O00D2o`;O0]l2g`:o0082
g`82_`050Yl2O`:O0Yl2O`020Ul20Sl01@9O0Sl2?`8O0Ol00`0000<1g`6o0Il00P6o00@1W`5o0Gl1
G`<1?`030Al0o`3O0080g`040;l0W`2O07l209l00`1O03l07`0401l521l441l261l381l5:1l00`00
>1lh7`02>1l/ool00`00ooooo`0]ool001Ooo`03003ooooo00coo`03003ooooo02Goo`8X7`0381lH
7aPO00<H7`8@7`887`D07`0303l0G`1O0080W`80_`030=l17`4O00817`030Cl1O`5o0081O`030Il1
g`7O00<1g`030Ol2?`8o00<2?`D2O`030Yl2_`;O00<2g`030_l37`<O00<37`L3?`<3O`<3G`83W`@3
O`@3W`83O`@3W`83O`030el3W`>O0083O`<3G`<3O`030el3?`<o0083G`83?`030al2o`<O00837`04
0_l2g`;O0[l30]l00`:o0Yl2O`020Yl0109o000000000P8o0P8O00<1o`7O0Kl00P7O00<1_`6O0Gl0
0`5o0P4o00H17`3o0Al17`3o0=l30;l00`2O07l0O`0305l00`0o01l07`0201l221l541l361l281l4
:1l01@00<1l`7c0O>1l0;?oo00<00?ooool0;?oo000Gool00`00ooooo`0=ool00`00ooooo`0Oool3
<1l3:1l00b0O61lH7`0261l00a0O21l87`0221l401l205l207l30;l20=l20Al20Cl0105O0Gl1W`6O
0P6o107o00<27`9O0Ul00`9O0`:O0`:o1P;o1P<o1P=o0`>o0`>O0`?O0`>o0P?o0`?O0`>o00@3o`?O
0ml3g`83_`@3g`83_`040il3_`>o0kl20il01@=o0il3W`>O0gl00`=O0P=o00D3G`<o0cl37`;o0083
7`050_l2g`;O0]l2_`02000010:o0Yl2O`9O0P9o00<2G`8o0Ql00P8O00D1o`7O0Ml1_`6O0081_`03
0Il1O`5O0081G`030Cl17`4O00<0o`030=l0_`2O0080W`0307l0G`0o0080?`<07`@87`@@7`8H7`@P
7`03:1l0030O008`7bcoo`03003ooooo02coo`005ooo0`003_oo00<00?ooool06Ooo0T0O00<h7c0O
<1l00S0O0bPO00<P7aPO61l00QPO00@@7`PO21l87`@07`0503l0O`1o07l0W`030=l20?l20Cl20El2
0Il30Kl20Ol20Ql00`8o0Ul2G`030Wl00`:O0]l2g`040]l30al20cl60gl70kl00`?o0ml3g`030ml4
11l30ol213l311l010?o13l4?`@o0`@O00<3o`@o13l00P@O0`?o00@47`?o0ol3o`83g`040kl3g`?O
0ml20kl00`>O0kl3_`020il010=o0el3G`<o0`=O00P3?`00000000<O0_l2g`:o0P:O00H2_`:O0Yl2
O`9O0Sl20Ul00`8o0Ql1o`020Ol0107O0Kl1_`6O0`5o00<1G`4o0Al00P4O00<0o`3O0=l00`2o00<0
W`1o05l00P1O00<0?`0O01l00P0O0`PO0a0O11PO0R0O00D002PO:1lX7c0O02coo`8002coo`005ooo
00<00?ooool03ooo00<00?ooool04ooo0U0O0TPO0T0O00<h7c0O<1l00S0O0RPO0R0O0aPO00<@7`PO
21l00PPO100O00@0G`1o09l0W`80g`80o`040Al1G`5O0El20Gl20Kl30Ml00`8O0Sl2?`020Sl01@9o
0Yl2W`:O0[l01@;o0P<o10=O10>O0P>o0P?O1@?o1P@O1@AO0P@o0`Ao0`AO10Ao10AO0`Ao0PAO0P@o
0`AO0P@o0P@O0P@o0P@O0P?o00D3g`?o0ol3o`?O0083_`030il3_`>o00<000<3G`<3?`030al2o`;o
0082o`030]l2_`:O0082W`050Wl2G`9O0Sl27`020Sl00`8O0Ol1g`020Ml0106o0Il1W`5o0`5O00<1
?`3o0=l00P3O00<0_`2O09l00`1o00<0G`0o01l00`0O10PO0Q0O11PO00<P7`00:1l00RPO:ooo00<0
0?oo0000;?oo000Fool00`00ooooo`0Aool00`00ooooo`0=ool4F1l00e0OB1m87`03@1l00cPO<1l`
7`02<1l00bPO81lP7`0361l00a0O21l87`0321l201l0100o07l0O`1o0P2O0`3o0P4O0P5O0P5o00<1
_`7O0Ml00P7o0P8o0`9O0P:O0P:o00<2g`<O0al00`<O00<3?`=o0gl00`=o00<3W`?O0ml010?O1P@O
1`AO1PBO00<4O`Bo1;l00PBo0`BO0PCO0`Bo0PBO10Bo0PBO0PAo00@4_`BO19l4W`84O`84W`84O`03
15l4?`@o0084G`0313l47`@O0083o`<00083g`080kl3W`>o0kl3W`=o0el3?`83G`050cl37`<O0_l2
g`020_l00`;O0[l2W`030Wl0109O0Sl2?`8O0`7o00<1g`6o0Il00P6O00<1O`5O0Cl00P4o0P4O00<0
g`2o09l00P2O00@0O`1O05l0G`H07`0321l@7a0O008@7`<H7`04000P7b0O:1l/ool00`00ooooo`0Z
ool000coo`03003ooooo00Ooo`03003ooooo01;oo`03003ooooo00Soo`=X7`03H1mH7ePO00=@7`04
B1m07d0O@1l2>1l2<1l2:1l281l361l0110O21l87`PO100O00<0?`1o07l00P2O00H0_`3o0?l0o`4O
0El20Gl0106O0Ml1g`7O0P7o0P8o0P9O00@2O`:o0[l2_`82g`040_l3?`<o0cl20el40il20kl40ol2
11l615l719l71=l51?l21=l31Al41?l010CO1Al57`DO0PCo0PCO0`Co0PCO0PBo0`CO00D4_`BO19l4
W`Ao00<4W`0417l00000000215l00`@o11l3o`020ml01`?o0ml3g`?O0kl3W`=o0083W`030gl3G`<o
00<37`050_l2g`;O0[l2W`020[l00`:O0Wl2?`020Ul0108o0Ol1g`7O0`6o00<1W`5o0El00P5O00<1
?`4O0?l00P3o0P2o00D0W`1o07l0O`1O00H07`0321l@7a0O008@7`8H7`04000P7b0O81l/ool00`00
ooooo`0Yool000coo`03003ooooo00Ooo`03003ooooo01?oo`03003ooooo00;oo`9h7`9`7`=X7`03
H1mH7ePO00=@7`04B1m07d0O@1l2>1l2<1l2:1l281l261l00a0O21l87`0221l401l00`0o07l0O`02
09l20?l20Al30Gl20Il20Ml20Ol01@8O0Ul2O`9o0Yl00`;O0P;o0P<o0`=O00<3O`>o0kl00P>o0P?O
0`@O0`@o10Ao0`BO1`CO1`DO1`Do1@EO0PDo0PEo0PEO0`Do0`EO0PDo0`DO00@4o`Do1Cl57`84o`84
g`84o`<0000419l4O`Ao19l317l020AO13l4G`AO13l47`?o0ml20kl01P?O0kl3W`>O0gl3G`83O`03
0el3?`<O00<2o`040]l2_`:o0Yl30Wl00`9O0Sl27`020Ql0107o0Ml1W`6O0`5o00<1G`4o0Al00P4O
00<0g`2o09l00P2O0P1o00<0?`0O01l00`0O0`PO0Q0O00DH7`0061lH7b0O02goo`03003ooooo02So
o`001Ooo10000ooo00<00?ooool01ooo0P005Ooo0h0O0gPO00=`7fPOJ1l00f0O00EH7e0OD1m@7dPO
00=07`8h7`8`7`<X7`0481lH7aPO41l421l301l01@0o07l0O`2O0;l00`3o00@17`4o0Gl1O`81W`04
0Ml1o`7o0Ql20Ul20Wl010:O0]l2g`;O0P;o00@37`=O0el3G`83O`030il3g`?O0083o`<4?`@4G`84
W`@4_`@4o`<57`L5G`85W`H5O`85_`@5W`85O`85_`@5W`85O`@5W`85O`041El5O`Eo1Gl21El31Cl3
00021Al00`Co1=l4g`021?l010CO1;l4W`Ao0`BO00D4O`AO15l4?`@O0084?`0311l3o`?O00<3_`06
0il3O`=O0el3?`<O0P<o00<37`;O0[l00P;O00@2_`9o0Ul2G`<2?`030Ql1o`7O0081g`040Kl1O`5O
0El30Cl00`4O0=l0_`020;l00`2O07l0?`0203l501l221l241l0100061lH7aPO;?oo00<00?ooool0
:?oo000=ool00`00ooooo`06ool00`00ooooo`0@ool3T1l2R1l0180ON1mh7gPO0W0O00EX7f0OH1mP
7ePO00=@7`987`907`8h7`8`7`8X7`0381lH7aPO008H7`@87`807`0603l0O`1o07l0W`2o0P3o0P4O
0P5o0P6O0`7o0P8O0`9o0P:O0P;o0P<O0P=O0P=o0P>O0P?O0P?o0P@O0`AO0`Ao1PCO00<4o`Do1Cl0
10Do0PEo1PFO0`GO10Fo10Go10GO1@Go0`GO0`Go0PGO0`Fo0PGO0`Fo00@5W`0000000085W`041Gl5
G`EO1Cl21El01PDo1Al57`DO1?l4g`84o`031=l4_`BO00@4O`0615l4?`@O11l3o`?O0P?o00<3g`>o
0il00`=o00@3G`<o0cl37`<2o`040]l2_`:O0Ul20Wl00`8o0Ql27`030Ol00`7O0Kl1O`020Gl01@5O
0Cl17`4O0?l00P3O00H0_`2O07l0O`1O03l501l01PPO41l@7`0041lH7bgoo`03003ooooo02Ooo`00
3Ooo00<00?ooool01_oo00<00?ooool03?oo0Z0O0YPO0Y0O0XPO0X0O0WPO0W0O00=X7f0OH1l00V0O
00=H7e0OD1l00TPO0T0O0SPO0S0O0RPO0R0O0QPO0Q0O0PPO0`0O00L0?`1o07l0O`2O0=l0o`020Al3
0Gl0106O0Ml1g`7o0P8O00@2G`9o0Yl2W`<2o`837`<3O`83W`040kl3o`?o0ol211l00`@o17l4O`03
19l21=l31?l21Al41El31Gl61Kl00`GO1Ol5o`061Ol61Sl00`HO1Ul6G`021Ul51Sl21Ul41Sl21Ql3
1Sl21Ql300031Ol01PGO1Kl5_`Fo1Il5O`<5W`041Gl5G`Do1Cl21El01PDo1Al4o`Co1=l4_`84g`05
1;l4W`Ao15l4?`0215l01@@o11l3g`?O0kl00P?O00@3_`>O0gl3?`83G`040cl2o`;O0]l30[l00`:O
0Wl2G`030Ql00`7o0Ml1g`030Kl00`5o0El1?`020Cl00`3o0=l0_`020;l207l00`1O03l07`0301l3
21l00`0041lH7`0/ool2000Xool000goo`03003ooooo00Goo`03003ooooo00Soo`>`7`03Z1nP7j0O
00>H7`05T1n87hPOR1n07`02N1l3L1l00fPOH1mP7`02F1l2D1l3B1l00d0O>1lh7`02<1l2:1l381l0
11PO41l@7`PO100O00@0G`1o07l0W`80g`040?l17`5O0El20Gl0106O0Ml1o`8O0P9O0P9o00@2W`;O
0]l2o`837`050cl3O`>O0il3_`030ol00`@O13l4?`0217l219l21;l21?l31Al21Cl31Gl41Il00`GO
1Ol5o`041Ol81Sl81Wl21[l41Yl21Wl21[l31Yl31Wl31Yl01@Io000000001Ul00PHo0PIO0PHo00@6
7`Go1Ol5g`85o`85g`85_`041Il5O`FO1Il21Gl00`EO1Cl57`021Cl01@DO1?l4g`CO1;l00`BO00@4
O`AO13l47`<3o`040ml3_`>o0il30gl010=O0cl37`;O0P;o00<2_`:O0Yl00`9o00<2G`8O0Ol00`7O
00<1W`5o0Gl00`5O00<17`3o0=l00P3O00D0W`1o05l0G`0o00D07`0300087a0O02goo`03003ooooo
00[oo`03003ooooo01Woo`003?oo0`001_oo00<00?ooool01ooo00>h7k0O/1l00ZPO00FP7iPOV1nH
7i0O00:87`>07`04N1m`7g0OL1l2J1l01F0OF1mH7ePOD1l00TPO0T0O0SPO0c0O00@X7b0O81lH7`<@
7`0321l07`0O00807`80G`0907l0_`2o0=l0o`4O0El1O`6O0081g`81o`040Ql2G`9O0Wl20Yl20_l0
10<O0cl3O`=o0P>O00<3_`?o0ol00P@O0P@o0`BO0PBo00<4g`DO1Al00`Do00@5G`FO1Il5W`<5_`03
1Ml67`HO00<67`86?`P6O`P6_`D6o`D6g`D6o`86g`041[l6o`Ko1_l200021[l21Yl21[l21Yl21Wl2
1Ul01PHo1Ul6G`IO1Sl67`85o`061Ml5o`Go1Ml5_`FO0PEo00T5G`Eo1El5G`Do1Al4o`CO1;l00PCO
00@4_`BO19l4O`<4G`0313l47`?o00<3g`040kl3O`=O0el30cl00`<O0_l2_`030Yl00`9o0Ul2G`03
0Ql00`7o0Ml1W`030Gl00`5O0Al17`030?l01P2o09l0W`2O05l0?`@07`0300087a0O02goo`03003o
oooo00Woo`03003ooooo01Woo`003_oo00<00?ooool01?oo0P002Ooo00>`7jPOZ1l00j0O0YPO00>@
7hPOP1l00h0O00=h7g0OJ1l00VPO00AP7ePOF1mH7`9@7`05B1m07d0O@1lh7`02<1l012PO81lP7b0O
0QPO0Q0O0PPO00H07`0o03l0?`1O07l20;l01@3O0?l1?`5O0Gl00P6o00<1g`7o0Ol00P9O00D2O`:O
0]l2g`;o00837`<3O`030il3_`?o00847`84?`<4W`84_`031=l57`DO0085?`85G`85W`85_`<5g`D6
?`<6G`031Yl6_`Jo00D6_`P6o`P7?`031al7G`MO0087G`@7?`031al7G`MO00<000877`<6o`<77`05
1_l6g`KO1[l6W`021]l01@Jo1Yl6W`Io1Ul00`Ho00L6G`Ho1Sl67`Go1Ml5_`021Ml00`Fo1Il5O`02
1El020Do1Al5?`Do1Al4o`Bo19l21;l01@BO17l4?`@o11l00`?o00@3g`>o0il3G`83O`040cl37`<O
0_l30]l00`:O0Wl2G`020Ul01@8O0Ol1g`7O0Kl00P6O00H1O`4o0Cl1?`4O0=l30;l207l00`1O03l0
7`0201l00`0021l87`0/ool00`00ooooo`09ool00`00ooooo`0Iool001Goo`03003ooooo00[oo`04
Z1nP7j0OV1l3T1l2R1l2P1l2N1l2L1l2J1l2H1l3D1l00dPO@1m07`02@1l00cPO<1lX7`02:1l0120O
61lH7aPO0`PO0`0O00D0?`1O09l0_`3O00817`030Cl1G`5o0081_`81g`040Sl2G`9O0Wl30]l010;o
0al3G`=o0P>O0`?o00<47`@o13l00`BO00<4_`CO1=l00`Do0PEO00<5O`Fo1Kl00PGO0PGo0PHo0PIO
0`Io0PJo10KO0PKo2@Lo0PNO1`Mo0`No1PNO00<7O`No00000P0000@7W`Mo1gl7O`87G`<7O`87G`03
1cl77`LO0086o`877`86o`86g`051[l6W`Jo1[l6W`021Wl01@IO1Sl6?`HO1Sl00PHO00@5o`GO1Kl5
W`<5O`051El5?`DO1Al4o`031=l00`Bo19l4O`0315l010@o11l3g`?O0`>o00<3W`=o0cl00`<O00@2
o`;O0Yl2W`<2O`030Sl27`7o0081o`030Kl1W`5O0081G`81?`060?l0g`3O0=l0W`1o0P1O00@0?`0O
01l000807bcoo`03003ooooo00Woo`03003ooooo01Soo`005Ooo00<00?ooool02ooo00FP7iPOV1nH
7i0O00>87`=h7`=`7`03J1mP7f0O009H7`9@7`987`<h7`05<1lX7bPO:1lP7`0261l0110O21l87`PO
0`0O00<0?`2O09l00P2o0P4O0P4o00<1W`6o0Ml00P8O00<2?`9O0Ul00P:o0P;O00D2o`=O0el3O`>O
0083g`040ol47`@O17l219l010Bo1=l57`DO0PDo0PEO0`Fo0PGO0PGo0`IO0`Io00<6W`KO1_l010Ko
0PLO0PMO1`Mo00<7_`OO1ml01@OO0PNo1`Oo0POO00@7o`0000000087o`<7g`031kl7o`Oo0087g`<7
_`87W`051gl7G`NO1il7O`021el00`Lo1al6o`021_l01@LO1_l6g`KO1[l00PJO00L6O`JO1Yl6O`IO
1Sl67`021Ol21Ml21Kl00`FO1Gl5G`031Cl01PDO1?l4g`CO19l4O`84W`0315l4?`@O00<3o`050kl3
W`>O0gl3?`020el00`<O0_l2g`020[l010:O0Wl2?`8o0`8O00<1g`6o0Il00P5o00<1G`4O0?l00P3o
0P2o00H0W`1o07l0G`0o000201l]ool00`00ooooo`08ool00`00ooooo`0Hool001Goo`03003ooooo
00coo`>H7`03T1n87hPO00:07`05N1m`7g0OL1mX7`02H1l3F1l00e0OB1m87`02@1l2>1l2<1l012PO
81lP7aPO0a0O00@87`0O01l07`80G`0507l0W`3O0=l17`030Gl0106O0Kl27`8O0P8o00@2W`:o0[l2
g`83?`83G`090gl3g`?O0ml3o`@O15l4O`BO0084_`<57`041Cl5G`EO1Kl31Ml21Ol21Ul21Wl21Yl4
1_l21al21cl21gl51il21kl:1ol51oh51ol010On000000000POn1@Oo0`On1POo0POO0POo0POO00H7
_`NO1il7W`Mo1el31gl01@MO1cl77`Ko1]l00PJo00P6g`Jo1Yl6W`Io1Ul6?`HO0PHo00<67`Go1Ml0
0PFo0PFO0PEo00<5G`Do1?l00`CO00D4_`BO17l4O`@o00<47`030ol3g`>O0083W`040gl3?`<O0al3
0_l00`:o0Yl2O`020Ul01@8o0Ol1g`7O0Kl00P6O00L1O`4o0Cl1?`4O0=l0_`0209l0101o05l0G`00
0P0O;?oo0P002Ooo00<00?ooool06?oo000Dool00`00ooooo`0?ool2T1l01XPOP1n07h0ON1m`7`=X
7`04H1mH7ePOF1l2D1l01DPO@1m07d0O>1l00S0O120O0a0O100O0P1O00D0O`2o0=l0o`4O0081G`05
0Gl1W`7O0Ol27`020Wl20Yl00`:o0al37`020cl01@=O0kl3g`?O0ol00PAO0PAo00H4W`Co1?l4o`Do
1El21Il21Kl01@GO1Ol6?`Ho1Ul00PIo0PJO0`Ko0PLO0`Lo0PNO0`No10OO1`Oo0`On2POm00@7o000
000000d7o@D7oP031ol7oPOn0087oP@7o`87g`87o`041ml7_`No1il21gl00`MO1cl77`021cl01@LO
1_l6g`Jo1Yl00PIo00P6W`Io1Wl6G`Ho1Ql5g`Fo0PGO00D5_`Eo1El5G`Do00<57`031?l4_`BO00<4
O`0415l47`?o0ol30ml00`>O0gl3?`030al010;o0[l2_`:O0P9o00<2G`8o0Ol00P7o00D1_`6O0Gl1
O`5O0081?`090?l0g`2o0;l0W`1o03l0000o02_oo`03003oo`0000Soo`<001Woo`005?oo0`004?oo
00B@7hPOR1n07`9h7`9`7`9X7`03H1mH7e0O009@7`05B1m07d0O@1lh7`02<1l2:1l0120O61lH7a0O
0`PO0`0O00D0G`2O09l0_`3O0081?`050El1O`6o0Ml1o`020Sl00`9O0Wl2W`020_l01P<O0gl3O`>O
0kl3g`847`0613l4G`Ao17l4g`Co0PDO0PEo0PFO00D5_`GO1Sl6?`IO0086O`041Yl6g`KO1_l21al2
1cl00`MO1il7W`021kl31ml41ol71oh;1o`21o/300031o/41o`51o/51o`21od41o`31od41oh00`Oo
1oh7oP051ol00`OO1kl7W`021kl00`NO1gl7G`021cl00`LO1_l6g`021_l010KO1[l6W`IO0PHo00L6
7`Ho1Ol5o`GO1Kl5W`031Gl01@EO1Al4o`Co1=l00`BO00<4O`AO11l00`?o00<3g`>O0il00`=o00<3
?`<O0]l00`:o00<2O`9O0Ql00P8O0P7O00H1_`6O0Gl1O`5O0Al20?l01`3O0;l0_`1o0000O`0o02go
o`03003ooooo00Ooo`03003ooooo01Ooo`005?oo00<00?ooool04_oo00>87h0ON1l00g0O00=X7f0O
H1l00UPO00A@7dPOB1m07`<h7`8`7`8X7`0381lH7aPO008@7`0421l07`0O03l207l01@2O0;l0o`4O
0Cl00P5o00X1W`6o0Ql27`8o0Ul2O`:o0]l2o`83G`070gl3W`>O0ol47`@o15l00PBO00<4_`CO1?l0
0`EO00H5O`FO1Ol5o`HO1Sl21Ul01@Io1]l6g`KO1_l00PLO00<7?`NO1il00PNo0`OO0POo1@On0`Om
1@Ol1POk10Oj0`001POj0POi20Oj0`Ok0`Oj10Ok10Ol0POm0POl0`Om0POn20Oo00H7g`No1il7O`MO
1cl21el01`Lo1al77`Ko1[l6W`Io0086W`031Ul6?`HO0085o`071Kl5g`FO1Il5O`EO1Al00`Co00@4
g`Bo17l4O`<4G`0311l3o`>o00<3W`040el3?`<O0al30]l00`:O0Wl2?`020Sl01@8O0Ml1_`6o0Il0
0P5o00D1?`4O0?l0o`3O0080W`030000Gooo02coo`03003ooooo027oo`005?oo00<00?ooool04ooo
00B07gPON1m`7`9X7`05H1mH7ePOF1m@7`02B1l2@1l013PO<1l`7bPO0b0O0QPO0Q0O0`0O0P1O00@0
O`2o0=l0o`81G`060Gl1W`7O0Ol27`8o0P:O00H2_`;O0al37`<o0gl20ml02P?o11l4G`AO17l4W`Bo
1=l5?`EO0PEo0PGO00H5o`HO1Sl6?`JO1[l21]l01@Ko1al7G`MO1gl00PNO00<7_`OO1ml00`Oo10On
0`Om0POl20Ok00<7nPOi1oT00`Oi0`0010Oi2@Oh1POi0POh1@Oi10Oj0POk0`Oj0POk10Ol0POm0POn
0POm0POn10Oo00<7g`No1il00PNo00D7W`Mo1cl77`Ko0086g`071_l6_`JO1Yl6O`IO1Ql00`Go00D5
g`Fo1Gl5O`EO00<5?`031?l4g`Bo00<4O`0415l47`@O0ol30kl00`>O0el3?`020al01@;o0]l2W`:O
0Wl00P9O00<2?`7o0Ml00P6o00D1W`5O0El1G`4O0080o`80_`030000Oooo02coo`03003ooooo023o
o`005?oo00<00?ooool05?oo00Ah7g0OL1mX7`=P7`03F1m@7e0O00987`907`03>1l`7bPO008X7`03
81lH7a0O00<87`<07`0503l0_`2o0=l0o`020Cl01@5O0Gl1g`7o0Ql00P9O00D2O`:O0_l37`<o0083
O`070il3_`?O13l4G`Ao19l00PCo00<57`Do1El00PFO00@5_`GO1Ol67`86O`041Yl6_`KO1_l21cl0
1@MO1gl7W`NO1kl00`Oo10On00@7o@Ol1o`7o0D7n`<7nP@7n@@7n0<00087n0l7m`<7mPH7m`@7n0<7
n@87n0@7n@<7nP87n`041o`7n`Ok1o/21o`31od21oh61ol01POO1kl7_`Mo1el7?`87G`041al6o`KO
1[l21Wl21Ul21Sl00`HO1Ml5_`031Il01@EO1Cl4o`Co1=l00`Bo00@4O`AO11l3o`83g`030kl3O`=o
00<3G`030al2o`:o0082_`030Wl2G`8O00827`81g`070Kl1O`5o0Gl1?`4O0=l00P2o00<00?ooool0
;?oo00<00?ooool07ooo000Dool2000Gool0170OJ1mX7f0O0UPO00E@7dPOB1m87d0O008h7`8`7`04
:1lP7aPO61l241l010PO01l07`0O0P1o00D0W`2o0?l17`4o0081W`090Kl1g`8O0Ql2?`9o0[l2g`;o
0083G`060gl3W`?O11l4?`AO0PBO00P4_`CO1?l5G`Eo1Il5_`GO0PHo00P6G`Io1Yl6W`Ko1al7?`MO
0PMo0POO10Oo0POn0POm0`Ol10Ok00@7nPOi1oT7n@L7n087m`8000h7mPX7m@H7mP031oL7mPOf00<7
mP<7m`<7n0@7n@041oX7n@Oi1oT21oX21o/21o`31od00`On1od7oP021oh21ol00`OO1kl7W`021kl0
1PMo1el7?`Lo1al6g`<6_`031Yl6O`Ho00867`071Ol5_`Fo1Kl5W`EO1Cl00`Co00@4g`BO17l4O`<4
?`0311l3g`>o00<3O`030cl37`<O00<2g`030Yl2O`8o0082?`030Ol1g`6O0081W`81G`050Al0o`3O
0000_`0]ool2000Pool001?oo`8001Woo`03J1mP7f0O009H7`03D1m87d0O00907`8h7`04<1lX7bPO
81l261l241l02@PO01l0?`0o05l0O`2o0=l0o`020El01@5o0Il1g`7o0Sl00P9o00D2W`:o0al37`=O
0083_`030ml3o`@O0084O`0719l4_`DO1Cl5G`Eo1Il00PGo00T67`Ho1Ul6W`Jo1]l6o`LO1cl00PNO
00<7_`OO1ol00POo00@7oPOm1od7o@<7o0041o/7nPOj1oX31oT41oP21oL41oH300061oD31o@:1o<9
1o@21o<41o@41oD41oH31oL010Oh1oL7m`Og0`Oh0POi0`Oj0POk00<7o0Ok1o/00POl0POm0`On1@Oo
00@7_`NO1gl7?`877`86o`86g`031Yl6O`IO00<67`051Ol5_`FO1Il5G`031Cl00`Co1=l4W`0317l0
10@o0ol3o`?O0`>O00<3O`<o0_l00P;o00<2_`:O0Ul00P9O0P8O00H1o`6o0Il1W`5o0Cl20Al00`3o
003oo`0/ool2000Pool001?oo`03003ooooo01[oo`04H1mH7e0OD1l2B1l00d0O>1lh7`02<1l2:1l2
61l241l221l201l0100o07l0W`2o0P4O00D1?`5O0Il1_`7o0082?`050Ul2O`;O0_l37`020gl01P>O
0kl47`@o15l4O`84g`071?l57`Eo1Il5_`GO1Ol00PIO00@6O`JO1[l6g`87?`031gl7W`No00<7o`<7
oP87o@031o`7n`Ok00<7nP<7n@87n0031oL7mPOf0087mP<7m@<000@7m087la87lP@7l@H7lPD7l`@7
m087m@87m0<7m@@7mP87m`87n087n@031oX7n@Oi0087nP<7n`87o0031od7oPOn00<7oP87o`87g`03
1kl7O`MO0087G`031cl6o`KO0086_`071Wl6G`IO1Ul67`Go1Kl00`FO00D5G`Do1?l4o`CO00<4W`03
15l4?`?o0083o`050kl3W`=O0el3?`020al00`;O0[l2O`020Wl01@8o0Ql1g`7O0Kl00P6O00D1G`4o
0Cl17`0002koo`03003ooooo01goo`004ooo00<00?ooool06ooo00=H7e0OD1l00TPO00=07cPO<1l0
0S0O00<X7b0O61l00a0O0PPO00@07`1O05l0O`80_`050=l1G`5O0Gl1W`020Ol0108O0Wl2W`:o0P<O
00H3?`=O0gl3g`?o11l217l01PBO1;l57`Do1El5W`85g`091Ql6?`IO1Wl6g`Ko1al7?`MO0087_`06
1ml7o`Oo1ol7oPOm0POl0`Ok0POj10Oh0`Og0`Of0`Oe0`000POc1POb2@Oa40O`1POa0`Ob0POa10Ob
10Oc0POd0`Oe0POf1`Og00<7n0Oi1oT00POj0POk0POl00<7o@Ol1od00POm00@7oPOo1ol7g`87_`07
1ml7W`Mo1gl7?`LO1]l00`Jo00D6O`IO1Ql67`Go00<5_`031Il5G`Do00<4o`041;l4W`AO15l311l0
10?O0kl3O`=O0P<o00<2o`;O0]l00`:O00L2G`8o0Ql27`7O0Kl1O`020El00`4o0?l0000]ool00`00
ooooo`0Mool001?oo`03003ooooo01goo`04D1m87d0O@1l2>1l00c0O:1lX7`0281l011PO41l87`PO
0P0O00@0?`1o09l0_`817`040Cl1G`6o0Ml20Ql01@9O0Wl2_`:o0_l00P=O00H3W`>o11l47`@o15l2
1=l030Co1Cl5O`Eo1Kl5g`Go1Ul6O`JO1[l6o`87?`051gl7W`No1ml7o`021oh21od21o`31oX21oT3
1oP21oL31oD31o@300041o831o431o0:1nl71nh91nl31nh51nl51o031o431o831o<31o@010Oe1o@7
m0Od0POe0POf0POg0POh0POi10Oj0POk0POl0POm0POn10Oo00@7g`NO1gl7?`877`071]l6o`Ko1[l6
W`IO1Ql00`Go00@5_`FO1Il5G`<57`041=l4_`Ao15l213l00`@O0ml3g`030il00`=O0cl2o`020]l0
0`:o0Wl2?`020Sl0107o0Ml1g`6O0P5o00<1G`00ool0;Ooo00<00?ooool07?oo000Cool3000Nool0
14PO@1m07cPO0S0O00@X7b0O81lP7`8@7`887`807`0805l0O`2o0;l0g`4O0El1O`81g`050Ol27`9o
0Yl2_`020al01@<o0gl3_`?o11l00PAo00H4W`Bo1Al5?`Eo1Il21Ol01`HO1Sl6G`Jo1_l77`Lo0087
W`061kl7g`Oo1ol7oPOm0POl0POk0POj0`Oh0POg0POf0`Oe0POd0`000`Oa10O`1PO_1`O^10O]3@O/
20O]10O^10O_10O`0`Oa00@7lPOa1o47l@87lP87l`87m0<7m@87mP87m`041oP7n@Oi1oP21oT21oX2
1o/00`Ol1od7o@031oh31ol00`OO1kl7O`031el00`LO1_l6_`021Yl31Ul01@HO1Ol5_`Eo1El00PDo
00D57`CO1=l4W`Ao0084G`0313l3o`>o0083_`050gl3G`<O0al2o`020]l01`:O0Ul2G`9O0Ql1g`6o
0081W`030El1?`0002koo`03003ooooo01_oo`004ooo00<00?ooool07ooo00A07cPO>1lh7`<X7`03
81lH7aPO00<87`807`80O`0409l0_`4O0Cl20Gl01@6o0Ml27`9O0Wl00P;O00@2o`<o0gl3W`83o`06
11l4?`BO1=l4o`DO0PEo00H5W`GO1Sl6G`Io1[l21al010Lo1el7O`No0POo0POn00@7o@Ol1o/7n`87
nP87n@031oP7m`Og0087m@87m087l`<000<7l@<7l0@7kP@7k@H7k1L7j`H7k0D7k@87kP<7k@<7kP<7
k`87l0<7l@87lP87l`87m0<7m@@7mP87m`87n0071oT7nPOj1oX7n`Ol1od00POl00D7o@On1ol7o`OO
0087_`<7O`041el77`Ko1[l31Wl01@IO1Ql5g`GO1Kl00`Eo00<5?`Co1=l00PBo00D4W`AO11l47`?o
0083g`030il3O`<o00837`030_l2_`9o0082O`82?`070Ol1g`6o0Kl1O`5O0000;Ooo0P007?oo000C
ool00`00ooooo`0Qool00cPO<1l`7`0381l261l221l201l203l20;l01`3O0Cl1?`5O0Gl1g`7o0082
G`050Wl2W`;o0al3G`020il01@?O0ol4G`Ao19l00PCo00H5?`EO1Kl5g`HO1Sl21Yl01`Jo1_l77`Mo
1kl7g`Oo0087oP87o@87n`<7n@031oP7m`Og0087mP87m@87l`<000031o47l0O`00<7k`<7kP<7k@@7
k0D7j`D7jP87j@l7j0L7j@H7jP@7j`<7k0@7k@87kP87k`<7l0<7l@041o87l`Oc1o@21o<21o@21oD0
1@Of1oL7m`Og1oP00POi00<7nPOk1o/00POk00<7o0Om1od00POn10Oo00<7_`NO1el00PLO00L6o`Jo
1[l6_`Io1Sl67`031Ml01@FO1El5G`Do1?l00PCO00@4_`Ao13l47`83o`040kl3W`>O0el20cl00`<O
0]l2W`020Wl00`9O0Ql1g`020Ml20Il00`5O003oo`0[ool2000Lool000Ooo`<000Soo`03003ooooo
02?oo`8`7`8X7`8H7`8@7`0321l07`0O0080G`0407l0_`3o0Al20Gl0106O0Ol1o`8O0P:O00@2_`;o
0cl3?`83g`050ol47`Ao17l4_`021Cl01PEO1Il5o`Go1Ql6O`86g`041_l7?`MO1ml21ol010On1od7
o@Ol0POk00<7nPOi1oP00POg00<7mPOe1oD00POd0`0000<7l@O`1o000PO_0PO^0`O]0`O/0`O[0`OZ
10OY1POX5@OW1POX10OY10OZ0`O[0`O/0`O]0`O^0PO_0PO`00<7l@O`1o000POa00@7lPOc1o<7l`87
m0041oD7mPOf1oL31oP31oT21oX010Ok1o`7o@Om0POn10Oo00<7_`NO1el00`LO00D6g`Jo1Wl6O`Ho
00<5o`031Kl5W`EO00<57`051=l4W`BO17l4?`0211l00`?O0kl3O`020el01@<o0_l2o`:o0Yl00P9o
00L2?`8O0Ql1g`6o0Gl0000^ool00`00ooooo`0Iool000Koo`03003ooooo008000Ooo`03003ooooo
02Goo`03:1lP7aPO008H7`887`0601l0?`0o05l0W`3O0P4O00@1?`6O0Kl1o`82?`040Wl2_`;o0al2
0gl010>O0ol47`AO0PBo00D4g`Co1El5W`Fo00867`071Ul6O`Jo1al7?`Mo1il00`Oo00D7oPOm1o`7
n`Oj0087n@061oP7mPOf1oH7m@Od0`000POa00@7l0O^1nh7kP87k@87k0<7j`87jP<7j@<7j0@7i`@7
iPP7i@d7i087i@<7iPH7i`@7j0<7j@@7jP<7j`041n`7j`O[1n/21n`21nd21nh21nl21o021o400`Ob
1o<7l`021o@21oD00`Of1oL7m`021oL00`Oh1oT7n@021oX00`Ok1o`7o@031od00`On1ol7o`021kl0
20Mo1el7G`MO1al6g`JO1Wl31Sl010Go1Kl5_`Eo0`Do00<4o`Bo19l00PAo00D4?`?o0ml3g`>O0083
O`030cl37`;O0082_`050Wl2G`8o0Sl1o`020Ml00`6O003oo`0/ool00`00ooooo`0Iool000Koo`05
003oooooool00007ool2000Wool281l00aPO41l@7`0301l0200o07l0_`2o0=l17`5O0Il20Ml0107o
0Ul2O`:o0P<O00@3?`>O0kl3o`84?`0417l4g`Co1Cl21Il01@Fo1Ol6G`JO1[l00PLO00@7G`Mo1kl7
o`87oP031od7o0Oj0087nP051oT7m`Of1oH7m@0300000`Ob1o47l@021o0010O_1nh7k@O/0PO[0POZ
0POY0`OX0POW0`OV0`OU10OT00<7i@OT1n@01@OT4POS1`OT1@OU0`OV10OW0`OX0POY0POZ0`O[0PO/
0PO]0PO^00@7k`O`1o07l087l@041o87l`Od1o@41oD21oH01POg1oP7n0Oi1oX7n`@7o087o@041oh7
o`Oo1kl31gl01@Lo1al77`KO1Yl00`IO00<67`GO1Il00PEo00D5G`DO1Al4o`Bo0084W`0315l47`?o
0083g`050il3G`<o0cl37`020]l02@:O0Wl2G`9O0Ql1g`6oool0000]ool00`00ooooo`0Hool000Ko
o`03003ooooo00;oo`03003ooooo00Coo`03003ooooo02Soo`0461l@7a0O21l201l01P0o07l0O`2o
0?l17`81O`030Il1o`8O0082O`040Yl2g`<O0el20kl010?O11l4O`BO0PCo00D5?`EO1Kl5o`HO0086
O`061[l6o`MO1il7_`Oo0POn00D7o@Ol1oX7nPOi0087n0061oL7m@000007l`Ob0POa00@7l0O_1nl7
kP87k087j`041nX7j@OX1nP21nL21nH31nD21n@010OU1n@7i0OT10OS10OR20OQ2`OP1POR1POS1@OT
0`OU0`OV0POW10OX0POY0POZ0PO[0PO/0PO]0PO^00<7k`O`1o000POa0POb0`Oc0POd00<7m@Of1oL0
0POg00<7n0Oi1oX00`Ok0POl00<7o@On1oh00POo0POO00@7_`Mo1cl6o`<6_`061Wl6?`Ho1Ql5g`FO
0PEo00<5?`DO1=l00PBo00@4O`@o13l47`83o`030kl3O`=O0083?`060_l2_`9o0Wl2G`8o0P7o00<1
g`00ool0;Ooo00<00?ooool05ooo0006ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`0Z
ool221l301l00`1O09l0_`020Al00`4o0Il1_`020Ql0108o0Wl2_`;o0P<o00@3O`?O0ol4?`84W`04
1;l57`EO1Gl21Ml010HO1Wl6_`Ko0PMO00D7O`Oo1oh7oPOm0087o0041oX7n@Oh1oL300000`Od1o<7
lP021o400`O_1nd7k@021n`010O[1nX7jPOY0POX00<7i`OV1nH00POU0POT10OS0`OR0`OQ2@OP10oP
5`OP10OQ0`OS10OT0`OU0POV0POW0`OX0POY0POZ0PO[00D7k0O]1nd7k@O^0087k`051o07k`O_1o07
l@021o821o<01POd1oD7mPOf1oL7n0<7n@031oX7n`Ok0087o0031od7oPOo0087o`061ml7W`NO1gl7
?`Ko0PKO00<6_`Io1Sl00PGo00H5g`FO1Gl5O`Do1?l21=l00`BO17l4?`0211l01@?O0il3G`=O0cl0
0P<O00H2g`:O0Wl2O`8o0Ql20Ol00`00ooooo`0[ool2000Hool000Ooo`05003oooooool00006ool0
0`00ooooo`0[ool221l203l00`1O09l0W`020Al0105O0Il1W`7o0P9O00<2O`;O0]l00P=O00<3W`?O
0ml00PAo00@4W`CO1Cl5?`85g`051Ol6?`JO1]l77`021gl01@No1ol7oPOm1o`00POk00H7nP000000
00Oe1o@21o<01@Ob1o47k`O_1nd00PO/00<7j`OZ1nT00POX00@7i`OV1nH7i@87i087h`87hP@7h@D7
h0<?h0@Gh0<Oh0DGh0`Oh0P?h0X7h0<7h@<7hP87h`87i087iP87i`87j087j@87jP87j`051n`7j`O[
1n`7k@021nh21nl01PO`1o47l@Ob1o<7m0<7m@031oH7m`Oh0087n0031oT7nPOk00<7o0081od7oPOn
1oh7o`OO1il7G`<77`86g`031Yl6G`HO00867`031Ml5W`EO00857`051?l4_`Bo17l4G`0213l00`?o
0kl3O`020el01@<o0_l2_`:o0Yl00P9O00@27`7o0Ol002coo`8001Soo`001ooo0P000_oo00<00?oo
ool00ooo00<00?ooool0;Ooo0`0O00L0O`2O0=l0g`4O0El1W`020Ml00`8O0Ul2W`020]l00`<O0gl3
W`020ol010@o19l4_`Co0PEO00<5W`Go1Sl00PJO00D6_`Ko1gl7W`OO0087oP87o@<000051oP7mPOf
1oD7m0021o400`O`1nl7kP021nd020O/1n/7jPOY1nP7i`OV1nD21n@010OS1n87hPOQ10OP10oP0QOP
0aoP12OP0RoP12OP1boP0SOP3bOP0QoP00<Gh0oP3n000`oP1POP10OQ0POR0POS0POT0`OU0POV00@7
i`OX1nP7j@87jP87j`87k0041nd7kPO_1nl21o000`Oa1o87l`021o@01@Oe1oH7mPOf1oL00POh00@7
n@Oj1o/7o0<7o@071oh7o`Oo1ol7g`NO1el00PLo00<6o`Jo1Wl00`Ho0PGo00<5_`Eo1Cl00PDO00<4
g`BO17l00PAO00@47`?O0ml3W`83O`030cl2o`;O0082_`060Wl2?`8O0Qooo`00;Ooo00<00?ooool0
5Ooo0008ool30006ool3000_ool01P0o07l0O`2O0?l17`81O`030Il1o`8O0082O`030Yl2o`<o0083
O`030kl47`@o0084W`031=l5?`Eo0085g`041Ql6?`Jo1]l21el00`NO1ml7o`0300001POk1oX7n@Og
1oH7m@87l`041o87l0O_1nh21n`01PO[1nX7j@OX1nL7iP87i0031n<7hPOQ00@7h08?h0035n0Oh1oP
008Wh003;n0Wh2OP00<_h0<gh004?n0gh3OP=n04?n03An0>?n000cOP;n0_h006;n059n027n033n05
1n041n421n821n<00`OT1nD7i@031nH010OW1nP7j0OY0POZ00@7j`O/1n`7k@87kP031nl7l0Oa0087
lP87l`081o@7m@Oe1oD7mPOg1oP7n@87nP061o/7o0Ol1o`7o@On0POo0PNo0PMo0PLo00<6o`Jo1Wl0
0PIO00<67`GO1Il00PEO00D5?`Co1?l4_`BO0084O`0313l3o`>o0083W`050el37`;o0_l2_`020Yl0
109O0Sl2?`00;Ooo00<00?ooool05Ooo000Aool00`00ooooo`0aool01`1o0;l0o`3o0Al1O`6O0081
o`030Sl2O`:o0082o`030cl3W`>o00847`0315l4_`Co0085?`031Gl5g`HO0086O`031[l7?`Mo00<0
00041oh7o@Ok1oX21oT030Oh1oD7m@Oc1o87l0O_1nh7k@O/1n/7jP87j0071nL7i@OS1n87h@OP1n40
0POP00<?h1OP7n000ROP00L_h2OP;n0_h3OP?n17h002?n03An02Cn000dOPCn1?h002Cn05En03Cn07
En04Cn08An04=n05;n049n037n000`oP1n07h0021n021n431n821n<21n@010OU1nH7iPOW0`OX00<7
j@OZ1n/00PO/0PO]00<7kPO_1o000POa00D7lPOc1o<7l`Od0087m@051oH7m`Oh1oT7nP031o/01POl
1od7o@On1ol7g`<7W`061el77`KO1]l6W`Io0PHo00<5o`Fo1Gl00PEO00H57`CO19l4W`Ao15l211l0
1@?O0kl3_`=o0cl00P<O00<2g`:O0Ul00P8o00?oo`00ool0;?oo00<00?ooool05?oo000Aool00`00
ooooo`0cool00`2o0?l1?`020Gl00`6o0Ol2?`020Wl01`:o0al3G`=O0il3o`@O0084O`031;l57`EO
0085_`031Ol6G`JO00<000031il7g`Oo0087o@031o`7nPOi0087m`0;1oH7l`Oc1o87l@O_1nd7k0O[
1nX7j@021nH04@OU1n@7hPOQ1n0?h0OP3n0Oh2OP;n0gh2oP=n0oh4OPCn000TOP00=?h5OPEn000UOP
0eoP00=Wh5oPGn0016OP0VoP1VOP0VoP2eoP15OP1doP00=7h3OP=n000SOP12oP0bOP0QoP0QOP0`OP
0POQ0POR0POS0POT00D7i@OV1nH7i`OX0087j@87jP041n/7k0O]1nh31nl00`O`1o47lP021o8010Oc
1o@7m@Of0POg00<7n0Oi1oX00POj00@7n`Ol1od7oP87o`071ml7_`No1gl7?`Ko1[l00PJO00D6G`HO
1Ml5g`FO0085O`031Cl4o`Bo0084W`0315l4?`?o0083g`050il3G`=O0cl2o`020[l01@9o0Ul2Gooo
0000;?oo00<00?ooool05?oo000Aool00`00ooooo`0dool20?l00`4o0Gl1_`020Ol01`8o0Wl2g`;O
0al3G`>O0083o`0313l4O`Bo00857`031El5_`00008000071[l6o`Mo1gl7_`Oo1oh00POl00H7n`Oi
1oP7m`Oe1o@21o801@O`1nl7k@O/1nX00POX00@7i`OU1n@7h`87h00:3n0Oh2OP;n0gh3oPAn1?h4OP
En04Gn000fOPKn1Wh002Kn0017OPKn1gh7OP0goP00=gh7oPOn000WoP0WOP1GoP2GOP2FoP00=Wh5oP
Gn001EOP14oP00@oh3OP=n0gh0@_h08Wh08Oh08Gh0043n07h0OP1n421n801POS1n@7i0OT1nD7iP87
i`061nP7j@OZ1nX7j`O/0PO]00<7kPO_1o000PO`00T7l@Ob1o87l`Od1oD7mPOg1oP00`Oi0POj00<7
n`Om1oh00POo0POO00D7W`MO1al77`KO0086_`031Wl6?`Go0085g`031Il5G`DO0084g`051;l4O`Ao
13l47`020ml01`>O0el3?`<o0_l2g`:O0082O`;oo`03003ooooo02Woo`<001Coo`004Ooo00<00?oo
ool0=_oo00<1?`5o0Gl00P7o0P9O0P;O00<37`=O0el00P?o00@4?`BO1=l4g`<000867`051Ul6g`Lo
1cl7O`021ml21od00`Ol1oX7n@021oL21oD21o8010Oa1nl7k@O/0POY00d7j0OV1n@7h`OQ1n0?h1oP
9n0_h3oPAn1?h002Gn02Kn000gOPOn1gh003On000hOPOn27h002Sn000hOPSn2?h002Un02Sn03Un03
Sn04Un07Sn08Qn07Mn03Kn04Gn03En03Cn0013oP=n0gh3OP0RoP0bOP0QoP00DGh0oP3n07h0OQ0087
hP031n<7i0OU0087i@051nH7i`OX1nT7jP031n/00`O/1nd7kP021nh01@O_1o07l@Ob1o<00POd00@7
m@Of1oL7n087n@031oX7n`Ol0087o@<7oP051ol7g`NO1cl6o`021]l01@JO1Ul67`HO1Ol00PFo00<5
O`Do1?l00PCO00H4W`AO13l4?`?o0kl20gl01@=O0al37`;O0[l00P9o00?oo`00ool0;?oo00<00?oo
ool01ooo1@001_oo000@ool3000hool20Gl01`6o0Ol2G`9O0Wl2g`<O0083G`030kl3o`AO00<00085
?`031Gl5g`HO0086O`061]l7?`NO1il7g`On0POm00H7o0Oj1oP7n0Og1oD21o<00`Oa1nl7kP021n/2
1nT21nD21n<010OP3n0Wh2OP0ToP00IOh7OPQn27h9OPSn02Un02Wn001ZOPWn2Wh9oPYn2Oh0:Wh003
[n2Wh:OP00:_h0:Wh0:_h0>Wh0>_h0JWh0NOh0:Gh0N?h0Eoh0Agh09Wh0=Oh09Gh09?h08oh08gh08_
h0059n0Oh1oP7n0Gh0023n031n021n<00`OT1nD7iP021nL21nP00`OY1nX7j`031n`02PO]1nh7k`O_
1o07l@Ob1o<7m0Oe0POf0POh0POi00@7nPOk1o`7o@87oP87o`87_`071gl7?`LO1al6g`Io1Sl00PHO
00H5g`FO1El5G`Do1?l21;l01PAo15l4G`@O0ml3W`83O`050cl2o`;O0]l2W`02ool00`00ooooo`0Z
ool00`00ooooo`07ool00`00ooooo`08ool0013oo`03003ooooo03[oo`050Kl1o`7o0Sl2O`020]l0
0`<O0el3_`0200001@@o19l4W`CO1Cl00PFO00H5g`Ho1Yl6W`KO1cl21il01POo1oh7o0Ol1o/7n@87
n087mP87lP87l0041nh7k0O/1nX21nP21nD010OR1n47h@OP0PoP00<Oh2oPAn000UOP00A_h8OPin3?
h0;7h007cn37h;oPan2oh<OP_n000/OP00>oh<OPan000[oP0/OP0koP0/OP00>gh;oP_n000[oP1kOP
1ZoP0ZOP19oP0iOP18OP17oP16OP0eoP0UOP00A?h3oP?n0gh08_h08Wh0057n0Gh1OP5n0?h0021n02
1n421n@00`OU1nH7i`021nP00`OY1nX7j`021n/01@O/1nd7kPO_1o000POa00@7lPOc1oD7mP<7m`05
1oP7n@Oj1oX7n`031od01@On1ol7g`NO1el00PLo00D6o`JO1Yl6G`Ho0085o`071Kl5O`EO1El57`CO
19l00PAO00D47`?O0il3W`=o0083?`040_l2g`;O0Yl2ool00`00ooooo`0Zool00`00ooooo`07ool0
0`00ooooo`07ool0013oo`03003ooooo03coo`050Ol2?`8o0Wl2_`0300001@>O0ol3o`@o19l00PCO
00H57`Eo1Ml5g`HO1Wl21]l01@MO1il7o`Oo1oh00POl00D7n`Oi1oP7n0Of0087m087lP031o07kPO^
0087k087j@<7i`87i@0@1n<7hAoP7n0_h4OPEn1_h7oPWn2gh<oPkn3o`>oPmn05in000moPin3Oh002
gn001=OPgn3Oh=oP0]OP0]oP00C?h=OPen3Gh0O?h0K7h0Jgh0BWh0BOh0>?h0B7h003On1_h6oP00=W
h09Oh09Gh08oh08gh005;n0Wh2OP7n0Gh0033n021n001POQ1n87h`OU1nH7i`<7j0041nT7jPO[1n`2
1nd01@O^1nl7l0Oa1o<00POd00T7m@Of1oH7mPOg1oP7nPOk1o`00`Om0`Oo00L7_`Mo1el7G`LO1[l6
O`021Ul01@HO1Ml5W`FO1Gl00PDO00L4g`BO17l4O`@o0ol3_`020il01@=O0al2o`;o0[l00ooo00<0
0?ooool0:_oo00<00?ooool01ooo0P001ooo000@ool00`00ooooo`0nool300001P:o0_l3G`=O0il3
g`84?`0617l4g`Do1Cl5O`GO0PHO00D6O`KO1]l7?`NO0087o`041oh7o@Om1o/21oT21oL00`Of1o@7
m0021o800`O`1nh7kP021n`21nX030OY1nL7i@OS1n47h1oP;n0oh5OPKn1oh0:Gh00>an3Wh?oPoV3m
h?l0o/3oP?o0oh3o`?nPon3gh0;oh0;gh0;oh003kn3gh?OP00G_h0CWh0KOh0K?h0Noh0>_h0BWh0:G
h0:?h0>7h003Mn1_h6oP009Wh0=Oh003En0oh3oP008gh006;n0Wh2OP7n0Gh0oP10OP00H7h@OR1n<7
i0OU1nL21nP01@OY1nX7j`O/1nd00PO^00D7k`O`1o87l`Od00<7m@071oL7n0Oi1oT7nPOk1o`00POm
00<7oPOo1ml00PNO00D7O`Lo1]l6g`JO0086O`031Sl5o`Fo0085O`031Cl4o`Bo0084W`0515l47`@O
0ml3W`020el010<O0_l2o`:o0_oo00<00?ooool0:_oo00<00?ooool02Ooo00<00?ooool01?oo000@
ool00`00ooooo`0kool30002ool01@9o0Yl2o`;o0cl00P>O00H3g`@O17l4O`Bo1Al21El01@Fo1Ql6
7`IO1[l00PLO00@7O`OO1ml7o`87o@041o/7nPOj1oP31oH00`Oe1o<7l`021o400`O`1nh7k0021nX0
1POW1nD7i@OS1n47h08_h00B?n1?h6OPOn2Gh<OPin3oh?lPoR3kX?a0oJ3n0?i0oX3nH?k00_l000?o
@?lPo`000_mP0_nP00?oP?oPon000oo01?oP1OOP1NoP1]oP0loP1<OP0kOP0joP00BWh9OPUn2Gh0:?
h0:7h003Mn1_h6oP009Wh003Gn1Gh5OP008oh004=n0_h2OP9n027n001AOP3n07h0OP1n400POR00H7
h`OT1nD7iPOW1nT21nX01@O[1n`7k@O^1o000POa00<7lPOc1o@00POe00@7mPOg1oP7n@87nP87o087
o@031oh7o`No0087W`031el6o`Jo0086W`051Ul67`Fo1Kl5W`021El01`DO1=l4W`BO15l47`?O0083
_`050gl3?`<O0al2g`03ool00`00ooooo`0Xool3000;ool00`00ooooo`03ool0013oo`8003Woo`<0
00Ooo`050Yl2g`<O0al3O`020kl215l21;l01@Co1El5G`FO1Ol00PIO00@6W`Ko1_l7G`87_`041ol7
oPOn1o`21o/21oT01@Og1oH7mPOf1o<00POa0247l0O^1n`7j`OY1nL7i@OS1n47h1OP;n0gh4oPGn1g
h8oPYn2oh=OPkn3oX?ePnb3hH?_Po43m8?f0oF3m`?hPoV000_i000?nX?j0oX000_k000CnX?l0o`3n
h0Co@0GoP0Goh0Ggh0KWh0?Gh0C?h0:oh0>gh0BOh0:Gh09oh09gh09_h004In1Oh5oPAn02?n000cOP
;n0Wh0027n001aOP3n07h0OP1n47hPOS0087i0061nD7iPOW1nT7jPO[0PO/00D7k@O_1o07l@Ob0087
l`081o@7m@Of1oH7m`Oi1oX7n`87o0061od7oPOo1ol7g`No0PMo00L77`KO1[l6_`Io1Ql5g`021Kl0
1PEo1Cl4g`CO1;l4O`84?`050ol3_`>o0gl3G`020al01@;Ooooooooo0000;?oo00<00?ooool01?oo
00D00?ooooooo`0000Goo`003ooo0P00=ooo0`002ooo0P;O00D37`=O0il3W`?o0084?`0419l4g`Do
1Cl21Gl010GO1Sl6?`Io0PKO00@7?`NO1il7g`87o`031od7o0Ol0087nP091oT7m`Of1o@7l`Oa1o07
kPO/0087j`081nT7i@OS1n<7h@OP5n0gh097h00AGn1_h8OPWn37h=oPmn3nh?fPn/3iH?QPnV3kP?_P
o63l`002o@02oF02oJ03oN000oi0oR3n8002oX02oV04o/02ob04o`04oh06on001?OPkn3_h>oP1MoP
00?Gh<OPan001;oP0ZOP0ioP00>Gh7oPOn000gOP00=_h6OPCn000TOP0SoP00Dgh2oP9n0Oh1OP008?
h0061n07h@OR1n<7i0OU0POV00H7j0OY1nX7j`O/1nh21nl00`O`1o47l`021o<010Od1oD7m`Oh0POi
00L7nPOk1o/7o0Om1oh7o`021ml00`NO1cl6o`021]l01@Io1Sl6?`Go1Ml00PEo00H5?`Co1=l4g`BO
13l211l00`?O0il3G`020cl01@;ooooooooo0000;?oo00<00?ooool01Ooo0`001_oo000?ool00`00
ooooo`0cool3000@ool20_l01@<o0gl3g`?O11l00PAo00D4_`DO1Al5G`FO0085o`031Ul6W`JO0086
o`87G`091il7o`Oo1oh7o@Ol1oX7n@Og0087mP0S1oD7lPOb1o07kPO]1n/7j@OW1nD7i0OR1n0?h2OP
=n17h5OPIn1oh8oPYn3Oh?OPoj3mX?d0nl3i@?QPn@3j@?[0nd3kX002o002o6001oc0o:3m0?d0o>3m
H?e000?mX003oH3n0?gP00;mh0Gn@0CnX0?o00;o80?oP003oj3oh?oP00;oh0;gh0?Wh0;Oh0;?h0?7
h004_n2_h:OPYn02Wn002YOPQn1oh7oPMn1_h6OPEn1?h4OP0SoP00Hgh2oP9n0Oh1OP3n031n001POR
1n<7i0OU1nH7j087j@051nX7j`O]1nh7k`021o0020Ob1o<7l`Oc1oD7mPOg1oP31oX010Ol1od7oPOn
0`Oo00<7W`MO1al00PKO00<6W`IO1Ql00PGO00H5W`EO1Al57`CO19l215l01@@O0ml3g`>O0el00P<o
00D2ooooooooo`0002_oo`8000ooo`003ooo00<00?ooool0<?oo0`005Ooo0P<O00D3G`>O0ol3o`@o
0084W`041=l57`DO1Gl21Kl010HO1Ul6G`Jo0PKo00<7G`NO1ol00POo00P7o@Ol1oX7n@Oh1oH7m@Oc
0POb00L7kPO]1n/7j`OY1nP7i0021n805POP3n0Oh3oPEn1Wh7oPSn2Wh;oPcn3Wh?OPoV3lX?a0n`3i
8?QPn>3iP?X00_Z000Sk0?]Pnl3k`?^Po23l0?b00_aP0oc00_dP00?m0?f0oF000oeP1?g01Oi00ojP
00?n`?lPob000om000?o`?oPon000_oP1>oP00?Wh=OPen000/oP00?7h;OP]n000ZoP00BWh9oPSn27
h09oh008Mn1_h5oPEn1?h4OP?n0gh08_h0037n0Gh0oP0087h0091n47h`OS1n@7i@OW1nP7j@OZ0087
k0051nd7kPO`1o47lP021o<01POd1oD7m`Og1oP7n@87nP031o/7o0Om00<7o`061kl7O`Lo1cl6o`Jo
0PIo00H67`Go1Ol5_`EO1Al21?l01PBo17l4?`@o0ol3_`83O`030cl2oooo00?oo`03003ooooo02Go
o`<00003ool00?oo00koo`003ooo00<00?ooool0;Ooo0`006Ooo00@000<o0cl3O`83_`0411l4G`AO
19l21?l010Do1Gl5O`GO0PHO00D6G`Jo1_l7G`NO0087o`041od7o0Ol1o/21oP080Of1oD7l`Ob1o07
k`O]1n`7jPOX1nH7i0OS1n47h1OP9n0oh4oPGn1gh8OPWn2oh=OPin3oX?jPoF3l0?[0nZ03n402nF02
nN001OYPn/3j`?ZPnb001?^00__P0oa00_bP0_b00od000?lh?ePoF000oeP0og00_gP0_i000?nH?k0
o^000_kP00Co0?mPoh3oP0;oX004on3gh?OPmn03gn02en001koP]n2gh;OP[n2Gh8oP00>7h00:On1O
h5oPEn1?h4OP?n0gh2oP9n027n001PoP1n07h0OR1n<7i087i@061nL7j0OY1n/7k0O]0PO_00T7l0Oa
1o87lPOc1oD7mPOg1oP00POi00D7nPOl1o`7o@On0087o`031ml7W`MO00877`031]l6O`Ho0085o`05
1Kl5O`Do1Cl4o`021;l01@Ao13l3o`?o0kl00P>O00<3G`<Oool00ooo00<00?ooool08?oo10001?oo
00<00?ooool03Ooo000?ool3000Zool3000Mool01@00ool3G`=O0il00P?O00@47`AO15l4_`84o`06
1Cl5O`GO1Ql6G`Jo0PKo00`7G`Oo1ol7o`Om1o`7n`Oi1oP7mPOe1o<21o8020Oa1nd7k0O/1nX7j0OW
1n<21n4050OP5n0Wh4OPEn1Wh7oPSn2Oh;OPan3gh?o0oR3m`?f0nh3jP?YPn>03n4000oS0nD3i@002
nL02nR000oZPnX3jP002n`03nf04nl03o205o803o>02o@03oF02oN03oP03oX000ojPob3o8002od04
on03in02gn002<OP_n2oh;OP[n2Oh9OPSn03Qn000fOPGn1Gh002Cn001TOP=n0_h2OP7n0?h0<7h005
1n87h`OT1nH7i`021nP01@OZ1n/7k@O^1nl00POa00P7lPOc1o@7m0Oe1oL7n0Oi0POj00<7n`Ol1oh0
0POn00D7o`No1el7G`LO0086g`071Yl6G`HO1Ql5g`FO1Cl00PDO00H4g`BO15l4G`@O0ml20il00`=O
0aooo`03ool00`00ooooo`0Mool30008ool00`00ooooo`0=ool000ooo`03003ooooo02Soo`80027o
o`04003ooooo0el20il01@?O11l47`Ao1;l00PCo00P5?`Eo1Ml67`IO1[l6o`Lo0PNO02T7o`Om1o`7
o0Ok1oT7n0Og1oD7m0Ob1o47k`O^1n`7j`OY1nL7i@OS1n87h0oP7n0_h3oPCn1Oh6oPOn2Gh;OPen3W
h?OPo^3nP?e0o23kh?/P00;iP003n>3h@?Q000;h@003n<3i@?U000?iX003nR3j0?Z000;jP004nV3j
h?[Pn^04nd03nj05o203o804o@000odPoH3mX002oJ02oR001?i0o/3nh?kP0_l000CoX?o0ol3oh0;_
h0;Wh0;?h00>an2oh;oPYn2Oh9OPSn27h7OPKn1Oh5OPCn17h08oh006;n0Wh1oP3n07h0OR0`OS00D7
i@OV1nL7j@OZ0087k0041nd7k`O`1o421o800`Oc1oD7mP021oL21oT21o/00`Ol1od7oP021ol00`No
1gl7?`021_l01@Jo1Ul6?`Ho1Ml00PFO00D5G`DO1=l4g`BO0084G`0611l3g`>O0il3G`<O1?oo00<0
0?ooool06Ooo0`003?oo00<00?ooool03?oo000>ool00`00ooooo`0Vool3000Tool01000oooooooo
0P=O00P3W`?O11l4O`Bo1?l5?`Eo0PFo00`6G`JO1Yl6o`Lo1il7g`Oo1oh7o0Ok1oX21oP01POe1o@7
l`Oc1o47l087k@041n/7j@OX1nH21n<05`OQ1n0Gh2OPAn1Gh6OPMn27h9OPan3Gh>OPoh3o8?kPoN3l
`?_0nj3jh?XPnP000_UP00Gh`?Q0n43h@?PP00;hX0;i8004nJ3iP?V0nH03nP03nV04n/04nd03nj05
o203o:001Oc0oB3m@?e0oL000ogP0_j00_jP00?o@?mPof000_oP0_OP00KOh=OPen3?h;OP[n02Yn00
0ioPUn1gh002Kn0026OPGn1?h4OP?n0_h1oP3n021n021n802POS1nD7i@OU1nL7j0OY1n/7k0O^0PO_
00P7l@Ob1o<7l`Od1oD7m`Oh0POi00H7nPOk1od7o@On1ol21ml01PNO1cl77`LO1[l6O`86?`031Ol5
_`EO0085?`061=l4W`Ao17l4?`?O0P>o00<3O`<o0cl01?oo00<00?ooool05?oo10003ooo00<00?oo
ool03?oo0005ool00`00ooooo`06ool00`00ooooo`0Sool3000Xool20002ool030=O0il3g`?O11l4
G`BO1?l5?`Eo1Kl67`86G`051_l7?`Lo1gl7g`021oh0;0Om1o/7nPOi1oL7mPOe1o<7lPO`1nh7k@O/
1nX7j0OV1nD7h`OR1n0?h1oP;n0oh4oPGn1_h7OPYn2gh<OPcn3oh?o0oX3n@?e0o@3l@?]Pnd3jX?Z0
nN02nD02n<05n203n:02nB04nH03nN04nV04n/04nd04nl03o4001Oc0o>3lh?cPoF000_f000CmX?hP
oT3n@0?o0006ol3oh?oPmn3Wh=oP0]OP00Voh;OP[n2Wh9oPQn1oh7OPIn000UoP00YGh4OP9n0Wh1oP
3n07h0OQ1n87i087i@0:1nH7i`OY1nT7jPO[1nd7kPO`1o421o8010Oc1oD7m@Of0`Oh00@7nPOk1o`7
oP<7o`051il7G`LO1al6g`021Wl01PIO1Ol5_`Fo1Gl5?`84o`051;l4O`Ao13l3o`020kl00`=o0coo
o`04ool00`00ooooo`0@ool3000Cool00`00ooooo`0<ool000Goo`03003ooooo00Koo`03003ooooo
023oo`<002goo`08003ooooo0el3W`?O11l4G`84W`0;1Cl5O`Eo1Kl5o`IO1Yl6g`Lo1gl7g`021ol0
1POm1o/7nPOj1oT7m`87m@0:1o<7lPO`1nl7kPO/1nX7j@OW1nD21n<060OQ1n0Gh2OP?n1?h5oPKn1o
h:OP]n2oh<oPmn3oh?o0o^3mh?fPo<3lX?_Pnl3k80?jH003nL3i@?U000?hX0Gh80ChX0?i00CiP0?i
h0CjH0;j`0;jh0;k@003nf3kh?_P00;kh006o63lP?b0o83m0?dP0_g00_gP00SnP?jPo/3oH?n0ol3o
h>oP0^OP00COh<OP_n2gh0:Gh00:Sn1oh7OPKn1Oh5OP?n0_h2OP7n023n001POP1n47h`OT1nH7i`87
j0061nT7j`O/1n`7kPO_0`Oa00@7l`Od1oH7m`87n0061oT7n`Ol1o`7o@On0POo00H7_`Mo1cl7?`KO
1Yl21Ul00`HO1Ml5O`021Cl01PCo1;l4O`Ao13l3o`83_`030gl3?`<o00Coo`03003ooooo00goo`<0
01Koo`03003ooooo00coo`001Ooo00<00?ooool01_oo0P007_oo0`00<Ooo00d00?ooool3G`>O0ml4
7`AO19l4g`DO1Gl5_`021Ol04`Ho1Yl6g`LO1gl7_`Oo1oh7o@Ol1o/7n@Oh1oH7m@Od1o87l@O_0087
kP0N1n/7j@OX1nH7i0OS1n87h0oP7n0Wh3OPAn1Gh5oPQn2Gh:OP[n2oh>OPkn3oP?m0o`3n0?gPoB3l
H?a00_^000CkH?[PnT3j@0?iX0?i80?hX0Kh80ChX0?i00CiP0Cih0?jH0?jh004nf3kP?^0nh02o000
1O`Po<3l`?cPoF000_f000Kn8?i0o`3o0?m0of03mn001mOPcn37h;oPYn2Gh8oP00:7h003Mn1Gh4OP
008oh006;n0Wh1OP3n07h0OQ0POS00<7i@OV1nP00POX00@7jPO[1nd7k`87l0071o47lPOd1o@7m@Og
1oP00POi00<7nPOl1od00POn00H7o`OO1gl7O`Lo1_l21Yl01@Io1Ql5g`GO1Il00PEO00H57`Bo19l4
W`@o0ol20kl00`=o0cooo`04ool00`00ooooo`08ool4000Iool00`00ooooo`0<ool000Koo`03003o
oooo00Goo`03003ooooo01[oo`<003Goo`03003oo`=O0083W`847`0915l4W`CO1Al5G`Fo1Ol6?`Io
0086_`031el7W`NO0087o`87o00Z1o/7nPOh1oL7mPOd1o<7l@O`1nl7k@O/1nX7j0OW1nD7i0OS1n47
h0oP7n0oh4OPEn1Oh7oPUn2Oh:oP]n3?h>OPkn3o`?n0oZ3nP?fPoH3mH?c00_`000?kH?]0nd000_ZP
0_XP0_VP0_V00_TP1?RP1oPP0oRP1?T00oV01?X00oZ00_/000Gk8?^Pnj3k`?a000;lH0;m0007oL3m
h?gPoZ3nh?l0ol000_oP00ogh=oPen3?h:oPYn2Oh9OPQn1oh5oPEn17h3oP;n000ROP00DGh0OP1n07
hPOT0087i@091nL7j0OY1nT7j`O/1nh7k`Oa0087lP031o<7m@Of0087n0051oT7nPOj1o/7o@021oh0
0`Oo1ml7W`021el01`Ko1[l6O`Io1Sl5g`FO0085G`051Al4g`BO19l4G`0211l010?O0il3G`=O1Ooo
00<00?ooool01?oo0`007Ooo00<00?ooool03?oo0006ool00`00ooooo`05ool00`00ooooo`0Gool3
000iool02000ool3G`>O0ml47`AO19l21=l04@DO1El5W`GO1Sl6O`Jo1_l7G`NO1ml7o`On1od7n`Oj
1oT00POh00<7mPOc1o800POa00H7k`O^1n/7j@OX1nH21nD04@OR1n07h1OP9n0_h3oPAn1_h7oPQn2G
h9oPYn3?h=OPgn000_oP00Oo0?kPoZ3n0?gPoB3m0002o6000oa0nl3kX002nb04nX02nP04nH03n@04
n:07n203n:000oT0nB3i8003nH000oVPnP3j8003nZ000o/Pnd3k@002nn002?b0o:3l`?ePoH3mX?i0
oX02of001on0kn3Wh>OP_n2gh:oP00:Oh00:On1_h5oPGn1Gh4OP?n0_h1oP3n021n0010OQ1n<7i0OV
0`OX00L7jPO/1nd7k@O_1o07lP021o<00`Od1oH7m`021oP00`Oj1o/7o0021od21ol21il01@MO1al6
_`Jo1Wl00PHo00H5o`FO1El5G`DO1=l219l01PAO11l3g`?O0il3G`Koo`03003ooooo00<0023oo`03
003ooooo00coo`001_oo00<00?ooool01?oo00<00?ooool05Ooo0`00?Ooo00X00?oo0cl3O`>o0ol4
?`Ao1;l57`85?`0J1Il67`IO1Ul6W`Ko1cl7O`OO1ol7oPOm1o`7nPOi1oP7m`Oe1o@7l`Oa1o07k`O]
1n/7jP87j00D1nH7i@OS1n47h0oP5n0_h3oPAn1Gh6oPQn2?h9OPYn2oh<oPen3_h0;gh008of3o@?iP
oT3n8?f0oF3lh0;l`003o23l0?`000;kP003n`3jh?[P00CjH0?ih0CiP0?i00?hX0Oh80ChX0;i80?i
X0;j8004nT3j`?[0nf02nh005_`Po43lh?d0oN3n0?k0o`3o@?oPmn3_h<oPan2oh:oPYn27h7oPKn1O
h5OP0TOP00Hgh2OP7n0?h0OP1n821n<00`OU1nL7j0021nT010O[1nd7kPO`0POa00H7lPOd1oD7m@Og
1oP21oT00`Ok1o`7o@021oh01`Oo1kl7O`Mo1al6g`Io0086?`061Ol5_`Eo1Gl57`CO0PBO00D4G`@O
11l3g`>O0083G`Coo`@002Coo`03003ooooo00_oo`001Ooo0`001Ooo00<00?ooool04_oo0`00@Ooo
01400?oo0gl3O`>o0ol4?`Ao1;l4o`Do1Gl5g`Go1Ul6W`KO00877`061kl7o`Oo1ol7o@Ok0POj00<7
n0Og1oH00POc00D7lPOa1nl7kPO[0087jP0D1nT7i`OV1n<7h@OP3n0Oh2OP;n0oh5oPKn1gh7oPSn2G
h;OP_n37h0;Wh009kn3o`?n0of3n`?jPoX3mh?g000;m8004o@3lP?b0o803nn02nf001?]0n^3jh?[P
1?YP0oWP1?V00oT01?RP1_PP0oRP0_TP00?i@?W0nT000_YP0_/000Sk8?_0o83lX?e0oH3mX?iP0_n0
00?o`>OPen000/oP00ZWh9OPQn27h7oPKn1Oh4oP?n0gh08Wh0065n07h0OQ1n<7i0OV0POX00P7j@OZ
1n`7k0O^1nl7l@Ob0POc00<7m@Of1oP00POi00D7nPOl1od7o@On0087o`061kl7O`Lo1cl6g`JO0PIO
00H5o`Fo1Gl5O`Do1=l219l01@AO11l3g`?O0il00P=O0`000_oo00<00?ooool08ooo00<00?ooool0
2ooo0007ool00`00ooooo`03ool3000?ool30015ool01@000cl3O`>o0ol00P@o01H4O`CO1=l5?`Eo
1Kl5o`Ho1Wl6_`LO1el7W`OO1ol7oPOl1o/7nPOi1oP7mP87m@051o<7l@O`1nh7k@021n/06@OY1nP7
i`OU1n@7hPOQ1n0?h2OP;n0oh4OPGn1gh7oPQn2?h9OP]n2oh<OPen3Oh>OP00;oh007ol3o0?l0o^3n
@?hPoP000_f00ocP00Cl`?a0o43l@0?k`0Ck@0?j`0CjH0?ih0CiP003n@3i8?TP00;hX0Oh8004n<3i
@?U0nD02nN02nX02nd004O`0o23lh?gPoP3n@?lPoh3gh>OPgn3?h;OPYn2Gh8OPMn000VoP00IOh3OP
;n0_h1oP3n021n001POR1n@7i@OW1nT7jP87k0051nd7k`O`1o07lP021o<00`Oe1oH7m`021oT00`Oj
1o/7o@021oh01`Oo1ml7O`Mo1cl6g`JO0086G`051Ol5_`Eo1Gl5?`021?l01PBO15l47`@O0ml3W`83
G`Koo`03003ooooo02;oo`03003ooooo00_oo`003Ooo00<00?ooool03?oo0`00BOoo00L000<O0el3
W`?O11l4G`0219l01@DO1El5W`FO1Ml00PIO01`6_`Ko1cl7O`No1ol7oPOm1o`7n`Oi1oP7m`Of1oD7
l`Ob1o47k`O^1nd7k0OZ1nT7i`OV1n<7hP87h00@3n0Oh2OP;n0oh4OPIn1_h7OPOn27h:OP[n2gh;oP
en02gn000oOPon3oh002of001?m0oZ3nP?j00_gP0_g00_e000Cm8?bPo:3lX0Cl80?kX0Ck@0?j`0?j
H004nN3j0?X0nP02nH04nB02n:02n203n4000oS0nF3iH003nP02n/001o^0o63lP?ePoJ3nP?o000;o
h006kn37h;OP]n2Wh9OP0VoP00IOh4oP?n0_h1oP3n021n0020OQ1n<7i@OU1nH7j0OZ1n`21nd00`O^
1o07lP021o<01POd1oH7m`Og1oP7nP87n`061od7oPOo1ol7g`NO0PLo00H6o`JO1Ul6G`HO1Kl21Gl0
1@Do1?l4_`Bo15l00P@O00@3g`>O0el3G`Koo`03003ooooo027oo`03003ooooo00_oo`003Ooo00<0
0?ooool02_oo0P00COoo00d000<O0el3W`?O11l4?`BO1=l57`Do1Il5g`021Ol01PJO1]l77`LO1el7
o`<7oP031o`7nPOi0087n0051oL7m@Oc1o47l0021nl02@O^1n/7jPOX1nL7iPOT1n<7hP021n002AoP
9n0_h3OPAn1Oh6oPMn1oh002Qn001:OP[n2_h;OP0/oP00OGh>oPkn3gh?o0oj3oP002o^02o/000oi0
oR3n8002oJ02oH03o@03o804o204nj03nd001?[0n^3jh?[P0_YP1?X00oVP00Ci8?S0n<3h`0?h@0;h
`006n>3j8?XPn^3k0?_00_c000kmh?hPob3oP?oPin3Gh<OP]n2Wh8OPMn1Wh5OP0TOP00Dgh2OP5n07
h0OQ0087hP031n@7iPOX0087j@071n/7k0O^1nh7l0Oa1o<00POd00<7m@Og1oP00POj00L7n`Ol1oh7
oPOo1ml7W`021cl01@Ko1Yl6G`IO1Ql00PFo00H5O`Do1?l4o`Bo17l211l010?O0il3W`=O1_oo00<0
0?ooool08Ooo00<00?ooool02ooo000=ool00`00ooooo`07ool3001@ool01@<O0cl3?`=o0ol00P@o
0184O`Bo1?l5?`Eo1Kl5o`Ho1Wl6g`Ko1el7W`OO1ol7oPOm1o`21oX04POh1oL7mPOe1o<7lPOa1o07
k`O]1n`7j`OY1nP7i`OT1n<7hP87h00=3n0Oh2OP;n0gh3oPGn1Wh6oPMn1oh8OPWn000ZOP00B_h<OP
cn3?h0;Wh0;_h0;oh004ol3o@?lPob04oX001?iPoP3mh?gP1?eP00?m0?cPo>001?b00o`P00CkX?_0
nl3k`0;k@0?jh004n`3jP?Z0nX02nR02nL001?U0n<3h`?S00oQ000Chh?V0nJ3jH0;k@006o43m@?j0
oX3nh?OP0^OP00[Gh:OPUn2Gh7oPKn1Oh4oP?n0_h08Oh0033n07h0OR0087h`051nD7i`OY1n/7k002
1nh01PO_1o47lPOb1o@7m@87m`061oP7n@Ok1o/7o0Om0POo00H7g`NO1cl7?`Ko1[l21Ul01PHO1Ml5
O`Eo1Cl4o`84_`0417l47`@O0ml20il00`=Oooooo`04ool00`00ooooo`0Pool00`00ooooo`0;ool0
00coo`03003ooooo00Goo`<005Coo`070_l3?`=o0kl3g`@O17l00PBO00H4g`EO1Il5W`GO1Ql21Yl0
10KO1cl7O`NO0POo00P7o@Ol1o`7nPOi1oP7m`Oe0POc01/7lPOa1o07k@O/1nX7j@OX1nL7i@OT1n<7
h@OP3n0Gh1oP;n0gh3oPAn1Oh6OPKn1gh7oPUn000YoP00>Wh:oP_n000/OP00G?h=oPgn3Wh?OP00?o
h004oh3oH?mPof02o^000ok0oV3n@003oT03oL04oF02o>001Od0o83lP?b0o:000_`P0__00__P00Gk
H?^0nh3k0?/P00;jX0?j@004nL3iH?UPn<03n4004OSPnL3jP?ZPnh3l`?g0oR3nX?o0mn3Wh<OP]n2O
h8oPOn000VOP00IGh4OP=n0Wh1OP1n021n401`OS1nD7i`OW1nP7jPO/0087k@031nl7l@Ob0087l`03
1oD7mPOh0087n@031o/7o0Om00<7o`87W`061el6o`Jo1[l6G`HO0PGO00@5O`Do1?l4o`84_`0315l4
7`@O0083g`030il3G`=O00Goo`03003ooooo01ooo`03003ooooo00_oo`003?oo00<00?ooool00_oo
0`00Eooo0P;o00d3?`=O0il3g`@O13l4W`CO1Al5?`Eo1Ml67`021Sl01`KO1al7?`Lo1il7o`On0087
o@031o`7nPOh00<7m`0?1oD7l`Ob1o07k`O^1nd7j`OZ1nT7j0OU1n@7h`OR0087h00;3n0Gh1oP9n0_
h3oPAn1?h5oPIn1_h002On02Un02Wn001;OP_n2oh<OP0]OP0moP00C_h?OPmn3oh0?o`004od3o8?lP
ob04oZ04oT03oL04oF03o@001?bPo<3l`?a00_aP00?kh?`0nj000_^P0_]000Cj`?[PnV3jP0;iH0;h
h0;h@006n@3j`?/0o03m8?jP0_lP00KWh=OP_n2oh:oPWn02In002UoPCn0oh3oP9n0Gh0OP1n47h`OU
0POV00H7j0OZ1n`7k0O]1nl21o001POb1o<7m@Oe1oH7n087n@031o/7o0Om00<7o`051il7G`MO1_l6
_`021Ul010HO1Ml5O`Eo0PDo00<4o`BO19l00PAO00<47`>o0kl00P=o00<3?oooool00_oo00<00?oo
ool08?oo00<00?ooool02_oo000<ool5001Lool05@<O0el3G`=o0kl3o`@o17l4_`CO1Cl5O`Fo1Ml6
7`Io1[l6g`LO1gl7_`021ol010On1od7o0Oj0POi00P7m`Of1oD7m0Oc1o47l0O^0PO]00l7k0O[1nX7
i`OV1nD7i0OS1n8?h1OP7n0Wh2oP=n000SoP00A7h5oPIn1_h09gh003Sn2Gh9OP00:Oh0:gh0:oh0;?
h0;Gh0;Wh0;_h0Goh0?oP0Go00?nX0Cn@0?mh0?mP004oB3m@?e0oD02o>000ob0o:3l8002o4001?_P
nf3kP?/00_ZP00Kj8?V0n@3h@?QPnB02nb003ObPoN3nH?nPmn3Wh<oP[n2Oh8OPMn1Oh4oP008oh008
9n0Oh0oP3n07h0OR1n@7iP87j0031nT7j`O]0087kP031o07lPOc0087m@061oH7n0Oi1oT7nPOl0POm
0POo0PNO00D7G`Ko1[l6_`IO00867`85_`85O`041Cl4g`CO19l213l20ol010>o0gl37`<O1?oo00<0
0?ooool07ooo00<00?ooool02_oo000<ool2001Oool010;O0_l3?`=o0P>O00H3g`AO19l4W`CO1Al2
1Gl03@Fo1Ql6G`Io1[l6o`MO1il7_`Oo1oh7o@Ol0087nP061oT7n0Og1oD7l`Ob0`Oa00`7kPO]1n`7
j`OZ1nT7i`OV1nD7i0OS1n421n0010oP7n0_h3OP0SoP00=7h4oPGn000VoP0WOP00Eoh8oPUn2Gh9oP
00:_h0:gh003an3?h<oP00;?h0;Oh0;Wh0Cgh0Coh0CoP0;o00;o8003oZ3n`?k000CnH003oP3n8?hP
00;m`003oF3mP?f000;m8004oD3lh?b0o802o2002O_0nd3j`?YPnL3hH?U0nT3jP002o@001_kPoj3g
h<oP_n2Wh0:?h006On1Wh5OP?n0_h1oP0PoP00L7h0OR1n@7i0OV1nP7j@021n/01PO]1nh7l0O`1o87
l`87m@031oH7n0Oi0087nP061o`7o@On1oh7o`NO0PMO0PKo00<6_`IO1Ul00PGo00<5_`EO1El00PDO
00@4_`Ao17l4?`83g`83W`030el2oooo00?oo`03003ooooo01koo`03003ooooo00[oo`003Ooo00<0
0?ooool0G_oo00l2_`;o0al3G`>O0ml47`@o17l4_`Co1Al5O`Fo1Ol00PHO00<6W`KO1cl00PMO00@7
W`Oo1oh7o@87o0041oX7n@Oh1oL21oD04@Od1o<7lPO`1nl7kPO]1n`7j`OY1nP7i`OU1n@7h`OR1n40
0`OP00@?h2OP;n0gh08oh004An1?h6OPIn02Kn0017OPQn2?h8oP0YOP00JWh:oP[n2_h;OP_n03an04
en04in000noPmn3gh002mn04on03oh02ob02od02o^02o`02oZ02oV000oj0oP3n8002oL02oH002?dP
oD3l`?b0o03l8?/PnN02n6001?[0o23mX?i00_OP00KOh<OP]n2Oh8OPKn02Gn001DOP=n0Wh0oP1n00
0POQ00<7h`OU1nL00POY00<7j`O]1nh00PO`00H7l@Oc1oD7m@Of1oL21oT01@Oj1o`7o@Om1oh00POo
0PNO0PLo00@6o`JO1Yl6?`85o`85W`041Cl4o`Co19l215l20ol010>o0gl3?`<o0P;O0ooo00<00?oo
ool07Ooo00<00?ooool02_oo000>ool2001Oool05`:O0]l2o`<o0gl3_`?O11l4G`BO1=l57`EO1Il5
_`Go1Sl6O`Jo1_l7?`Mo1kl00POo00H7oPOm1o`7n`Oj1oP21oL04`Of1oD7m0Oc1o47k`O^1nd7k0O[
1nX7j@OX1nL7iPOU1n<7hPOQ0087h08?h0035n0_h3OP008oh097h003Cn1Wh6OP009_h09gh003Qn2?
h8oP00:Gh0BWh004]n2oh;oP_n05cn04gn04kn000nOPmn3gh002mn03on03ol001?oPof3oP?lP0_m0
00Gnh?l0o`3nX?k000;nP00EoR3n@?gPoJ3m8?e0o63kH?[0n83k8?c0oF3nh?nPkn3Gh;OPWn27h6oP
009Oh007Cn0gh2OP9n0Gh0OP1n400POS00<7i@OW1nT00PO[00<7k0O^1o000POa00H7l`Od1oH7mPOg
1oT21oX21o`00`Om1ol7o`021ml21gl00`LO1[l6_`021Wl010HO1Kl5_`EO0PDO00@4g`Ao17l47`83
g`83O`040el2o`:o0[l2ool00`00ooooo`0Mool00`00ooooo`0:ool0013oo`03003ooooo05coo`05
0Yl2_`:o0_l3O`020il01P?O11l4O`Ao1;l4o`85G`031Il5g`HO0086O`031]l77`MO0087_`87o`03
1oh7o@Oj0087nP0<1oT7n0Of1oD7l`Ob1o47l0O_1nh7k@O/0PO[00L7j0OW1nH7i@OT1n<7hP021n42
1n025n0011oP9n0gh3OP0TOP0ToP00=Gh6OPIn000VoP00Agh8OPQn27h0:?h0BOh003Yn2_h;OP00>g
h0C7h0G?h0COh0CWh0?_h0?gh0?oh00Col3oh?oPoj3o`?mPoh3o8?m0o^3nX?kPoX3mX?gPo43hP?X0
oF000_hP00W_h=OP_n2oh:OPSn1gh5oPCn000SoP00@_h1OP1n07h@87h`061nD7i`OY1nT7jPO/0PO^
00P7l0Oa1o<7l`Od1oH7m`Oh0POi0POk0POl00<7oPOo1ol00PNo00@7G`Ko1_l6W`86?`85g`041Il5
?`Do1=l219l01@@o0ol3o`>O0el00P<O0P;O00@2Ooooool001koo`03003ooooo00[oo`004Ooo00<0
0?ooool0G?oo00`2O`:O0]l37`<o0gl3_`?o11l4G`BO1=l21?l01`Eo1Kl5g`GO1Ql6W`KO00<7?`03
1ml7o`On0087o@081o`7n`Oj1oT7n0Of1oD7m087l`091o87l@O`1nl7kPO]1n/7jPOY0087j0051nL7
iPOU1n@7h@031n023n0011OP7n0Oh3OP0SoP0TOP0ToP00EOh6OPIn1Wh6oP00=oh0>7h0BGh003Wn2W
h:OP00:Wh003[n2gh;OP00>gh0?7h003_n3?h<oP00;?h0?Gh005cn3Oh=oPgn3Wh002gn000noPin3W
h002kn000oOPkn3oh002mn02on003_n0ol3o0?i0nJ3jH?aPoF3o8?oPin37h:oPUn02On0016OPCn0o
h2oP0QoP00<7h0OQ1n<00POU00<7i`OY1nX00PO/00@7kPO`1o47l@87l`87m@87mP87n0031oX7o0Ol
0087o@041ol7g`OO1gl21al21[l010IO1Ol5o`Fo0PEO00D4o`BO19l4G`@O0083_`83O`050cl2g`:O
0Yl2G`02ool00`00ooooo`0Kool00`00ooooo`0:ool001;oo`03003ooooo05coo`0J0Ul2W`;O0_l3
?`=O0il3g`?o13l4O`BO1=l57`EO1Gl5_`Go1Sl6O`JO1]l77`MO1il7g`87o`061oh7o@Ok1oX7n@Oh
0POg00X7mPOe1o@7l`Oa1o07k`O^1nd7k087j`041nX7j@OX1nH21nD00`OT1n<7hP021n023n000aOP
7n0Oh0029n02?n03An02Cn000eoPIn1Wh002In000foPMn1oh003On06Sn04Wn03[n03Yn03]n03_n02
]n000lOP_n2oh003an02cn000lOPen3?h003en000moPen3Oh004in002_OPon3k8?ePoV3oP>OPan2_
h9OP0WoP00=_h5OP?n000RoP00HOh0OP1n47h@OS1nD21nL00`OY1nX7k0031nh21o021o821o@00`Of
1oP7n0021oX010Ok1od7o@Oo0POO0PMo00D77`KO1Wl6O`HO0085_`85G`051Al4_`AO15l47`020ml0
10=o0cl3?`;o0P:O00D2G`8Oooooo`0001goo`03003ooooo00Woo`004ooo0P00GOoo01h2O`:O0Yl2
g`<O0cl3O`>o0ol47`AO17l4_`Co1Al5G`FO1Ml67`Ho1Wl6_`Ko1cl7G`NO1ml7o`On1o`31o/04POj
1oT7m`Of1oD7m0Oc1o87l@O`1nl7kPO]1n`7j`OZ1nT7j087i`071nH7i@OT1n@7h`OR1n400POP00@?
h1OP5n0Oh08Wh08_h08oh0=7h003Cn1Oh5oP009Oh09Wh0Igh0F7h0>Gh0:?h0FOh0:Wh0:Oh003[n2W
h:OP00B_h005]n2_h:oP[n2gh002[n04]n001KoP]n2oh<OP_n000_/P00WnH?n0kn3_h<oP]n2Oh7oP
Kn000UOP00A7h2oP7n07h087h@041n<7i@OW1nL31nT010O[1n`7kPO^0PO`00<7lPOd1o@00POf0POh
00@7nPOk1od7o@87oP041ml7O`Mo1cl21]l01@Io1Ql67`Fo1Gl00PDO00D4g`Ao17l47`?O0083W`83
?`050_l2_`9O0Ul27`020Ml00`00ooooo`0Kool00`00ooooo`09ool001Goo`03003ooooo05[oo`82
7`060Yl2_`;O0]l3G`>O0P>o00L3o`Ao19l4W`Bo1?l5O`021Il010GO1Ql6W`KO0PKo00@7?`NO1ml7
o`87oP0:1od7o0Ok1oX7n@Oh1oL7mPOe1o@21o<01POb1o47l@O`1nh7k@87k0031n/7jPOY0087iP04
1nD7i0OT1n<21n821n421n025n027n039n0012oP?n0oh3oP14OP0UOP15oP1VoP0WoP0gOP1HOP0hoP
0XOP0hoP1iOP00N?h9oPUn2Gh9oPUn2Oh002Un001ioPUn2Oh9OPnD3lH?g000;_h008en2gh9oPWn27
h6oPEn17h08_h0037n0?h0OQ00<7h`87i@041nL7j0OZ1nX21nd00`O_1o47l@021o<01@Oe1oH7n0Oh
1oX00POl00@7o@Oo1ol7g`87W`051al6_`Jo1Ul67`021Kl21El00`DO1;l4O`0213l20ml01@>O0cl2
o`;o0[l00P9O00D2?`7O0Il1W`0001coo`03003ooooo00Woo`005_oo00<00?ooool0F_oo01@1o`8o
0Wl2W`;O0_l3?`=O0il3g`@O13l4O`BO1=l57`Do1Gl5_`Go0PHo00L6O`Jo1_l7?`Mo1kl7g`021ol0
1@On1od7o0Ok1oX00POi00@7n0Og1oH7m087l`041o87l@O`1nl21nh01@O]1n`7j`OZ1nT00POX00<7
i`OV1nH00POS0POR0POQ10OP0aoP12OP00<_h3oP?n000SoP0dOP00=?h5OPEn000eOP1UoP1FoP0gOP
0VoP00=oh7OPMn000WOP0WoP0WOP0WoP0WOP00Ioh7OPMn1oh7OPOn02Mn002GoPMn1_h?/0oL3o8?OP
en2gh002Wn000hOPKn1Gh002An03;n001AoP1n07h0OR1n<00POV0POX00D7jPO/1nh7kPO`0087lP04
1o@7m@Og1oL21oT00`Oj1o`7o@021ol21kl01@Mo1al6W`JO1Ul00PGo00D5_`EO1?l4o`Bo0084O`05
13l3g`=o0gl3?`020_l01@:o0Wl27`8O0Ml00P6O00<1G`00ool06_oo00<00?ooool02Ooo000Gool0
0`00ooooo`1Jool04P7o0Ql2?`9o0[l2g`<O0cl3O`>o0ml47`AO17l4W`CO1Al5G`85W`041Ml67`IO
1Yl21]l01@LO1el7W`OO1ol00POm0`Ol00H7nPOi1oP7m`Of1oD21o@00`Oc1o87l@021nl01@O^1nd7
k0O/1n/00POZ00D7j@OX1nP7i`OV0087i@87i0031n<7h@OQ00D7h08?h0<Oh0@Wh003;n0gh3OP00@o
h097h0E?h0EGh0AOh09Gh003In1Oh5oP009Oh09Wh09Oh005In1Oh5oPGn1Wh002Gn000eOPGn1Oh004
En003?/0oF3nh?kPon3Oh;oPWn27h6oP;n0Wh08Oh00:3n07h0OP1n07hPOS1nD7iPOW1nT21n/01PO]
1nh7l0O`1o47l`87m@051oL7n0Oj1oX7n`021od01POn1ol7W`NO1el6g`86W`051Sl5o`FO1Il5G`02
1?l01@BO17l47`@O0ml00P=o00D3G`;o0Yl2W`9o00827`030Ml1W`5O00817`03003ooooo01Soo`03
003ooooo00Woo`006?oo0P00F_oo0P6o00H1o`8o0Wl2O`:o0_l20el00`=o0kl3o`0213l00`Ao1;l5
?`021Cl00`Eo1Kl6?`021Sl01@Io1[l7?`Mo1il00POO00<7o`On1od00POl00D7n`Oj1oT7n0Og00<7
mP061oD7m0Oc1o87l@O`0PO_00H7kPO]1nd7k0O[1nT21nP21nL21nH21nD21n@00`OS1n87hP061n03
3n047n039n000boP=n0gh004=n06?n06An02Cn04An02Cn02An001DoPAn17h4OP?n000TOP0SoP00E7
h3oP=n0gh?/000;mH00;o^3oh=oP_n0Oh1OP3n0Gh0oP1n07h@021n800`OS1n@7i@021nH010OX1nT7
jPO/0PO^00<7k`O`1o800POc00<7m@Og1oP00POj00H7n`Ol1oh7oPOo1ml21il01@LO1]l6O`Io1Sl0
0PGO00<5W`Do1?l00PBO00D4?`@O11l3_`=o0083?`060_l2W`:O0Wl27`7O0P6O0P4o00<17`00ool0
6Ooo00<00?ooool02Ooo000Jool00`00ooooo`1Hool01`6o0Ml27`8o0Wl2W`;O0082o`070el3W`>o
0kl47`AO19l00PBo00<57`EO1Il00PFO00T67`IO1Yl6_`Ko1al7?`Mo1kl00POo00<7oPOm1o`00POl
00L7n`Oj1oT7n0Og1oH7m@021o@01`Oc1o87l@Oa1o07k`O^0087k@031n`7j`O[0087jP87j@87j0<7
i@87i0<7h`<7hPL7h0033n0Gh1OP00LOh0HWh0L_h08gh0@_h08gh0H_h08Wh003;n0Wh2OP00<Oh006
n`3mH?ePo^0Gh0oP10OP00`7h@OR1n<7hPOS1n@7i@OW1nP7j@OZ1n/21n`010O]1nh7k`Oa0POc00@7
m0Oe1oL7n087n@031o/7o0Om00<7o`87W`031el6o`Jo0086?`051Ql5g`Eo1Gl5?`021=l00`BO13l3
o`020kl01@=o0al37`;o0Yl00P8o00H27`6o0Kl1W`4o0Al20;l00`00ooooo`0Gool00`00ooooo`09
ool001_oo`03003ooooo05Soo`0C0Il1_`7O0Ql2G`9o0Yl2g`<O0cl3G`>O0ml3o`@O15l4W`Bo1?l0
0PDo00/5O`Fo1Ol6?`IO1Wl6W`KO1al7G`Mo00@7o`061oh7o@Ol1o/7nPOi0POh00D7m`Of1oD7m@Oc
0087lP041o47l0O`1nl21nh21nd010O/1n/7jPOZ0POY0`OX0POW0POV0POT10OS10OR2POP1`oP0aoP
11OP11oP0aOP0QoP0aOP00<Oh1OP5n001@oP1POP00<7h@OR1n800`OS00T7i0OU1nH7i`OX1nL7j0OY
1nX00PO[00D7k0O]1nh7k`Oa0087lP041o<7m0Oe1oH21oP00`Oi1oX7o0021od010On1ol7_`Mo0PLO
00H6g`Io1Wl6?`GO1Il21El01PCo1;l4O`Ao13l3g`83W`050el37`:o0[l2W`020Sl00`8O0Kl1W`02
0Cl01@4O0;l0_`2O00006Ooo00<00?ooool02?oo000Lool00`00ooooo`1Hool0305O0Il1g`7o0Ql2
G`9o0[l2g`<O0cl3O`83_`080ol4?`Ao19l4_`CO1Al5G`85W`051Ml5o`Ho1Wl6g`031al01@MO1kl7
o`Oo1oh00POm00<7o0Ok1o/00POj00L7n@Oh1oL7m`Of1oD7m0021o<00`Ob1o47l@021o0010O_1nh7
kPO]0PO/0`O[00<7j@OX1nP00`OW0`OV10OU10OS1@OR80OP10OQ0`OR0POS10OT00<7i@OV1nH00POW
00@7j0OY1nT7jP87j`061n`7k@O]1nh7k`O`0POb00H7l`Od1oD7mPOg1oP21oX00`Ok1o`7o@021oh0
20Oo1ml7O`Mo1cl6o`JO1Ul21Ol01PFo1Gl57`DO1=l4W`84G`060ol3_`=o0gl3?`;o0P:o00<2O`8o
0Ol00P6o00T1O`4o0Cl0o`2o07l0?`0001l06?oo00<00?ooool02?oo000Mool2001Iool01@5o0Il1
W`7O0Ol00P9O00<2O`:o0al00P<o00<3O`>O11l00P@O00<4G`Bo1?l00PCo00d5?`FO1Ml67`Ho1Ul6
O`Jo1_l77`MO1il7_`031ol21oh01@Om1o`7n`Oj1oT00POh00@7m`Of1oH7m@87m087l`87l@87l087
k`87kP87k@87k0<7j`87jP<7j@<7i`@7iPD7i@T7h`T7hP<7h@@7hP031n<7h@OR0087hPD7h`<7i087
i@041nH7i@OV1nH21nL21nP00`OY1nX7jP021nX00`O[1n`7k@021nh010O_1o07l@Ob0`Oc00D7m@Of
1oL7n0Oi0087nP87o0071od7oPOo1ol7_`Mo1cl00PKO00L6W`Io1Ol5o`GO1Gl5?`021?l01PBO17l4
7`@O0ml3_`83G`030cl2g`:O0082G`070Ql1g`7O0Il1O`4O0?l00P2O00D0O`0o03l000PO01Ooo`03
003ooooo00Soo`007ooo00<00?ooool0E_oo00T1?`5O0Gl1_`7O0Ol2?`9O0Yl00P:o00d37`=O0gl3
W`>o0ol4?`AO17l4W`CO1Al5?`021Gl01PFo1Ol67`IO1Wl6_`86o`081al7G`Mo1kl7g`Oo1oh7o@87
o087n`87nP031oT7n0Oh0087m`041oH7m@Oe1o@21o<00`Ob1o47l@031o021nl21nh21n`31n/31nX4
1nT31nP;1nH61n@41nD51n@51nD010OT1nD7i@OU0`OV00<7i`OV1nL00POW0POX0POY10OZ0PO[00@7
k0O]1nd7kP87k`041o07l@Ob1o821o<01@Od1oD7mPOf1oL00POi00D7nPOk1o`7o0Om00<7o`031kl7
O`LO0086o`041[l6G`HO1Ml21Gl01`EO1Al4_`Bo19l4G`?o0083g`060gl3?`;o0_l2_`:O0P8o00<2
7`6o0Il00P4o00D17`2o0;l0W`1o00807`0321l0010O01Koo`03003ooooo00Soo`008?oo00<00?oo
ool0E_oo00/0o`4o0El1O`6o0Ml27`8o0Ul2W`:o0082o`030cl3O`>O0083g`0;11l4G`Ao1;l4g`Co
1Al5G`FO1Kl5o`021Ql02@IO1Yl6_`LO1el7O`No1il7g`021ol010On1od7o@Ol0POk00D7nPOi1oP7
n0Og0087mP87m@87m087l`87lP031o47l0O`00<7k`<7kP<7k@@7k0<7jPL7j@@7j0/7i`<7iPD7i`<7
j087i`<7j0<7j@D7jP87j`87k087k@87kP031nl7l0O`0087l@031o87l`Oc0087m0051oD7mPOf1oL7
n0021oT00`Oj1o/7o@021od00`On1ol7o`021gl00`MO1al6o`021Yl00`IO1Ql5o`021Il010EO1Cl4
g`BO0PAo00H47`?O0gl3O`=O0al20]l010:O0Ul27`7o0P6O00H1O`4O0Al0o`2o07l203l201l221l0
0`0061ooo`0Dool00`00ooooo`08ool0027oo`03003ooooo05Koo`090=l0o`4o0El1W`6o0Ml27`8o
0082O`030[l2g`<O0083G`090il3_`?o11l4?`AO19l4_`Do00<5G`051Il5o`HO1Ul6O`021[l01PKO
1al7?`Mo1il7g`87o`031oh7o@Ol0087o@041o`7n`Ok1oX21oT00`Oh1oL7m`021oH21oD21o@21o<2
1o831o421o031nh41nd61n`51n/21nX61nT51nX61nT51nX21n/21nX31n/31n`31nd41nh21nl21o02
1o400`Ob1o<7l`021o@01@Oe1oH7mPOf1oL00POh00<7nPOk1o`00POl00@7o@On1ol7g`87_`051gl7
G`LO1[l6O`021Ul010HO1Kl5W`EO0PCo00<4g`BO17l00P@O00<3o`>O0el00P<o00<2g`:o0Wl00P8o
00L1o`6o0Kl1W`5O0Al0g`0209l01@1o01l07`0O21l00Q0O00<001PO81l05?oo00<00?ooool02?oo
000Rool2001Fool20;l01P3O0Cl1G`5O0Il1_`81o`030Sl2G`:o0082g`030_l3?`>O0083W`030ml4
?`Ao00<4W`041?l5?`EO1Il21Kl020Go1Ql6G`Io1[l6g`Ko1cl21el010Mo1kl7g`Oo0POn0POm00<7
o0Ok1o/00POj0POi00<7n0Og1oL00POf0POe0POd0`Oc0`Ob0POa10O`1@O_10O^40O/10O[1PO/10O]
00@7kPO]1nd7k@<7kP<7k`87l087l@87lP87l`87m0<7m@87mP031oL7n0Oh0087n@041oX7n`Ok1o`2
1od31ol010OO1il7O`Lo0PKO00<6_`Io1Ul00PGo00<5_`FO1El00PCo00D4g`Bo15l47`?o0083_`07
0gl3?`;o0_l2_`:O0Sl00P8O00<1o`6O0Gl00P4O00D0o`3O07l0O`1O00807`887`0641lH7b0O000P
7bPO4ooo00<00?ooool02?oo000Tool00`00ooooo`1Dool01@2O0;l0g`3O0Cl00`5o00<1g`8O0Sl0
0P9O00P2_`;O0al37`=O0gl3_`?O0P@O00@4?`Ao19l4g`84o`061Cl5G`FO1Kl5o`HO0`Io00L6W`Jo
1_l7?`Mo1il7_`031ol31oh21od21o`21o/00`Oj1oT7n@021oP21oL31oH31oD31o@21o<41o821o43
1o091nl61nh21nl21nd71nh51nl41o0010O_1o07l0O`0`Oa0POb0`Oc0POd0POe0POf0POg0POh0POi
0POj0POk00@7o0On1oh7oP87o`041ml7_`Mo1al21_l01@Jo1Yl6O`Ho1Ml00PFo00D5W`EO1?l4g`Bo
0084G`0311l3o`?O0083O`080cl37`;O0]l2W`9o0Ql1o`81W`080Gl1G`3o0?l0g`2O05l0?`<07`<@
7`0461lP7bPO0002<1lCool00`00ooooo`07ool002Goo`03003ooooo05Coo`0305l0W`2o0080o`08
0Cl1G`6O0Kl1g`7o0Sl2G`82W`030]l2o`<O0083G`040il3_`?o11l215l01@Ao1;l4g`Co1El00`FO
00l5_`GO1Sl6G`JO1[l6g`LO1_l77`MO1gl7W`No1ml00POo00<7oPOm1od00POl0POk0POj0POi0`Oh
00@7m`Of1oH7mP<7m@@7m0@7l`H7lP`7l@X7l0H7l@@7lP<7l`041o87l`Oc1o<21o@31oD21oH21oL2
1oP21oT21oX31o`21od21oh21ol02@OO1kl7_`Mo1al6o`KO1[l6O`021Ul010Go1Ml5W`Eo0PDO00<4
o`CO19l00P@o00@47`?o0ml3O`83?`040al2g`:O0Wl20Ql0207o0Ml1O`5o0El17`3O0;l207l01`0o
01l07`0O21l@7aPO00<P7`05:1l`7`00>1m07`0Bool00`00ooooo`07ool002Koo`03003ooooo05Co
o`0;03l0O`1o0;l0g`4O0Cl1G`5o0Kl1g`020Ql00`8o0Wl2W`020]l00`<O0cl3G`020il010>o0ol4
7`Ao0`Bo00H4g`Do1El5O`Fo1Ml21Ol02PHO1Ul6O`JO1[l6o`LO1cl7O`No0PNO00@7_`OO1ol7o`87
oP87o@87o0<7n`87nP87n@<7n0<7m`@7mPD7m@L7m0D7l`/7lPL7l`@7m0@7m@<7mP<7m`<7n0<7n@<7
nP87n`87o087o@87oP<7o`0:1ml7_`Lo1cl77`Ko1]l6_`JO1Ul21Ol010GO1Kl5W`Eo0PDO00D4g`Bo
19l4?`@O0083o`040kl3O`<o0al20[l02@:O0Wl27`8O0Ol1g`5o0El1?`020=l0102o09l0G`1O0P0O
0PPO0Q0O00<H7b0O81l00RPO00D`7`00@1m07dPO017oo`03003ooooo00Ooo`009ooo0P00EOoo0P0o
00/0O`2O0=l0g`3o0Cl1G`5o0Il1_`7o0082?`030Ul2O`;O00<37`030cl3W`?O0083o`0511l4G`Ao
19l4g`021?l01`DO1El5O`FO1Kl5o`HO00<6G`0:1Wl6W`Jo1al7?`MO1gl7W`No1ml31ol51oh21od3
1o`00`Ok1oX7nP021oX31oT41oP61oL31oH41oD:1o@91oD51oH41oL41oP31oT31oX21o/31o`31od2
1oh31ol010OO1kl7G`Lo0PLO00L6o`KO1[l6W`IO1Ql5g`021Kl01PFO1Gl57`Co1=l4W`84O`0413l3
o`?O0kl20el00`<o0al2_`020Yl01@9o0Ul1o`7O0Kl00P5O00P1?`4O0;l0_`2O05l0?`0O0`PO00@@
7aPO61lP7`8X7`8`7`8h7`0400107dPOD1l@ool00`00ooooo`07ool002Woo`03003ooooo05?oo`06
01l0G`1O05l0O`3O0P3o00<17`5o0Il00P6o00<1o`8o0Ul00P9o00<2_`;o0al00P<o00d3O`>O0ml3
o`@O15l4?`Ao19l4_`Co1Al5?`021El04`Eo1Kl5g`HO1Sl6G`JO1[l6g`Ko1]l6o`LO1cl7G`Mo1il7
_`OO00<7o`87oP<7o@<7o0<7n`<7nP@7n@H7n1P7m`H7n0@7n@@7nP<7n`<7o0<7o@87oPD7o`091ml7
O`MO1cl77`Ko1]l6_`JO0086O`071Ul5o`GO1Kl5W`Eo1El00PCo00@4g`Bo19l4O`847`040ol3g`>O
0el20cl01@;o0]l2W`9O0Sl00P7o00T1g`6O0El1G`4o0Al0_`2O07l00P0o0P0O0PPO0Q0O00@H7b0O
81lX7`8`7`8h7`03@1m87`00009@7`03F1oooooo00goo`03003ooooo00Ooo`00:_oo00<00?ooool0
D_oo0`0O0100?`1o07l0W`3O0?l17`4o0El1W`6o0Ml1o`8O0Sl2O`82W`040]l2o`<O0el20gl01@>O
0kl3o`@O13l00`BO00H4_`CO1Cl5G`Eo1Il21Kl030GO1Ol67`Ho1Ul6O`JO1[l6g`Ko1cl7G`87?`05
1el7O`NO1kl7g`041ol31oh31od31o`51o/71oXD1oT71oX51o/41o`31od31oh41ol02POO1kl7O`Mo
1el7?`LO1_l6g`Jo0PJO00T6O`IO1Ol5o`GO1Kl5W`Eo1El00PCo00H4g`Bo19l4O`@O0ol20ml01P>o
0il3?`<O0_l2g`82O`090Ul2?`7O0Ml1_`6O0Gl1?`3o0080g`0309l0O`1O00<07`0721l@7a0O41lH
7b0O:1l00c0O00Lh7d0O@1m07dPOD1l00002F1l00f0Oooooo`0<ool00`00ooooo`07ool002_oo`03
003ooooo05;oo`887`807`0703l0G`1o09l0_`3O0Al00P4o00@1O`6O0Kl1o`827`030Ul2O`:O0082
g`040_l37`<o0il30kl03`?O13l4G`Ao19l4g`Bo1=l57`Do1El5O`FO1Kl5g`021Ol02`HO1Sl6G`Io
1Yl6_`KO1_l77`Lo1el00PMo00D7W`No1ml7g`No0087g`D7o`<7oPD7o@L7o187n`L7o0D7o@@7oPD7
o`87g`061kl7W`MO1el7?`LO0PKo00<6g`Jo1Yl00PIo00d6G`Ho1Ml5g`Fo1Il5O`EO1Cl57`CO1;l4
W`0217l01PAO0ol3g`>o0il3O`837`030_l2g`:o0082O`050Sl27`7o0Kl1W`020Gl00`4O0?l0g`02
09l0101o05l07`0O0PPO0Q0O00<H7b0O81l00RPO00H`7cPO>1lh7d0OB1l3D1l00`00H1mP7`02J1l>
ool00`00ooooo`06ool002coo`8005?oo`0341l87`PO00<07`0803l0O`2O0;l0g`3o0Al1G`81O`03
0Il1g`7o00827`040Ul2O`;O0_l30al010=O0il3_`?O0P?o00H47`@o17l4W`Bo1=l21?l030DO1Cl5
G`Eo1Il5g`Go1Ql6?`IO1Sl6G`86O`031Yl6_`KO0086o`071al7?`MO1el7O`NO1kl00POO30Oo2@On
30Om2@On20Oo0POO0PNo0PNO00@7O`MO1al6o`86g`86_`86W`071Wl6G`Ho1Sl67`Fo1Il00PEo00X5
G`Do1Cl57`Bo19l4O`AO13l47`83g`040kl3W`=o0el20_l01P;O0[l2W`9O0Sl27`81o`040Il1O`5O
0Cl20?l00`3O0;l0G`0203l201l221l241l261l3:1l00c0O>1lh7`02@1l2B1l01U0OF1mH7ePO001X
7`=`7`goo`03003ooooo00Koo`00;_oo00<00?ooool0DOoo00@H7a0O21l87`807`<0G`0807l0g`3O
0=l0o`4o0Gl1W`81_`030Ol27`9O0082G`040Yl2_`;o0al20cl01P=O0gl3W`?O0ol47`84?`0715l4
O`BO1;l4o`DO1Cl00PDO00P5?`Eo1Il5_`GO1Ol67`Ho0PIO00<6O`JO1Wl00PJO00H6_`KO1]l6o`LO
1cl21el21gl21il21kl31mlM1ol41ml31kl21il31gl21el21cl00`LO1]l6_`021Yl21Wl00`IO1Sl6
?`021Ql01@Go1Ml5W`Eo1El00PDo00<57`Co1=l00PBO00D4O`AO13l47`?o00<3W`060gl3G`<o0]l2
_`:O0P9o00D2G`8O0Ol1g`6o0081O`030Cl17`3O0080_`0309l0O`0o00807`887`8@7`0561lP7b0O
81lX7`02<1l2>1l00d0OB1m87`02D1l2F1l01F0OJ1mX7`00L1l00gPO3?oo00<00?ooool01_oo000_
ool00`00ooooo`1@ool361l01Q0O21l87`PO01l0?`<0G`070;l0g`3o0Al1?`5O0Gl00P6o00@1g`7o
0Ql2G`82O`0<0Yl2_`;O0_l3?`=O0cl3O`>O0kl3g`@O0`@o00L4G`BO1;l4g`Co1Al5?`031El21Gl0
0`FO1Kl5g`021Ol010HO1Ul6G`Io0PJO0PIo00@6W`Jo1]l6g`86o`877`<7?`87G`<7O`@7W`L7_`03
1ml7O`Mo0087W`T7O`@7G`@7?`877`<6o`86g`041[l6O`IO1Ul21Sl010HO1Ol5o`GO0PFo00D5W`EO
1El5?`DO0084o`031=l4_`BO0084G`0313l47`?o0083g`030gl3G`<o00837`060_l2_`:O0Wl2G`8o
0P7o00<1g`6o0Il00P5O00@1?`4O0?l0W`80O`@07`0521l@7a0O41lH7`0281l01BPO<1l`7c0O>1l0
0d0O00=87e0OD1l00UPO0V0O00=X7g0O00000WPO00>07hPOR1l02ooo00<00?ooool01_oo000`ool0
0`00ooooo`1@ool01B0O61lH7aPO41l00PPO0`0O00H0?`1o07l0W`2o0=l20Al0104o0El1O`6o0P7O
00@1o`8O0Sl2G`82O`050[l2g`;o0cl3G`030gl04@>o0ml3o`@O13l4G`@o15l4O`BO1;l4g`Co1Al5
?`EO1Gl00PEO00@5O`FO1Il5g`85o`041Ql6?`Ho1Ul21Wl21Yl010Jo1Wl6W`JO0`Jo0PKO10Ko0`LO
30Lo2@Ko0`KO0`Jo10JO0`Io00@6G`HO1Ol5o`85g`85_`85W`031Gl5G`EO00<4o`071=l4_`Bo19l4
O`AO11l00P?o0P?O00P3_`>O0el3?`<O0_l2g`:o0P9o00<2G`8o0Ql00P7O00L1_`6O0Gl1G`4O0?l0
g`0209l00`1o05l0?`0301l010PO41l@7aPO0b0O0RPO0cPO0T0O00E87e0OD1m@7ePO00=P7`05J1m`
7g0ON1l00002P1l00hPOT1ooo`0:ool00`00ooooo`06ool0037oo`03003ooooo053oo`<P7`0561l@
7a0O41l87`0401l01`1O07l0W`2O0;l0o`4O0081?`030El1O`6O00<1o`040Ql2?`9o0Yl30[l010;o
0al3?`=O0P=o00L3W`>o0ml3o`@O13l4G`0317l219l01PBo1=l57`DO1Cl5G`85O`051El5O`FO1Il5
_`021Ml21Ol21Ql21Sl21Ul00`Io1Sl6?`021Ul41Wl31Yl>1[l61Wl41Ul41Sl31Ql00`Go1Kl5_`03
1Il21Gl21El21Cl010DO1?l4_`Bo0PBO00H4O`AO15l4?`@O0ml20kl00`>O0gl3G`020el01@;o0]l2
g`:o0Yl00P9O00L2?`8O0Ol1g`6O0Gl1G`020Cl0103o0=l0_`2O0P1O00<0?`0O01l00PPO00D@7aPO
61lH7b0O00<X7`04<1lh7cPO@1l3B1l00e0OF1mH7`02F1l00f0OJ1mX7`02L1l01GPOP1n07`00R1l0
0Y0O00>H7oooool02?oo00<00?ooool01_oo000bool2001Aool2:1l281l261l241l221l301l00`0o
05l0O`0209l00`2o0=l1?`030El00`5o0Kl1g`020Ol03@8O0Sl2O`:O0[l2g`:o0]l2o`<O0cl3G`=o
00<3W`050kl3g`?o13l4G`0417l01@BO1;l4g`CO1?l00PDO00@5?`EO1El5?`85G`85O`85W`85_`85
g`041Ol67`HO1Ql21Sl31Ol31Ql?1Sl51Ol51Ml31Kl31Il41Cl21Al21?l21=l21;l00`Ao15l4?`02
13l211l00`?o0ml3W`020gl010=O0cl3?`<O0`:o00D2W`9o0Ul27`7o00<1g`060Kl1O`5O0Cl17`3o
0P2o00<0W`1o05l0100O00@87a0O41l@7`@P7`03:1l`7c0O008h7`907`987`9@7`03F1mP7f0O009X
7`9`7`=h7`05P1n87hPO002@7`02V1l00j0Oooooo`07ool00`00ooooo`06ool003Coo`03003ooooo
04ooo`8`7`04:1lP7b0O81l261l241l221l301l00`0o07l0W`0209l00`3O0?l1?`020El01@5o0Il1
_`7O0Ol00P8O00d2?`9O0Wl2W`:o0]l2_`;O0_l37`<o0gl3W`020gl01P>O0ml3g`?o11l4?`84G`03
13l4G`Ao0084W`031;l4g`CO0084o`031Al5?`EO00857`85?`85G`85O`<5W`<5_`85g`85W`P5_`H5
g`<5_`D5O`D5G`<5?`041Al4g`CO1=l31;l219l217l215l20ol20ml20kl20il30cl010<O0_l2o`;O
0P:O00P2O`9O0Ul2?`8O0Ml1_`6O0P5o0`4O00L0o`3O09l0W`1o05l0?`0201l221l341l261l01B0O
:1lX7bPO<1l00SPO0T0O0TPO0U0O00EH7f0OH1mP7fPO00=`7`04N1n07h0OP1l2R1l00i0O002H7`03
X1l00jPOooooo`07ool00`00ooooo`05ool003Goo`03003ooooo04ooo`04>1l`7c0O:1l481l441l0
0`PO01l07`0201l00`1O07l0W`020;l0103O0?l17`4o0P5O00@1O`6O0Kl1g`81o`060Ql2?`9O0Wl2
_`;O0P:o00X2g`<O0cl3?`=O0gl3W`=o0il3_`83g`050ol47`@O13l4G`0213l00`AO17l4O`0219l0
0`Bo1=l4g`021?l31=l010Co1Al57`DO0`Do1@EO00<5O`Do1Cl00`Do2PEO00<5?`Co1?l010Co1@CO
0PBo0PAo0`AO0`@o0P@O00<3o`>o0kl00P>O0P=o00<3G`<o0_l00P;o00H2g`:o0[l2W`9o0Sl20Ql2
0Ol01P7O0Il1O`5o0El1?`80o`80g`040;l0W`1O03l201l421l01A0O61lH7aPO81l00RPO0S0O0cPO
00=07dPOB1l00U0O0UPO00=P7fPOJ1l00VPO00=`7gPON1l00X0O0XPO0i0O00>H7`00X1l00jPO00>`
7oooool01_oo00<00?ooool01Ooo000fool00`00ooooo`1>ool2@1l01CPO<1l`7c0O:1l00R0O0QPO
0a0O0PPO0P0O00D0?`0O05l0O`2O0080_`060=l0o`4O0Cl1G`4o0P5o00<1W`7O0Ol00P7o00<27`9O
0Wl00P:O0`:o00@2g`;o0al3?`83G`030gl3G`=o0083W`030kl3g`?O00847`0513l47`@O11l4?`02
15l217l219l21;l319l31;l51=l41?l>1=l319l517l415l50ol20ml30kl00`>O0el3G`020cl20al2
0_l30Yl20Wl01@9O0Sl1o`7o0Ml00P6o00@1W`5O0El1?`817`040?l0_`2O09l207l00`0o01l07`02
01l441l011PO81lP7bPO130O00Dh7d0O@1m07dPO00=@7`9H7`9P7`03J1m`7g0O00=h7`05P1n87hPO
R1n@7`02V1l3X1l01000/1n`7k0O2Ooo00<00?ooool01Ooo000gool2001?ool2@1l2>1l3<1l2:1l2
81l261l341l221l401l00`0o05l0O`030;l00`3O0?l1?`030El0106O0Kl1_`7O0P7o00T27`8o0Sl2
G`9o0Yl2_`:O0[l00P;O00@2o`<O0cl3G`83?`83G`040gl3W`>o0kl20ml00`?o0ml3g`020ol211l3
13l315l213l415l517l219l=15l511l50ol20ml30il30gl30el00`<o0_l2o`020]l20[l010:O0Ul2
G`9O0P8o00@27`7o0Ol1_`81W`040Gl1G`4O0Al20?l20=l207l00`1O03l0?`0301l221l00a0O61lH
7`0261l0120O:1lX7bPO0S0O0SPO00A07dPOB1m87`9@7`9H7`04H1mX7fPOJ1l2L1l00gPOP1n07`02
P1l00hPOT1n@7`03V1l01J0Ooooooooo00002ooo00<00?ooool01Ooo000iool00`00ooooo`1=ool2
B1l2@1l2>1l3<1l2:1l281l261l241l321l401l0100o07l0W`2o0P2O00<0g`3o0Al00P4o00D1G`5o
0Gl1W`6o00<1g`030Ol27`8o0082G`040Yl2O`9o0Yl20[l20_l010<O0cl37`<O0P<o00<3G`=o0gl0
0P>O00@3_`=o0il3W`<3_`83g`@3o`83g`D3o`H47`030ml3o`?o00H3o`<3g`H3W`@3O`030cl37`<O
00837`<2o`040]l2W`:O0Yl20Wl20Ul00`8o0Ol1o`020Ml20Kl20Gl20El0104o0Al17`3O0P2o0P2O
00<0O`0o01l00`0O0`PO0Q0O0QPO0R0O0RPO0c0O00@h7d0O@1m07`987`9@7`9H7`9P7`9X7`03L1mh
7gPO009h7`03P1n87hPO00_oo`03003ooooo00Woo`03003ooooo00Goo`00>_oo00<00?ooool0COoo
00=@7dPOB1l00d0O0SPO0c0O0RPO0R0O0QPO00@@7`PO41l@7`D07`0303l0G`1o0080W`050;l0g`3O
0?l17`030Cl00`5O0Gl1W`030Kl0107O0Ol1o`8o0P9O0P8o00<2G`9o0Yl00P:o00@2g`;o0[l2g`82
o`837`83?`<3G`040cl3G`=O0el30gl30il40gl60il20kl<0gl30cl50al00`;o0]l2_`020[l30Yl2
0Wl30Sl30Ql20Ol00`6o0Il1W`020Gl0105O0Al17`4O0P3o00@0g`2o07l0O`80G`0303l07`0O0080
7`0421l@7a0O41l361l281l2:1l2<1l2>1l2@1l2B1l3D1l2F1l2H1l00fPOL1m`7`02L1lCool00`00
ooooo`08ool00`00ooooo`05ool003_oo`03003ooooo04goo`=@7`987`=07`8h7`<`7`04:1lP7b0O
81l261l341l221l401l203l0101O07l0O`2O0P2o00P0g`3o0?l0o`4O0Cl1G`5o106O0P7O00D1o`8O
0Ql2?`8O0082?`030Ul2O`9o0082W`030[l2W`:O0082_`82g`L2o`@37`83?`H37`D3?`82o`H37`<2
o`030]l2_`:o00@2_`<2W`<2G`@2?`040Ql1g`7O0Ml30Kl20Il0105O0Cl1?`4o0P4O0P3O0P2o0P2O
0P0o100O0`PO0Q0O0aPO00<P7bPO:1l00RPO0S0O0SPO00=07dPOB1l00TPO00=@7ePOF1l00UPO7?oo
00<00?ooool01ooo00<00?ooool01Ooo000lool2001=ool3F1l3D1l00dPO@1m07`02@1l013PO<1l`
7c0O0RPO0b0O0QPO110O0PPO100O0P0o00<0G`1o07l00P2O00D0g`3o0=l0g`3o0081?`030El1O`5o
0081O`040Il1_`6o0Ml20Ol0107O0Ol1o`8O0P8o0P9O00@2O`8o0Ul2G`82O`82W`82_`@2W`82_`@2
g`H2_`@2g`T2W`H2G`@2?`<1o`@1g`030Kl1O`5o0081O`<1G`030Cl0o`3o0080g`80_`80O`<0G`04
03l07`0O01l221l441l261l281l2:1l4<1l01CPO@1m07d0OB1l09_oo00<00?ooool01ooo00<00?oo
ool01?oo000nool00`00ooooo`1;ool3H1l015POD1m@7e0O0TPO0d0O0SPO0c0O0RPO120O0QPO0a0O
10PO0`0O00T0?`1O05l0G`1o09l0_`3O0;l00P3O00H0o`4O0Al1?`5O0Cl20El00`5o0Il1W`020Kl0
0`6O0Kl1_`020Ml20Ol00`8O0Ol1o`030Ql20Sl20Ul40Sl30Ul30Wl20Sl70Ul90Sl40Ol60Ml20Il4
0Gl0105O0Al17`4O0`3o00<0g`2O09l00P2O0P1o00<0G`0O01l00`0O10PO0Q0O0aPO0R0O0bPO0S0O
;ooo00<00?ooool01ooo00<00?ooool01?oo000oool00`00ooooo`1;ool016POH1mP7f0O0UPO0e0O
0TPO0d0O0SPO00@`7cPO<1l`7`<X7`8P7`@H7`0341l87`PO00<87`<07`0403l07`0o05l207l0102O
07l0W`2o0P3O0P3o00D17`3o0Al17`4o0081G`030Gl1G`5O0081O`040Il1_`6o0Ml20Il20Kl20Ml3
0Ol30Ml50Ol0108O0Ml1g`7O1`7o206o2@5o0P4o104O00<0o`3O0;l00P2o0`2O0P1O0`0o100O0`PO
0a0O0aPO>_oo00<00?ooool01_oo00<00?ooool01?oo0010ool00`00ooooo`1;ool00g0OJ1mX7`03
H1l2F1l3D1l3B1l3@1l3>1l2<1l4:1l00b0O61lH7`0261l241l010PO41l87`PO1P0O0P0o00<0G`1o
05l00P1o0P2O00D0_`3O0;l0_`3O0080o`030Al1?`4O00817`81?`81G`81O`81G`<1O`<1W`<1O`H1
W`D1O`@1W`P1G`L17`<0g`@0_`0309l0O`1O00<0G`80?`H07`0321oooooo04Coo`03003ooooo00Go
o`03003ooooo00Coo`00@Ooo0P00C?oo0g0O0VPO0f0O0ePO0e0O0dPO00=07cPO>1l00SPO130O0RPO
120O0QPO110O0`PO00<07`PO01l01P0O00D0?`1O05l0O`2O0080O`0309l0_`2o0080g`040?l0_`3O
0=l20?l30Al20?l30Al30Cl30Al60Cl70Al00`4o0?l0o`060?l50;l209l207l505l00`0oooooo`1A
ool00`00ooooo`05ool00`00ooooo`04ool004?oo`03003ooooo04[oo`9h7`=`7`=X7`9P7`AH7`=@
7`03B1m07d0O00907`8h7`@`7`@X7`<P7`@H7`<@7`D87`L07`80?`0405l0?`1O05l307l00`2O07l0
O`0309l20;l00`3O09l0_`020;l40=l30;l50=l80;l709mSool00`00ooooo`04ool00`00ooooo`04
ool004Coo`03003ooooo04[oo`:07`=h7`9`7`=X7`AP7`03F1m@7e0O009@7`987`A07`@h7`8`7`DX
7`@P7`<H7`D@7`H87`T07`80?`0401l0?`0o03l305l00`1o05l0G`0205l407l305l407mbool00`00
ooooo`03ool00`00ooooo`04ool004Goo`03003ooooo04[oo`:87`03P1mh7gPO009h7`05L1mX7g0O
L1mX7`03H1l4F1l2D1l4B1l3@1l4>1l5<1l012PO81lX7bPO0R0O1QPO1Q0O1`PO300OP?oo00<00?oo
ool00ooo00<00?ooool00ooo0016ool2001;ool4R1l00h0ON1mh7`02N1l3L1l2J1l0160OJ1mP7f0O
15PO0U0O00A87e0OB1m87`E07`@h7`8`7`HX7`DP7`LH7`<@7hgoo`03003ooooo00?oo`03003ooooo
00?oo`00B?oo00<00?ooool0BOoo190O00>87h0OP1l00X0O0gPO0g0O0fPO160O0ePO150O14PO0T0O
00<h7d0O>1l00SPO1S0O0RPOVOoo00<00?ooool00_oo00<00?ooool00ooo0019ool00`00ooooo`18
ool3V1l3T1l2R1l0180OR1n07h0O17PO170O16PO0V0O15PO0U0O00=87e0OB1l00TPO00=07oooool0
X_oo00D00?ooooooo`0000Goo`00B_oo00<00?ooool0B?oo0j0O0YPO0i0O18PO180O17PO0W0O16PO
0V0O00=H7oooool0Zooo00@00?ooool000Goo`00Booo0P00BOoo00>X7j0OX1l00Z0O19PO0i0O0XPO
180O0WPO]Ooo00@00?ooool000Goo`00COoo00<00?ooool0Aooo00>`7jPOZ1l00ZPO0Z0O19PO__oo
00<00?oo00001Ooo001>ool00`00ooooo`16ool00`00^1n`7`02/1o5ool00`00ool00004ool004oo
o`03003ooooo04Goo`03003ooooo0<Soo`8000Coo`00D?oo0P00AOoo00<00?ooool0b?oo0P001?oo
001Bool00`00ooooo`12ool00`00ooooo`38ool20004ool005?oo`03003ooooo043oo`03003ooooo
0<Goo`@000Koo`00E?oo00<00?ooool0?ooo00<00?ooool0`Ooo10002_oo001Eool2000oool00`00
ooooo`2mool4000>ool005Ooo`03003ooooo03coo`03003ooooo0;Woo`@001;oo`00F?oo00<00?oo
ool0>ooo00<00?ooool0]_oo0`005_oo001Iool00`00ooooo`0jool00`00ooooo`2bool4000Iool0
05[oo`8003[oo`03003ooooo0:koo`@001goo`00G?oo00<00?ooool0=ooo00<00?ooool0Z_oo1000
8Ooo001Mool00`00ooooo`0fool00`00ooooo`2Vool4000Uool005koo`03003ooooo03Goo`03003o
oooo0:;oo`@002Woo`00Gooo0P00=Ooo00<00?ooool0Wooo0`00;Ooo001Qool00`00ooooo`0bool0
0`00ooooo`2Kool4000`ool006;oo`03003ooooo037oo`03003ooooo09Ooo`@003Coo`00Hooo00<0
0?ooool0<?oo00<00?ooool0Tooo1000>?oo001Tool2000`ool00`00ooooo`2?ool4000lool006Ko
o`03003ooooo02goo`03003ooooo08coo`<0043oo`00Iooo00<00?ooool0;?oo00<00?ooool0R?oo
1000@ooo001Xool00`00ooooo`0[ool00`00ooooo`24ool40017ool006Woo`8002_oo`03003ooooo
083oo`@004_oo`00Jooo00<00?ooool0:?oo00<00?ooool0O?oo1000Cooo001/ool00`00ooooo`0W
ool00`00ooooo`1hool4001Cool006goo`03003ooooo02Koo`03003ooooo07Goo`<005Ooo`00K_oo
0P009_oo00<00?ooool0LOoo1000F_oo001`ool00`00ooooo`0Sool00`00ooooo`1]ool4001Nool0
077oo`03003ooooo02;oo`03003ooooo06Woo`@006;oo`00L_oo00<00?ooool08Ooo00<00?ooool0
IOoo1000I_oo001cool00`00ooooo`0Pool00`00ooooo`1Rool3001Zool007Coo`80023oo`03003o
oooo05koo`@006goo`00M_oo00<00?ooool07Ooo00<00?ooool0F_oo1000LOoo001gool00`00oooo
o`0Lool00`00ooooo`1Fool4001eool007Soo`03003ooooo01_oo`03003ooooo05;oo`@007Woo`00
NOoo0P006ooo00<00?ooool0Cooo0`00OOoo001kool00`00ooooo`0Hool00`00ooooo`1;ool40020
ool007coo`03003ooooo01Ooo`03003ooooo04Ooo`@008Coo`00OOoo00<00?ooool05_oo00<00?oo
ool0@ooo1000R?oo001nool2000Fool00`00ooooo`0oool4002<ool0083oo`03003ooooo01;oo`03
003ooooo03coo`@0093oo`00POoo00<00?ooool04Ooo00<00?ooool0>Ooo0`00U?oo0022ool00`00
ooooo`0@ool00`00ooooo`0eool4002Gool008?oo`80013oo`03003ooooo037oo`@009_oo`00QOoo
00<00?ooool03Ooo00<00?ooool0;Ooo1000Wooo0026ool00`00ooooo`0<ool00`00ooooo`0Yool4
002Sool008Ooo`03003ooooo00_oo`03003ooooo02Koo`<00:Ooo`00R?oo0P002ooo00<00?ooool0
8_oo1000Z_oo002:ool00`00ooooo`08ool00`00ooooo`0Nool4002^ool008_oo`03003ooooo00Oo
o`03003ooooo01[oo`@00;;oo`00S?oo00<00?ooool01_oo00<00?ooool05_oo1000]_oo002=ool2
0006ool00`00ooooo`0Bool4002jool008ooo`03003ooooo00?oo`03003ooooo00ooo`<00;koo`00
T?oo00<00?ooool00_oo00<00?ooool02ooo1000`Ooo002Aool01@00oooooooo00002Ooo1000aOoo
002Bool200000ooo003oo`04ool40039ool009Coo`800003ool0000000800<goo`00UOoo0P00dOoo
0000\
\>"],
  ImageRangeCache->{{{0, 359}, {290.938, 0}} -> {-0.0354349, 0.0284699, \
0.00347564, 0.00347564}}],

Cell[TextData[{
  "The real part of ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["sin", 
            RowBox[{"-", "1"}]], "(", "z", ")"}], TraditionalForm]]],
  " where ",
  Cell[BoxData[
      FormBox[
        RowBox[{"z", "=", 
          RowBox[{"x", "+", 
            RowBox[{"\[ImaginaryI]", " ", "y"}]}]}], TraditionalForm]]],
  ". The coloring is according to the imaginary part of ",
  Cell[BoxData[
      FormBox[
        RowBox[{"sin", "(", "z", ")"}], TraditionalForm]]],
  "."
}], "Text"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.65368e-16 1.04977 -0.0679587 1.04977 [
[.04138 .24075 -14.375 -9.04564 ]
[.04138 .24075 0 .26686 ]
[.18378 .18471 -13.6693 -9.3125 ]
[.18378 .18471 .26819 0 ]
[.3345 .12542 -8.20547 -9.3125 ]
[.3345 .12542 .60703 0 ]
[.49429 .06259 -7.43745 -9.3125 ]
[.49429 .06259 1.00005 0 ]
[.664 -0.00409 -7.38254 -9.3125 ]
[.664 -0.00409 1.49246 0 ]
[.29165 .07573 -8.14727 -9.3125 ]
[.29165 .07573 .60273 0 ]
[.7092 .00785 0 -6.4665 ]
[.7092 .00785 14.375 2.846 ]
[.78681 .12668 0 -6.34608 ]
[.78681 .12668 13.9375 2.96642 ]
[.8565 .23339 0 -6.24069 ]
[.8565 .23339 8.8125 3.07181 ]
[.91941 .32973 0 -6.14767 ]
[.91941 .32973 8.4375 3.16483 ]
[.97649 .41716 0 -6.06497 ]
[.97649 .41716 8.875 3.24753 ]
[.91861 .21225 0 -6.28257 ]
[.91861 .21225 8.75 3.09243 ]
[.01699 .30974 -13.9375 -2.87657 ]
[.01699 .30974 0 6.43593 ]
[.00696 .37264 -8.8125 -2.93177 ]
[.00696 .37264 0 6.38073 ]
[-0.00349 .43812 -8.4375 -2.98948 ]
[-0.00349 .43812 0 6.32302 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.05093 .24975 m
.0557 .25425 L
s
gsave
.04138 .24075 -75.375 -13.0456 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
68.500 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.19287 .19417 m
.19742 .1989 L
s
gsave
.18378 .18471 -74.6693 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
68.500 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34306 .13535 m
.34735 .14032 L
s
gsave
.3345 .12542 -69.2055 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50225 .07302 m
.50623 .07824 L
s
gsave
.49429 .06259 -68.4374 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.67126 .00684 m
.67489 .01231 L
s
gsave
.664 -0.00409 -68.3825 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.07869 .23888 m
.08153 .2416 L
s
.10676 .22788 m
.10957 .23064 L
s
.13514 .21677 m
.13793 .21955 L
s
.16384 .20553 m
.1666 .20834 L
s
.22223 .18267 m
.22493 .18554 L
s
.25192 .17104 m
.25459 .17394 L
s
.28195 .15928 m
.28459 .16221 L
s
.31233 .14739 m
.31494 .15034 L
s
.37416 .12318 m
.37669 .12619 L
s
.40562 .11086 m
.40812 .1139 L
s
.43745 .0984 m
.43991 .10147 L
s
.46966 .08579 m
.47208 .08889 L
s
.53524 .06011 m
.53759 .06327 L
s
.56863 .04703 m
.57093 .05022 L
s
.60242 .0338 m
.60468 .03702 L
s
.63663 .0204 m
.63885 .02365 L
s
gsave
.29165 .07573 -69.1473 -13.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
67.750 10.688 moveto
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.69697 .0126 m
.69086 .01498 L
s
gsave
.7092 .00785 -61 -10.4665 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
68.500 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.77448 .13116 m
.76831 .13339 L
s
gsave
.78681 .12668 -61 -10.3461 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
68.500 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.84407 .23761 m
.83786 .23973 L
s
gsave
.8565 .23339 -61 -10.2407 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.90691 .33374 m
.90067 .33574 L
s
gsave
.91941 .32973 -61 -10.1477 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.96393 .42096 m
.95765 .42286 L
s
gsave
.97649 .41716 -61 -10.065 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.71317 .03738 m
.7095 .03879 L
s
.72901 .0616 m
.72533 .063 L
s
.7445 .0853 m
.74081 .08667 L
s
.75965 .10848 m
.75596 .10983 L
s
.78899 .15335 m
.78528 .15468 L
s
.8032 .17508 m
.79948 .1764 L
s
.81711 .19636 m
.81339 .19766 L
s
.83073 .2172 m
.82701 .21848 L
s
.85715 .25762 m
.85342 .25887 L
s
.86996 .27722 m
.86623 .27846 L
s
.88252 .29643 m
.87878 .29766 L
s
.89484 .31527 m
.89109 .31648 L
s
.91876 .35185 m
.915 .35304 L
s
.93037 .36962 m
.92662 .3708 L
s
.94177 .38706 m
.93801 .38822 L
s
.95296 .40417 m
.94919 .40532 L
s
gsave
.91861 .21225 -61 -10.2826 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.375 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
67.750 10.688 moveto
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.02925 .30505 m
.03538 .30271 L
s
gsave
.01699 .30974 -74.9375 -6.87657 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
68.500 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.01926 .36808 m
.02541 .3658 L
s
gsave
.00696 .37264 -69.8125 -6.93177 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00886 .4337 m
.01504 .43149 L
s
gsave
-0.00349 .43812 -69.4375 -6.98948 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.3125 translate 1 -1 scale
63.000 10.688 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.02728 .31746 m
.03096 .31606 L
s
.0253 .32996 m
.02899 .32857 L
s
.02331 .34257 m
.02699 .34118 L
s
.02129 .35527 m
.02498 .3539 L
s
.01722 .38099 m
.02091 .37963 L
s
.01515 .39401 m
.01885 .39266 L
s
.01307 .40713 m
.01677 .40579 L
s
.01098 .42036 m
.01468 .41903 L
s
.0312 .29275 m
.03487 .29133 L
s
.03314 .28053 m
.03681 .27911 L
s
.03506 .26842 m
.03872 .26699 L
s
.03696 .2564 m
.04063 .25496 L
s
.00673 .44715 m
.01044 .44583 L
s
.00458 .46071 m
.0083 .4594 L
s
.00242 .47438 m
.00613 .47308 L
s
.00023 .48817 m
.00395 .48688 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.40327 .79608 m .40434 .79351 L .40587 .79511 L 0 1 .275 r
F
.40327 .79608 m .40173 .79449 L .40434 .79351 L F
.40587 .79511 m .40695 .79253 L .40848 .79413 L 0 1 .259 r
F
.40587 .79511 m .40434 .79351 L .40695 .79253 L F
.40173 .79449 m .4028 .79191 L .40434 .79351 L 0 1 .289 r
F
.40173 .79449 m .40019 .79289 L .4028 .79191 L F
.40848 .79413 m .40956 .79155 L .41109 .79316 L 0 1 .243 r
F
.40848 .79413 m .40695 .79253 L .40956 .79155 L F
.40434 .79351 m .40541 .79092 L .40695 .79253 L 0 1 .273 r
F
.40434 .79351 m .4028 .79191 L .40541 .79092 L F
.41109 .79316 m .41217 .79057 L .4137 .79218 L 0 1 .226 r
F
.41109 .79316 m .40956 .79155 L .41217 .79057 L F
.40019 .79289 m .40126 .7903 L .4028 .79191 L 0 1 .304 r
F
.40019 .79289 m .39865 .79129 L .40126 .7903 L F
.40695 .79253 m .40803 .78994 L .40956 .79155 L 0 1 .257 r
F
.40695 .79253 m .40541 .79092 L .40803 .78994 L F
.4137 .79218 m .41479 .78959 L .41632 .79121 L 0 1 .21 r
F
.4137 .79218 m .41217 .79057 L .41479 .78959 L F
.4028 .79191 m .40388 .78931 L .40541 .79092 L 0 1 .287 r
F
.4028 .79191 m .40126 .7903 L .40388 .78931 L F
.40956 .79155 m .41064 .78896 L .41217 .79057 L 0 1 .24 r
F
.40956 .79155 m .40803 .78994 L .41064 .78896 L F
.41632 .79121 m .41741 .78861 L .41893 .79023 L 0 1 .193 r
F
.41632 .79121 m .41479 .78959 L .41741 .78861 L F
.39865 .79129 m .39972 .78869 L .40126 .7903 L 0 1 .318 r
F
.39865 .79129 m .39711 .78969 L .39972 .78869 L F
.40541 .79092 m .40649 .78832 L .40803 .78994 L 0 1 .271 r
F
.40541 .79092 m .40388 .78931 L .40649 .78832 L F
.41217 .79057 m .41326 .78797 L .41479 .78959 L 0 1 .224 r
F
.41217 .79057 m .41064 .78896 L .41326 .78797 L F
.41893 .79023 m .42003 .78763 L .42155 .78926 L 0 1 .176 r
F
.41893 .79023 m .41741 .78861 L .42003 .78763 L F
.40126 .7903 m .40234 .7877 L .40388 .78931 L 0 1 .302 r
F
.40126 .7903 m .39972 .78869 L .40234 .7877 L F
.40803 .78994 m .40911 .78734 L .41064 .78896 L 0 1 .255 r
F
.40803 .78994 m .40649 .78832 L .40911 .78734 L F
.41479 .78959 m .41588 .78699 L .41741 .78861 L 0 1 .207 r
F
.41479 .78959 m .41326 .78797 L .41588 .78699 L F
.42155 .78926 m .42265 .78665 L .42417 .78828 L 0 1 .159 r
F
.42155 .78926 m .42003 .78763 L .42265 .78665 L F
.39711 .78969 m .39818 .78708 L .39972 .78869 L 0 1 .333 r
F
.39711 .78969 m .39557 .78808 L .39818 .78708 L F
.40388 .78931 m .40495 .78671 L .40649 .78832 L 0 1 .286 r
F
.40388 .78931 m .40234 .7877 L .40495 .78671 L F
.41064 .78896 m .41173 .78635 L .41326 .78797 L 0 1 .238 r
F
.41064 .78896 m .40911 .78734 L .41173 .78635 L F
.41741 .78861 m .4185 .786 L .42003 .78763 L 0 1 .19 r
F
.41741 .78861 m .41588 .78699 L .4185 .786 L F
.42417 .78828 m .42527 .78567 L .42679 .78731 L 0 1 .142 r
F
.42417 .78828 m .42265 .78665 L .42527 .78567 L F
.39972 .78869 m .40079 .78608 L .40234 .7877 L 0 1 .317 r
F
.39972 .78869 m .39818 .78708 L .40079 .78608 L F
.40649 .78832 m .40757 .78571 L .40911 .78734 L 0 1 .269 r
F
.40649 .78832 m .40495 .78671 L .40757 .78571 L F
.41326 .78797 m .41435 .78536 L .41588 .78699 L 0 1 .221 r
F
.41326 .78797 m .41173 .78635 L .41435 .78536 L F
.42003 .78763 m .42112 .78502 L .42265 .78665 L 0 1 .173 r
F
.42003 .78763 m .4185 .786 L .42112 .78502 L F
.42679 .78731 m .4279 .78469 L .42942 .78633 L 0 1 .125 r
F
.42679 .78731 m .42527 .78567 L .4279 .78469 L F
.40234 .7877 m .40341 .78509 L .40495 .78671 L 0 1 .3 r
F
.40234 .7877 m .40079 .78608 L .40341 .78509 L F
.39557 .78808 m .39663 .78547 L .39818 .78708 L 0 1 .348 r
F
.39557 .78808 m .39402 .78647 L .39663 .78547 L F
.40911 .78734 m .41019 .78472 L .41173 .78635 L 0 1 .252 r
F
.40911 .78734 m .40757 .78571 L .41019 .78472 L F
.41588 .78699 m .41697 .78437 L .4185 .786 L 0 1 .204 r
F
.41588 .78699 m .41435 .78536 L .41697 .78437 L F
.42265 .78665 m .42375 .78403 L .42527 .78567 L 0 1 .156 r
F
.42265 .78665 m .42112 .78502 L .42375 .78403 L F
.42942 .78633 m .43053 .78371 L .43204 .78536 L 0 1 .107 r
F
.42942 .78633 m .4279 .78469 L .43053 .78371 L F
.39818 .78708 m .39925 .78446 L .40079 .78608 L 0 1 .331 r
F
.39818 .78708 m .39663 .78547 L .39925 .78446 L F
.40495 .78671 m .40603 .78409 L .40757 .78571 L 0 1 .284 r
F
.40495 .78671 m .40341 .78509 L .40603 .78409 L F
.41173 .78635 m .41281 .78373 L .41435 .78536 L 0 1 .236 r
F
.41173 .78635 m .41019 .78472 L .41281 .78373 L F
.4185 .786 m .41959 .78338 L .42112 .78502 L 0 1 .187 r
F
.4185 .786 m .41697 .78437 L .41959 .78338 L F
.42527 .78567 m .42638 .78305 L .4279 .78469 L 0 1 .139 r
F
.42527 .78567 m .42375 .78403 L .42638 .78305 L F
.43204 .78536 m .43316 .78273 L .43467 .78438 L 0 1 .09 r
F
.43204 .78536 m .43053 .78371 L .43316 .78273 L F
.40079 .78608 m .40187 .78346 L .40341 .78509 L 0 1 .315 r
F
.40079 .78608 m .39925 .78446 L .40187 .78346 L F
.40757 .78571 m .40865 .78309 L .41019 .78472 L 0 1 .267 r
F
.40757 .78571 m .40603 .78409 L .40865 .78309 L F
.39402 .78647 m .39508 .78385 L .39663 .78547 L 0 1 .363 r
F
.39402 .78647 m .39247 .78485 L .39508 .78385 L F
.41435 .78536 m .41544 .78273 L .41697 .78437 L 0 1 .219 r
F
.41435 .78536 m .41281 .78373 L .41544 .78273 L F
.42112 .78502 m .42222 .78239 L .42375 .78403 L 0 1 .17 r
F
.42112 .78502 m .41959 .78338 L .42222 .78239 L F
.4279 .78469 m .42901 .78207 L .43053 .78371 L 0 1 .121 r
F
.4279 .78469 m .42638 .78305 L .42901 .78207 L F
.43467 .78438 m .43579 .78176 L .4373 .78341 L 0 1 .072 r
F
.43467 .78438 m .43316 .78273 L .43579 .78176 L F
.40341 .78509 m .40449 .78246 L .40603 .78409 L 0 1 .298 r
F
.40341 .78509 m .40187 .78346 L .40449 .78246 L F
.39663 .78547 m .3977 .78284 L .39925 .78446 L 0 1 .346 r
F
.39663 .78547 m .39508 .78385 L .3977 .78284 L F
.41019 .78472 m .41128 .78209 L .41281 .78373 L 0 1 .25 r
F
.41019 .78472 m .40865 .78309 L .41128 .78209 L F
.41697 .78437 m .41806 .78174 L .41959 .78338 L 0 1 .202 r
F
.41697 .78437 m .41544 .78273 L .41806 .78174 L F
.42375 .78403 m .42485 .7814 L .42638 .78305 L 0 1 .153 r
F
.42375 .78403 m .42222 .78239 L .42485 .7814 L F
.43053 .78371 m .43164 .78108 L .43316 .78273 L 0 1 .103 r
F
.43053 .78371 m .42901 .78207 L .43164 .78108 L F
.4373 .78341 m .43842 .78078 L .43994 .78244 L 0 1 .054 r
F
.4373 .78341 m .43579 .78176 L .43842 .78078 L F
.40603 .78409 m .40711 .78145 L .40865 .78309 L 0 1 .282 r
F
.40603 .78409 m .40449 .78246 L .40711 .78145 L F
.39925 .78446 m .40032 .78183 L .40187 .78346 L 0 1 .33 r
F
.39925 .78446 m .3977 .78284 L .40032 .78183 L F
.41281 .78373 m .4139 .78109 L .41544 .78273 L 0 1 .233 r
F
.41281 .78373 m .41128 .78209 L .4139 .78109 L F
.39247 .78485 m .39353 .78223 L .39508 .78385 L 0 1 .378 r
F
.39247 .78485 m .39091 .78324 L .39353 .78223 L F
.41959 .78338 m .42069 .78074 L .42222 .78239 L 0 1 .184 r
F
.41959 .78338 m .41806 .78174 L .42069 .78074 L F
.42638 .78305 m .42748 .78041 L .42901 .78207 L 0 1 .135 r
F
.42638 .78305 m .42485 .7814 L .42748 .78041 L F
.43316 .78273 m .43427 .7801 L .43579 .78176 L 0 1 .086 r
F
.43316 .78273 m .43164 .78108 L .43427 .7801 L F
.43994 .78244 m .44106 .7798 L .44257 .78146 L 0 1 .036 r
F
.43994 .78244 m .43842 .78078 L .44106 .7798 L F
.40187 .78346 m .40295 .78083 L .40449 .78246 L 0 1 .313 r
F
.40187 .78346 m .40032 .78183 L .40295 .78083 L F
.40865 .78309 m .40974 .78045 L .41128 .78209 L 0 1 .265 r
F
.40865 .78309 m .40711 .78145 L .40974 .78045 L F
.39508 .78385 m .39615 .78121 L .3977 .78284 L 0 1 .361 r
F
.39508 .78385 m .39353 .78223 L .39615 .78121 L F
.41544 .78273 m .41653 .78009 L .41806 .78174 L 0 1 .216 r
F
.41544 .78273 m .4139 .78109 L .41653 .78009 L F
.42222 .78239 m .42332 .77975 L .42485 .7814 L 0 1 .167 r
F
.42222 .78239 m .42069 .78074 L .42332 .77975 L F
.42901 .78207 m .43011 .77942 L .43164 .78108 L 0 1 .117 r
F
.42901 .78207 m .42748 .78041 L .43011 .77942 L F
.43579 .78176 m .43691 .77911 L .43842 .78078 L 0 1 .068 r
F
.43579 .78176 m .43427 .7801 L .43691 .77911 L F
.44257 .78146 m .4437 .77882 L .44521 .78049 L 0 1 .018 r
F
.44257 .78146 m .44106 .7798 L .4437 .77882 L F
.40449 .78246 m .40557 .77982 L .40711 .78145 L 0 1 .297 r
F
.40449 .78246 m .40295 .78083 L .40557 .77982 L F
.3977 .78284 m .39877 .7802 L .40032 .78183 L 0 1 .345 r
F
.3977 .78284 m .39615 .78121 L .39877 .7802 L F
.41128 .78209 m .41237 .77945 L .4139 .78109 L 0 1 .248 r
F
.41128 .78209 m .40974 .78045 L .41237 .77945 L F
.39091 .78324 m .39198 .7806 L .39353 .78223 L 0 1 .393 r
F
.39091 .78324 m .38936 .78162 L .39198 .7806 L F
.41806 .78174 m .41916 .77909 L .42069 .78074 L 0 1 .199 r
F
.41806 .78174 m .41653 .78009 L .41916 .77909 L F
.42485 .7814 m .42596 .77876 L .42748 .78041 L 0 1 .149 r
F
.42485 .7814 m .42332 .77975 L .42596 .77876 L F
.43164 .78108 m .43275 .77844 L .43427 .7801 L 0 1 .1 r
F
.43164 .78108 m .43011 .77942 L .43275 .77844 L F
.43842 .78078 m .43954 .77813 L .44106 .7798 L 0 1 .05 r
F
.43842 .78078 m .43691 .77911 L .43954 .77813 L F
.44521 .78049 m .44634 .77784 L .44785 .77952 L .001 1 0 r
F
.44521 .78049 m .4437 .77882 L .44634 .77784 L F
.40711 .78145 m .4082 .77881 L .40974 .78045 L 0 1 .28 r
F
.40711 .78145 m .40557 .77982 L .4082 .77881 L F
.40032 .78183 m .4014 .77919 L .40295 .78083 L 0 1 .328 r
F
.40032 .78183 m .39877 .7802 L .4014 .77919 L F
.4139 .78109 m .415 .77844 L .41653 .78009 L 0 1 .231 r
F
.4139 .78109 m .41237 .77945 L .415 .77844 L F
.39353 .78223 m .3946 .77959 L .39615 .78121 L 0 1 .377 r
F
.39353 .78223 m .39198 .7806 L .3946 .77959 L F
.42069 .78074 m .42179 .7781 L .42332 .77975 L 0 1 .181 r
F
.42069 .78074 m .41916 .77909 L .42179 .7781 L F
.42748 .78041 m .42859 .77776 L .43011 .77942 L 0 1 .131 r
F
.42748 .78041 m .42596 .77876 L .42859 .77776 L F
.43427 .7801 m .43539 .77745 L .43691 .77911 L 0 1 .081 r
F
.43427 .7801 m .43275 .77844 L .43539 .77745 L F
.44106 .7798 m .44218 .77715 L .4437 .77882 L 0 1 .031 r
F
.44106 .7798 m .43954 .77813 L .44218 .77715 L F
.44785 .77952 m .44898 .77687 L .45049 .77855 L .019 1 0 r
F
.44785 .77952 m .44634 .77784 L .44898 .77687 L F
.40295 .78083 m .40403 .77818 L .40557 .77982 L 0 1 .312 r
F
.40295 .78083 m .4014 .77919 L .40403 .77818 L F
.40974 .78045 m .41083 .7778 L .41237 .77945 L 0 1 .263 r
F
.40974 .78045 m .4082 .77881 L .41083 .7778 L F
.39615 .78121 m .39722 .77857 L .39877 .7802 L 0 1 .36 r
F
.39615 .78121 m .3946 .77959 L .39722 .77857 L F
.41653 .78009 m .41763 .77744 L .41916 .77909 L 0 1 .213 r
F
.41653 .78009 m .415 .77844 L .41763 .77744 L F
.38936 .78162 m .39042 .77898 L .39198 .7806 L 0 1 .408 r
F
.38936 .78162 m .3878 .78 L .39042 .77898 L F
.42332 .77975 m .42443 .7771 L .42596 .77876 L 0 1 .164 r
F
.42332 .77975 m .42179 .7781 L .42443 .7771 L F
.43011 .77942 m .43123 .77677 L .43275 .77844 L 0 1 .114 r
F
.43011 .77942 m .42859 .77776 L .43123 .77677 L F
.43691 .77911 m .43803 .77646 L .43954 .77813 L 0 1 .063 r
F
.43691 .77911 m .43539 .77745 L .43803 .77646 L F
.4437 .77882 m .44483 .77617 L .44634 .77784 L 0 1 .013 r
F
.4437 .77882 m .44218 .77715 L .44483 .77617 L F
.45049 .77855 m .45163 .77589 L .45313 .77757 L .038 1 0 r
F
.45049 .77855 m .44898 .77687 L .45163 .77589 L F
.40557 .77982 m .40665 .77716 L .4082 .77881 L 0 1 .295 r
F
.40557 .77982 m .40403 .77818 L .40665 .77716 L F
.41237 .77945 m .41346 .77679 L .415 .77844 L 0 1 .245 r
F
.41237 .77945 m .41083 .7778 L .41346 .77679 L F
.39877 .7802 m .39985 .77755 L .4014 .77919 L 0 1 .344 r
F
.39877 .7802 m .39722 .77857 L .39985 .77755 L F
.41916 .77909 m .42026 .77644 L .42179 .7781 L 0 1 .196 r
F
.41916 .77909 m .41763 .77744 L .42026 .77644 L F
.39198 .7806 m .39304 .77795 L .3946 .77959 L 0 1 .392 r
F
.39198 .7806 m .39042 .77898 L .39304 .77795 L F
.42596 .77876 m .42706 .7761 L .42859 .77776 L 0 1 .146 r
F
.42596 .77876 m .42443 .7771 L .42706 .7761 L F
.43275 .77844 m .43387 .77578 L .43539 .77745 L 0 1 .095 r
F
.43275 .77844 m .43123 .77677 L .43387 .77578 L F
.43954 .77813 m .44067 .77547 L .44218 .77715 L 0 1 .045 r
F
.43954 .77813 m .43803 .77646 L .44067 .77547 L F
.44634 .77784 m .44747 .77519 L .44898 .77687 L .006 1 0 r
F
.44634 .77784 m .44483 .77617 L .44747 .77519 L F
.45313 .77757 m .45427 .77492 L .45578 .7766 L .057 1 0 r
F
.45313 .77757 m .45163 .77589 L .45427 .77492 L F
.4082 .77881 m .40928 .77615 L .41083 .7778 L 0 1 .278 r
F
.4082 .77881 m .40665 .77716 L .40928 .77615 L F
.4014 .77919 m .40248 .77653 L .40403 .77818 L 0 1 .327 r
F
.4014 .77919 m .39985 .77755 L .40248 .77653 L F
.415 .77844 m .41609 .77578 L .41763 .77744 L 0 1 .228 r
F
.415 .77844 m .41346 .77679 L .41609 .77578 L F
.3946 .77959 m .39567 .77693 L .39722 .77857 L 0 1 .376 r
F
.3946 .77959 m .39304 .77795 L .39567 .77693 L F
.42179 .7781 m .4229 .77543 L .42443 .7771 L 0 1 .178 r
F
.42179 .7781 m .42026 .77644 L .4229 .77543 L F
.3878 .78 m .38886 .77734 L .39042 .77898 L 0 1 .424 r
F
.3878 .78 m .38624 .77837 L .38886 .77734 L F
.42859 .77776 m .4297 .7751 L .43123 .77677 L 0 1 .128 r
F
.42859 .77776 m .42706 .7761 L .4297 .7751 L F
.43539 .77745 m .43651 .77479 L .43803 .77646 L 0 1 .077 r
F
.43539 .77745 m .43387 .77578 L .43651 .77479 L F
.44218 .77715 m .44331 .77449 L .44483 .77617 L 0 1 .026 r
F
.44218 .77715 m .44067 .77547 L .44331 .77449 L F
.44898 .77687 m .45012 .77421 L .45163 .77589 L .025 1 0 r
F
.44898 .77687 m .44747 .77519 L .45012 .77421 L F
.45578 .7766 m .45692 .77394 L .45843 .77563 L .076 1 0 r
F
.45578 .7766 m .45427 .77492 L .45692 .77394 L F
.40403 .77818 m .40511 .77551 L .40665 .77716 L 0 1 .31 r
F
.40403 .77818 m .40248 .77653 L .40511 .77551 L F
.41083 .7778 m .41192 .77514 L .41346 .77679 L 0 1 .26 r
F
.41083 .7778 m .40928 .77615 L .41192 .77514 L F
.39722 .77857 m .3983 .77591 L .39985 .77755 L 0 1 .359 r
F
.39722 .77857 m .39567 .77693 L .3983 .77591 L F
.41763 .77744 m .41873 .77478 L .42026 .77644 L 0 1 .21 r
F
.41763 .77744 m .41609 .77578 L .41873 .77478 L F
.39042 .77898 m .39149 .77632 L .39304 .77795 L 0 1 .408 r
F
.39042 .77898 m .38886 .77734 L .39149 .77632 L F
.42443 .7771 m .42553 .77443 L .42706 .7761 L 0 1 .16 r
F
.42443 .7771 m .4229 .77543 L .42553 .77443 L F
.43123 .77677 m .43234 .7741 L .43387 .77578 L 0 1 .11 r
F
.43123 .77677 m .4297 .7751 L .43234 .7741 L F
.43803 .77646 m .43915 .77379 L .44067 .77547 L 0 1 .059 r
F
.43803 .77646 m .43651 .77479 L .43915 .77379 L F
.44483 .77617 m .44596 .7735 L .44747 .77519 L 0 1 .008 r
F
.44483 .77617 m .44331 .77449 L .44596 .7735 L F
.45163 .77589 m .45277 .77323 L .45427 .77492 L .044 1 0 r
F
.45163 .77589 m .45012 .77421 L .45277 .77323 L F
.45843 .77563 m .45957 .77297 L .46108 .77466 L .095 1 0 r
F
.45843 .77563 m .45692 .77394 L .45957 .77297 L F
.40665 .77716 m .40774 .7745 L .40928 .77615 L 0 1 .293 r
F
.40665 .77716 m .40511 .77551 L .40774 .7745 L F
.41346 .77679 m .41455 .77412 L .41609 .77578 L 0 1 .243 r
F
.41346 .77679 m .41192 .77514 L .41455 .77412 L F
.39985 .77755 m .40093 .77489 L .40248 .77653 L 0 1 .342 r
F
.39985 .77755 m .3983 .77591 L .40093 .77489 L F
.42026 .77644 m .42136 .77377 L .4229 .77543 L 0 1 .193 r
F
.42026 .77644 m .41873 .77478 L .42136 .77377 L F
.39304 .77795 m .39411 .77529 L .39567 .77693 L 0 1 .391 r
F
.39304 .77795 m .39149 .77632 L .39411 .77529 L F
.42706 .7761 m .42818 .77343 L .4297 .7751 L 0 1 .142 r
F
.42706 .7761 m .42553 .77443 L .42818 .77343 L F
.38624 .77837 m .3873 .77571 L .38886 .77734 L 0 1 .44 r
F
.38624 .77837 m .38468 .77674 L .3873 .77571 L F
.43387 .77578 m .43499 .77311 L .43651 .77479 L 0 1 .091 r
F
.43387 .77578 m .43234 .7741 L .43499 .77311 L F
.44067 .77547 m .4418 .7728 L .44331 .77449 L 0 1 .04 r
F
.44067 .77547 m .43915 .77379 L .4418 .7728 L F
.44747 .77519 m .44861 .77252 L .45012 .77421 L .011 1 0 r
F
.44747 .77519 m .44596 .7735 L .44861 .77252 L F
.45427 .77492 m .45542 .77225 L .45692 .77394 L .063 1 0 r
F
.45427 .77492 m .45277 .77323 L .45542 .77225 L F
.46108 .77466 m .46223 .772 L .46373 .7737 L .114 1 0 r
F
.46108 .77466 m .45957 .77297 L .46223 .772 L F
.40928 .77615 m .41037 .77348 L .41192 .77514 L 0 1 .275 r
F
.40928 .77615 m .40774 .7745 L .41037 .77348 L F
.40248 .77653 m .40356 .77386 L .40511 .77551 L 0 1 .325 r
F
.40248 .77653 m .40093 .77489 L .40356 .77386 L F
.41609 .77578 m .41719 .77311 L .41873 .77478 L 0 1 .225 r
F
.41609 .77578 m .41455 .77412 L .41719 .77311 L F
.39567 .77693 m .39674 .77426 L .3983 .77591 L 0 1 .375 r
F
.39567 .77693 m .39411 .77529 L .39674 .77426 L F
.4229 .77543 m .424 .77276 L .42553 .77443 L 0 1 .175 r
F
.4229 .77543 m .42136 .77377 L .424 .77276 L F
.38886 .77734 m .38993 .77468 L .39149 .77632 L 0 1 .423 r
F
.38886 .77734 m .3873 .77571 L .38993 .77468 L F
.4297 .7751 m .43082 .77243 L .43234 .7741 L 0 1 .124 r
F
.4297 .7751 m .42818 .77343 L .43082 .77243 L F
.43651 .77479 m .43763 .77211 L .43915 .77379 L 0 1 .073 r
F
.43651 .77479 m .43499 .77311 L .43763 .77211 L F
.44331 .77449 m .44444 .77181 L .44596 .7735 L 0 1 .021 r
F
.44331 .77449 m .4418 .7728 L .44444 .77181 L F
.45012 .77421 m .45126 .77153 L .45277 .77323 L .03 1 0 r
F
.45012 .77421 m .44861 .77252 L .45126 .77153 L F
.45692 .77394 m .45807 .77127 L .45957 .77297 L .082 1 0 r
F
.45692 .77394 m .45542 .77225 L .45807 .77127 L F
.46373 .7737 m .46488 .77102 L .46638 .77273 L .134 1 0 r
F
.46373 .7737 m .46223 .772 L .46488 .77102 L F
.40511 .77551 m .40619 .77284 L .40774 .7745 L 0 1 .308 r
F
.40511 .77551 m .40356 .77386 L .40619 .77284 L F
.41192 .77514 m .41301 .77246 L .41455 .77412 L 0 1 .258 r
F
.41192 .77514 m .41037 .77348 L .41301 .77246 L F
.3983 .77591 m .39938 .77323 L .40093 .77489 L 0 1 .358 r
F
.3983 .77591 m .39674 .77426 L .39938 .77323 L F
.41873 .77478 m .41983 .7721 L .42136 .77377 L 0 1 .207 r
F
.41873 .77478 m .41719 .77311 L .41983 .7721 L F
.39149 .77632 m .39256 .77365 L .39411 .77529 L 0 1 .407 r
F
.39149 .77632 m .38993 .77468 L .39256 .77365 L F
.42553 .77443 m .42665 .77175 L .42818 .77343 L 0 1 .157 r
F
.42553 .77443 m .424 .77276 L .42665 .77175 L F
.38468 .77674 m .38574 .77408 L .3873 .77571 L 0 1 .456 r
F
.38468 .77674 m .38311 .77511 L .38574 .77408 L F
.43234 .7741 m .43346 .77142 L .43499 .77311 L 0 1 .106 r
F
.43234 .7741 m .43082 .77243 L .43346 .77142 L F
.43915 .77379 m .44028 .77111 L .4418 .7728 L 0 1 .054 r
F
.43915 .77379 m .43763 .77211 L .44028 .77111 L F
.44596 .7735 m .44709 .77082 L .44861 .77252 L 0 1 .003 r
F
.44596 .7735 m .44444 .77181 L .44709 .77082 L F
.45277 .77323 m .45391 .77055 L .45542 .77225 L .049 1 0 r
F
.45277 .77323 m .45126 .77153 L .45391 .77055 L F
.45957 .77297 m .46073 .77029 L .46223 .772 L .101 1 0 r
F
.45957 .77297 m .45807 .77127 L .46073 .77029 L F
.46638 .77273 m .46754 .77005 L .46904 .77176 L .154 1 0 r
F
.46638 .77273 m .46488 .77102 L .46754 .77005 L F
.40774 .7745 m .40883 .77182 L .41037 .77348 L 0 1 .291 r
F
.40774 .7745 m .40619 .77284 L .40883 .77182 L F
.41455 .77412 m .41565 .77144 L .41719 .77311 L 0 1 .24 r
F
.41455 .77412 m .41301 .77246 L .41565 .77144 L F
.40093 .77489 m .40201 .77221 L .40356 .77386 L 0 1 .341 r
F
.40093 .77489 m .39938 .77323 L .40201 .77221 L F
.42136 .77377 m .42247 .77108 L .424 .77276 L 0 1 .189 r
F
.42136 .77377 m .41983 .7721 L .42247 .77108 L F
.39411 .77529 m .39519 .77261 L .39674 .77426 L 0 1 .39 r
F
.39411 .77529 m .39256 .77365 L .39519 .77261 L F
.42818 .77343 m .42929 .77074 L .43082 .77243 L 0 1 .138 r
F
.42818 .77343 m .42665 .77175 L .42929 .77074 L F
.3873 .77571 m .38837 .77304 L .38993 .77468 L 0 1 .439 r
F
.3873 .77571 m .38574 .77408 L .38837 .77304 L F
.43499 .77311 m .43611 .77042 L .43763 .77211 L 0 1 .087 r
F
.43499 .77311 m .43346 .77142 L .43611 .77042 L F
.4418 .7728 m .44293 .77012 L .44444 .77181 L 0 1 .035 r
F
.4418 .7728 m .44028 .77111 L .44293 .77012 L F
.44861 .77252 m .44975 .76983 L .45126 .77153 L .017 1 0 r
F
.44861 .77252 m .44709 .77082 L .44975 .76983 L F
.45542 .77225 m .45656 .76956 L .45807 .77127 L .069 1 0 r
F
.45542 .77225 m .45391 .77055 L .45656 .76956 L F
.46223 .772 m .46338 .76931 L .46488 .77102 L .121 1 0 r
F
.46223 .772 m .46073 .77029 L .46338 .76931 L F
.46904 .77176 m .4702 .76908 L .4717 .7708 L .173 1 0 r
F
.46904 .77176 m .46754 .77005 L .4702 .76908 L F
.41037 .77348 m .41147 .77079 L .41301 .77246 L 0 1 .273 r
F
.41037 .77348 m .40883 .77182 L .41147 .77079 L F
.40356 .77386 m .40464 .77118 L .40619 .77284 L 0 1 .323 r
F
.40356 .77386 m .40201 .77221 L .40464 .77118 L F
.41719 .77311 m .41829 .77042 L .41983 .7721 L 0 1 .222 r
F
.41719 .77311 m .41565 .77144 L .41829 .77042 L F
.39674 .77426 m .39782 .77158 L .39938 .77323 L 0 1 .373 r
F
.39674 .77426 m .39519 .77261 L .39782 .77158 L F
.424 .77276 m .42511 .77007 L .42665 .77175 L 0 1 .171 r
F
.424 .77276 m .42247 .77108 L .42511 .77007 L F
.38993 .77468 m .391 .772 L .39256 .77365 L 0 1 .423 r
F
.38993 .77468 m .38837 .77304 L .391 .772 L F
.43082 .77243 m .43193 .76974 L .43346 .77142 L 0 1 .12 r
F
.43082 .77243 m .42929 .77074 L .43193 .76974 L F
.38311 .77511 m .38417 .77244 L .38574 .77408 L 0 1 .472 r
F
.38311 .77511 m .38154 .77348 L .38417 .77244 L F
.43763 .77211 m .43876 .76942 L .44028 .77111 L 0 1 .068 r
F
.43763 .77211 m .43611 .77042 L .43876 .76942 L F
.44444 .77181 m .44558 .76912 L .44709 .77082 L 0 1 .016 r
F
.44444 .77181 m .44293 .77012 L .44558 .76912 L F
.45126 .77153 m .4524 .76884 L .45391 .77055 L .036 1 0 r
F
.45126 .77153 m .44975 .76983 L .4524 .76884 L F
.45807 .77127 m .45922 .76858 L .46073 .77029 L .088 1 0 r
F
.45807 .77127 m .45656 .76956 L .45922 .76858 L F
.46488 .77102 m .46604 .76834 L .46754 .77005 L .141 1 0 r
F
.46488 .77102 m .46338 .76931 L .46604 .76834 L F
.4717 .7708 m .47286 .76811 L .47436 .76983 L .193 1 0 r
F
.4717 .7708 m .4702 .76908 L .47286 .76811 L F
.41301 .77246 m .41411 .76977 L .41565 .77144 L 0 1 .255 r
F
.41301 .77246 m .41147 .77079 L .41411 .76977 L F
.40619 .77284 m .40728 .77015 L .40883 .77182 L 0 1 .306 r
F
.40619 .77284 m .40464 .77118 L .40728 .77015 L F
.41983 .7721 m .42093 .7694 L .42247 .77108 L 0 1 .204 r
F
.41983 .7721 m .41829 .77042 L .42093 .7694 L F
.39938 .77323 m .40046 .77055 L .40201 .77221 L 0 1 .356 r
F
.39938 .77323 m .39782 .77158 L .40046 .77055 L F
.42665 .77175 m .42776 .76906 L .42929 .77074 L 0 1 .153 r
F
.42665 .77175 m .42511 .77007 L .42776 .76906 L F
.39256 .77365 m .39363 .77096 L .39519 .77261 L 0 1 .406 r
F
.39256 .77365 m .391 .772 L .39363 .77096 L F
.43346 .77142 m .43458 .76873 L .43611 .77042 L 0 1 .101 r
F
.43346 .77142 m .43193 .76974 L .43458 .76873 L F
.38574 .77408 m .3868 .77139 L .38837 .77304 L 0 1 .456 r
F
.38574 .77408 m .38417 .77244 L .3868 .77139 L F
.44028 .77111 m .44141 .76842 L .44293 .77012 L 0 1 .049 r
F
.44028 .77111 m .43876 .76942 L .44141 .76842 L F
.44709 .77082 m .44823 .76813 L .44975 .76983 L .003 1 0 r
F
.44709 .77082 m .44558 .76912 L .44823 .76813 L F
.45391 .77055 m .45506 .76785 L .45656 .76956 L .055 1 0 r
F
.45391 .77055 m .4524 .76884 L .45506 .76785 L F
.46073 .77029 m .46188 .7676 L .46338 .76931 L .108 1 0 r
F
.46073 .77029 m .45922 .76858 L .46188 .7676 L F
.46754 .77005 m .4687 .76736 L .4702 .76908 L .161 1 0 r
F
.46754 .77005 m .46604 .76834 L .4687 .76736 L F
.47436 .76983 m .47553 .76714 L .47702 .76887 L .213 1 0 r
F
.47436 .76983 m .47286 .76811 L .47553 .76714 L F
.40883 .77182 m .40992 .76912 L .41147 .77079 L 0 1 .289 r
F
.40883 .77182 m .40728 .77015 L .40992 .76912 L F
.41565 .77144 m .41675 .76875 L .41829 .77042 L 0 1 .238 r
F
.41565 .77144 m .41411 .76977 L .41675 .76875 L F
.40201 .77221 m .40309 .76951 L .40464 .77118 L 0 1 .339 r
F
.40201 .77221 m .40046 .77055 L .40309 .76951 L F
.42247 .77108 m .42358 .76839 L .42511 .77007 L 0 1 .186 r
F
.42247 .77108 m .42093 .7694 L .42358 .76839 L F
.39519 .77261 m .39626 .76992 L .39782 .77158 L 0 1 .389 r
F
.39519 .77261 m .39363 .77096 L .39626 .76992 L F
.42929 .77074 m .43041 .76805 L .43193 .76974 L 0 1 .135 r
F
.42929 .77074 m .42776 .76906 L .43041 .76805 L F
.38837 .77304 m .38943 .77035 L .391 .772 L 0 1 .439 r
F
.38837 .77304 m .3868 .77139 L .38943 .77035 L F
.43611 .77042 m .43723 .76772 L .43876 .76942 L 0 1 .083 r
F
.43611 .77042 m .43458 .76873 L .43723 .76772 L F
.38154 .77348 m .3826 .77079 L .38417 .77244 L 0 1 .488 r
F
.38154 .77348 m .37997 .77184 L .3826 .77079 L F
.44293 .77012 m .44406 .76742 L .44558 .76912 L 0 1 .03 r
F
.44293 .77012 m .44141 .76842 L .44406 .76742 L F
.44975 .76983 m .45089 .76713 L .4524 .76884 L .022 1 0 r
F
.44975 .76983 m .44823 .76813 L .45089 .76713 L F
.45656 .76956 m .45771 .76687 L .45922 .76858 L .075 1 0 r
F
.45656 .76956 m .45506 .76785 L .45771 .76687 L F
.46338 .76931 m .46454 .76662 L .46604 .76834 L .128 1 0 r
F
.46338 .76931 m .46188 .7676 L .46454 .76662 L F
.4702 .76908 m .47137 .76639 L .47286 .76811 L .181 1 0 r
F
.4702 .76908 m .4687 .76736 L .47137 .76639 L F
.47702 .76887 m .4782 .76618 L .47969 .76791 L .234 1 0 r
F
.47702 .76887 m .47553 .76714 L .4782 .76618 L F
.41147 .77079 m .41256 .76809 L .41411 .76977 L 0 1 .271 r
F
.41147 .77079 m .40992 .76912 L .41256 .76809 L F
.40464 .77118 m .40573 .76848 L .40728 .77015 L 0 1 .322 r
F
.40464 .77118 m .40309 .76951 L .40573 .76848 L F
.41829 .77042 m .41939 .76772 L .42093 .7694 L 0 1 .219 r
F
.41829 .77042 m .41675 .76875 L .41939 .76772 L F
.39782 .77158 m .3989 .76889 L .40046 .77055 L 0 1 .372 r
F
.39782 .77158 m .39626 .76992 L .3989 .76889 L F
.42511 .77007 m .42623 .76737 L .42776 .76906 L 0 1 .168 r
F
.42511 .77007 m .42358 .76839 L .42623 .76737 L F
.391 .772 m .39207 .76931 L .39363 .77096 L 0 1 .422 r
F
.391 .772 m .38943 .77035 L .39207 .76931 L F
.43193 .76974 m .43306 .76703 L .43458 .76873 L 0 1 .116 r
F
.43193 .76974 m .43041 .76805 L .43306 .76703 L F
.38417 .77244 m .38523 .76975 L .3868 .77139 L 0 1 .472 r
F
.38417 .77244 m .3826 .77079 L .38523 .76975 L F
.43876 .76942 m .43989 .76672 L .44141 .76842 L 0 1 .064 r
F
.43876 .76942 m .43723 .76772 L .43989 .76672 L F
.44558 .76912 m .44671 .76642 L .44823 .76813 L 0 1 .011 r
F
.44558 .76912 m .44406 .76742 L .44671 .76642 L F
.4524 .76884 m .45354 .76614 L .45506 .76785 L .042 1 0 r
F
.4524 .76884 m .45089 .76713 L .45354 .76614 L F
.45922 .76858 m .46037 .76588 L .46188 .7676 L .095 1 0 r
F
.45922 .76858 m .45771 .76687 L .46037 .76588 L F
.46604 .76834 m .4672 .76564 L .4687 .76736 L .148 1 0 r
F
.46604 .76834 m .46454 .76662 L .4672 .76564 L F
.47286 .76811 m .47403 .76541 L .47553 .76714 L .201 1 0 r
F
.47286 .76811 m .47137 .76639 L .47403 .76541 L F
.47969 .76791 m .48086 .76521 L .48235 .76695 L .254 1 0 r
F
.47969 .76791 m .4782 .76618 L .48086 .76521 L F
.41411 .76977 m .41521 .76706 L .41675 .76875 L 0 1 .253 r
F
.41411 .76977 m .41256 .76809 L .41521 .76706 L F
.40728 .77015 m .40837 .76745 L .40992 .76912 L 0 1 .304 r
F
.40728 .77015 m .40573 .76848 L .40837 .76745 L F
.42093 .7694 m .42204 .7667 L .42358 .76839 L 0 1 .201 r
F
.42093 .7694 m .41939 .76772 L .42204 .7667 L F
.40046 .77055 m .40154 .76785 L .40309 .76951 L 0 1 .355 r
F
.40046 .77055 m .3989 .76889 L .40154 .76785 L F
.42776 .76906 m .42887 .76635 L .43041 .76805 L 0 1 .149 r
F
.42776 .76906 m .42623 .76737 L .42887 .76635 L F
.39363 .77096 m .3947 .76826 L .39626 .76992 L 0 1 .405 r
F
.39363 .77096 m .39207 .76931 L .3947 .76826 L F
.43458 .76873 m .43571 .76602 L .43723 .76772 L 0 1 .097 r
F
.43458 .76873 m .43306 .76703 L .43571 .76602 L F
.3868 .77139 m .38787 .7687 L .38943 .77035 L 0 1 .455 r
F
.3868 .77139 m .38523 .76975 L .38787 .7687 L F
.44141 .76842 m .44254 .76571 L .44406 .76742 L 0 1 .045 r
F
.44141 .76842 m .43989 .76672 L .44254 .76571 L F
.37997 .77184 m .38103 .76915 L .3826 .77079 L 0 1 .505 r
F
.37997 .77184 m .3784 .7702 L .38103 .76915 L F
.44823 .76813 m .44937 .76542 L .45089 .76713 L .008 1 0 r
F
.44823 .76813 m .44671 .76642 L .44937 .76542 L F
.45506 .76785 m .4562 .76515 L .45771 .76687 L .061 1 0 r
F
.45506 .76785 m .45354 .76614 L .4562 .76515 L F
.46188 .7676 m .46304 .76489 L .46454 .76662 L .114 1 0 r
F
.46188 .7676 m .46037 .76588 L .46304 .76489 L F
.4687 .76736 m .46987 .76466 L .47137 .76639 L .168 1 0 r
F
.4687 .76736 m .4672 .76564 L .46987 .76466 L F
.47553 .76714 m .4767 .76444 L .4782 .76618 L .221 1 0 r
F
.47553 .76714 m .47403 .76541 L .4767 .76444 L F
.48235 .76695 m .48354 .76425 L .48502 .76599 L .275 1 0 r
F
.48235 .76695 m .48086 .76521 L .48354 .76425 L F
.40992 .76912 m .41102 .76641 L .41256 .76809 L 0 1 .286 r
F
.40992 .76912 m .40837 .76745 L .41102 .76641 L F
.41675 .76875 m .41785 .76604 L .41939 .76772 L 0 1 .235 r
F
.41675 .76875 m .41521 .76706 L .41785 .76604 L F
.40309 .76951 m .40418 .76681 L .40573 .76848 L 0 1 .337 r
F
.40309 .76951 m .40154 .76785 L .40418 .76681 L F
.42358 .76839 m .42469 .76568 L .42623 .76737 L 0 1 .183 r
F
.42358 .76839 m .42204 .7667 L .42469 .76568 L F
.39626 .76992 m .39734 .76722 L .3989 .76889 L 0 1 .388 r
F
.39626 .76992 m .3947 .76826 L .39734 .76722 L F
.43041 .76805 m .43153 .76533 L .43306 .76703 L 0 1 .131 r
F
.43041 .76805 m .42887 .76635 L .43153 .76533 L F
.38943 .77035 m .3905 .76765 L .39207 .76931 L 0 1 .439 r
F
.38943 .77035 m .38787 .7687 L .3905 .76765 L F
.43723 .76772 m .43836 .76501 L .43989 .76672 L 0 1 .078 r
F
.43723 .76772 m .43571 .76602 L .43836 .76501 L F
.3826 .77079 m .38366 .7681 L .38523 .76975 L 0 1 .488 r
F
.3826 .77079 m .38103 .76915 L .38366 .7681 L F
.44406 .76742 m .4452 .76471 L .44671 .76642 L 0 1 .025 r
F
.44406 .76742 m .44254 .76571 L .4452 .76471 L F
.45089 .76713 m .45203 .76442 L .45354 .76614 L .028 1 0 r
F
.45089 .76713 m .44937 .76542 L .45203 .76442 L F
.45771 .76687 m .45887 .76416 L .46037 .76588 L .081 1 0 r
F
.45771 .76687 m .4562 .76515 L .45887 .76416 L F
.46454 .76662 m .4657 .76391 L .4672 .76564 L .134 1 0 r
F
.46454 .76662 m .46304 .76489 L .4657 .76391 L F
.47137 .76639 m .47254 .76368 L .47403 .76541 L .188 1 0 r
F
.47137 .76639 m .46987 .76466 L .47254 .76368 L F
.4782 .76618 m .47937 .76347 L .48086 .76521 L .242 1 0 r
F
.4782 .76618 m .4767 .76444 L .47937 .76347 L F
.48502 .76599 m .48621 .76328 L .4877 .76503 L .296 1 0 r
F
.48502 .76599 m .48354 .76425 L .48621 .76328 L F
.41256 .76809 m .41366 .76538 L .41521 .76706 L 0 1 .268 r
F
.41256 .76809 m .41102 .76641 L .41366 .76538 L F
.41939 .76772 m .4205 .76501 L .42204 .7667 L 0 1 .217 r
F
.41939 .76772 m .41785 .76604 L .4205 .76501 L F
.40573 .76848 m .40682 .76577 L .40837 .76745 L 0 1 .32 r
F
.40573 .76848 m .40418 .76681 L .40682 .76577 L F
.42623 .76737 m .42734 .76465 L .42887 .76635 L 0 1 .164 r
F
.42623 .76737 m .42469 .76568 L .42734 .76465 L F
.3989 .76889 m .39998 .76618 L .40154 .76785 L 0 1 .371 r
F
.3989 .76889 m .39734 .76722 L .39998 .76618 L F
.43306 .76703 m .43418 .76432 L .43571 .76602 L 0 1 .112 r
F
.43306 .76703 m .43153 .76533 L .43418 .76432 L F
.39207 .76931 m .39314 .7666 L .3947 .76826 L 0 1 .422 r
F
.39207 .76931 m .3905 .76765 L .39314 .7666 L F
.38523 .76975 m .3863 .76704 L .38787 .7687 L 0 1 .472 r
F
.38523 .76975 m .38366 .7681 L .3863 .76704 L F
.43989 .76672 m .44102 .764 L .44254 .76571 L 0 1 .059 r
F
.43989 .76672 m .43836 .76501 L .44102 .764 L F
.3784 .7702 m .37946 .7675 L .38103 .76915 L 0 1 .521 r
F
.3784 .7702 m .37682 .76856 L .37946 .7675 L F
.44671 .76642 m .44785 .7637 L .44937 .76542 L 0 1 .006 r
F
.44671 .76642 m .4452 .76471 L .44785 .7637 L F
.45354 .76614 m .45469 .76342 L .4562 .76515 L .048 1 0 r
F
.45354 .76614 m .45203 .76442 L .45469 .76342 L F
.46037 .76588 m .46153 .76316 L .46304 .76489 L .101 1 0 r
F
.46037 .76588 m .45887 .76416 L .46153 .76316 L F
.4672 .76564 m .46837 .76292 L .46987 .76466 L .155 1 0 r
F
.4672 .76564 m .4657 .76391 L .46837 .76292 L F
.47403 .76541 m .47521 .7627 L .4767 .76444 L .209 1 0 r
F
.47403 .76541 m .47254 .76368 L .47521 .7627 L F
.48086 .76521 m .48205 .7625 L .48354 .76425 L .262 1 0 r
F
.48086 .76521 m .47937 .76347 L .48205 .7625 L F
.4877 .76503 m .48888 .76232 L .49037 .76407 L .316 1 0 r
F
.4877 .76503 m .48621 .76328 L .48888 .76232 L F
.41521 .76706 m .41631 .76434 L .41785 .76604 L 0 1 .25 r
F
.41521 .76706 m .41366 .76538 L .41631 .76434 L F
.40837 .76745 m .40947 .76473 L .41102 .76641 L 0 1 .302 r
F
.40837 .76745 m .40682 .76577 L .40947 .76473 L F
.42204 .7667 m .42315 .76398 L .42469 .76568 L 0 1 .198 r
F
.42204 .7667 m .4205 .76501 L .42315 .76398 L F
.40154 .76785 m .40262 .76513 L .40418 .76681 L 0 1 .353 r
F
.40154 .76785 m .39998 .76618 L .40262 .76513 L F
.42887 .76635 m .42999 .76363 L .43153 .76533 L 0 1 .146 r
F
.42887 .76635 m .42734 .76465 L .42999 .76363 L F
.3947 .76826 m .39578 .76555 L .39734 .76722 L 0 1 .404 r
F
.3947 .76826 m .39314 .7666 L .39578 .76555 L F
.43571 .76602 m .43683 .7633 L .43836 .76501 L 0 1 .093 r
F
.43571 .76602 m .43418 .76432 L .43683 .7633 L F
.38787 .7687 m .38894 .76599 L .3905 .76765 L 0 1 .455 r
F
.38787 .7687 m .3863 .76704 L .38894 .76599 L F
.44254 .76571 m .44367 .76299 L .4452 .76471 L 0 1 .04 r
F
.44254 .76571 m .44102 .764 L .44367 .76299 L F
.38103 .76915 m .38209 .76644 L .38366 .7681 L 0 1 .505 r
F
.38103 .76915 m .37946 .7675 L .38209 .76644 L F
.44937 .76542 m .45052 .7627 L .45203 .76442 L .014 1 0 r
F
.44937 .76542 m .44785 .7637 L .45052 .7627 L F
.4562 .76515 m .45736 .76243 L .45887 .76416 L .067 1 0 r
F
.4562 .76515 m .45469 .76342 L .45736 .76243 L F
.46304 .76489 m .4642 .76217 L .4657 .76391 L .121 1 0 r
F
.46304 .76489 m .46153 .76316 L .4642 .76217 L F
.46987 .76466 m .47104 .76194 L .47254 .76368 L .175 1 0 r
F
.46987 .76466 m .46837 .76292 L .47104 .76194 L F
.4767 .76444 m .47788 .76173 L .47937 .76347 L .229 1 0 r
F
.4767 .76444 m .47521 .7627 L .47788 .76173 L F
.48354 .76425 m .48472 .76153 L .48621 .76328 L .283 1 0 r
F
.48354 .76425 m .48205 .7625 L .48472 .76153 L F
.49037 .76407 m .49156 .76136 L .49305 .76311 L .338 1 0 r
F
.49037 .76407 m .48888 .76232 L .49156 .76136 L F
.41102 .76641 m .41211 .76369 L .41366 .76538 L 0 1 .284 r
F
.41102 .76641 m .40947 .76473 L .41211 .76369 L F
.41785 .76604 m .41896 .76331 L .4205 .76501 L 0 1 .232 r
F
.41785 .76604 m .41631 .76434 L .41896 .76331 L F
.40418 .76681 m .40527 .76409 L .40682 .76577 L 0 1 .336 r
F
.40418 .76681 m .40262 .76513 L .40527 .76409 L F
.42469 .76568 m .4258 .76295 L .42734 .76465 L 0 1 .179 r
F
.42469 .76568 m .42315 .76398 L .4258 .76295 L F
.39734 .76722 m .39842 .7645 L .39998 .76618 L 0 1 .387 r
F
.39734 .76722 m .39578 .76555 L .39842 .7645 L F
.43153 .76533 m .43265 .76261 L .43418 .76432 L 0 1 .127 r
F
.43153 .76533 m .42999 .76363 L .43265 .76261 L F
.3905 .76765 m .39158 .76493 L .39314 .7666 L 0 1 .438 r
F
.3905 .76765 m .38894 .76599 L .39158 .76493 L F
.43836 .76501 m .43949 .76229 L .44102 .764 L 0 1 .073 r
F
.43836 .76501 m .43683 .7633 L .43949 .76229 L F
.38366 .7681 m .38473 .76538 L .3863 .76704 L 0 1 .488 r
F
.38366 .7681 m .38209 .76644 L .38473 .76538 L F
.4452 .76471 m .44633 .76198 L .44785 .7637 L 0 1 .02 r
F
.4452 .76471 m .44367 .76299 L .44633 .76198 L F
.37682 .76856 m .37788 .76585 L .37946 .7675 L 0 1 .538 r
F
.37682 .76856 m .37524 .76691 L .37788 .76585 L F
.45203 .76442 m .45318 .7617 L .45469 .76342 L .034 1 0 r
F
.45203 .76442 m .45052 .7627 L .45318 .7617 L F
.45887 .76416 m .46002 .76143 L .46153 .76316 L .087 1 0 r
F
.45887 .76416 m .45736 .76243 L .46002 .76143 L F
.4657 .76391 m .46686 .76119 L .46837 .76292 L .142 1 0 r
F
.4657 .76391 m .4642 .76217 L .46686 .76119 L F
.47254 .76368 m .47371 .76096 L .47521 .7627 L .196 1 0 r
F
.47254 .76368 m .47104 .76194 L .47371 .76096 L F
.47937 .76347 m .48055 .76075 L .48205 .7625 L .25 1 0 r
F
.47937 .76347 m .47788 .76173 L .48055 .76075 L F
.48621 .76328 m .4874 .76057 L .48888 .76232 L .304 1 0 r
F
.48621 .76328 m .48472 .76153 L .4874 .76057 L F
.49305 .76311 m .49424 .7604 L .49572 .76216 L .359 1 0 r
F
.49305 .76311 m .49156 .76136 L .49424 .7604 L F
.41366 .76538 m .41476 .76265 L .41631 .76434 L 0 1 .266 r
F
.41366 .76538 m .41211 .76369 L .41476 .76265 L F
.4205 .76501 m .42161 .76228 L .42315 .76398 L 0 1 .213 r
F
.4205 .76501 m .41896 .76331 L .42161 .76228 L F
.40682 .76577 m .40792 .76304 L .40947 .76473 L 0 1 .318 r
F
.40682 .76577 m .40527 .76409 L .40792 .76304 L F
.42734 .76465 m .42846 .76192 L .42999 .76363 L 0 1 .161 r
F
.42734 .76465 m .4258 .76295 L .42846 .76192 L F
.39998 .76618 m .40107 .76345 L .40262 .76513 L 0 1 .37 r
F
.39998 .76618 m .39842 .7645 L .40107 .76345 L F
.43418 .76432 m .4353 .76159 L .43683 .7633 L 0 1 .107 r
F
.43418 .76432 m .43265 .76261 L .4353 .76159 L F
.39314 .7666 m .39422 .76388 L .39578 .76555 L 0 1 .421 r
F
.39314 .7666 m .39158 .76493 L .39422 .76388 L F
.44102 .764 m .44215 .76127 L .44367 .76299 L 0 1 .054 r
F
.44102 .764 m .43949 .76229 L .44215 .76127 L F
.3863 .76704 m .38737 .76432 L .38894 .76599 L 0 1 .472 r
F
.3863 .76704 m .38473 .76538 L .38737 .76432 L F
.44785 .7637 m .449 .76097 L .45052 .7627 L 0 1 0 r
F
.44785 .7637 m .44633 .76198 L .449 .76097 L F
.37946 .7675 m .38052 .76479 L .38209 .76644 L 0 1 .522 r
F
.37946 .7675 m .37788 .76585 L .38052 .76479 L F
.45469 .76342 m .45584 .76069 L .45736 .76243 L .054 1 0 r
F
.45469 .76342 m .45318 .7617 L .45584 .76069 L F
.46153 .76316 m .46269 .76044 L .4642 .76217 L .108 1 0 r
F
.46153 .76316 m .46002 .76143 L .46269 .76044 L F
.46837 .76292 m .46954 .7602 L .47104 .76194 L .162 1 0 r
F
.46837 .76292 m .46686 .76119 L .46954 .7602 L F
.47521 .7627 m .47638 .75998 L .47788 .76173 L .216 1 0 r
F
.47521 .7627 m .47371 .76096 L .47638 .75998 L F
.48205 .7625 m .48323 .75978 L .48472 .76153 L .271 1 0 r
F
.48205 .7625 m .48055 .76075 L .48323 .75978 L F
.48888 .76232 m .49008 .7596 L .49156 .76136 L .325 1 0 r
F
.48888 .76232 m .4874 .76057 L .49008 .7596 L F
.49572 .76216 m .49692 .75944 L .49841 .76121 L .38 1 0 r
F
.49572 .76216 m .49424 .7604 L .49692 .75944 L F
.41631 .76434 m .41741 .76161 L .41896 .76331 L 0 1 .248 r
F
.41631 .76434 m .41476 .76265 L .41741 .76161 L F
.40947 .76473 m .41056 .762 L .41211 .76369 L 0 1 .3 r
F
.40947 .76473 m .40792 .76304 L .41056 .762 L F
.42315 .76398 m .42426 .76124 L .4258 .76295 L 0 1 .195 r
F
.42315 .76398 m .42161 .76228 L .42426 .76124 L F
.40262 .76513 m .40371 .7624 L .40527 .76409 L 0 1 .352 r
F
.40262 .76513 m .40107 .76345 L .40371 .7624 L F
.42999 .76363 m .43111 .7609 L .43265 .76261 L 0 1 .142 r
F
.42999 .76363 m .42846 .76192 L .43111 .7609 L F
.39578 .76555 m .39686 .76283 L .39842 .7645 L 0 1 .404 r
F
.39578 .76555 m .39422 .76388 L .39686 .76283 L F
.43683 .7633 m .43796 .76057 L .43949 .76229 L 0 1 .088 r
F
.43683 .7633 m .4353 .76159 L .43796 .76057 L F
.38894 .76599 m .39001 .76327 L .39158 .76493 L 0 1 .455 r
F
.38894 .76599 m .38737 .76432 L .39001 .76327 L F
.44367 .76299 m .44481 .76026 L .44633 .76198 L 0 1 .034 r
F
.44367 .76299 m .44215 .76127 L .44481 .76026 L F
.38209 .76644 m .38315 .76372 L .38473 .76538 L 0 1 .505 r
F
.38209 .76644 m .38052 .76479 L .38315 .76372 L F
.45052 .7627 m .45166 .75996 L .45318 .7617 L .02 1 0 r
F
.45052 .7627 m .449 .76097 L .45166 .75996 L F
.37524 .76691 m .3763 .7642 L .37788 .76585 L 0 1 .555 r
F
.37524 .76691 m .37366 .76526 L .3763 .7642 L F
.45736 .76243 m .45851 .75969 L .46002 .76143 L .074 1 0 r
F
.45736 .76243 m .45584 .76069 L .45851 .75969 L F
.4642 .76217 m .46536 .75944 L .46686 .76119 L .128 1 0 r
F
.4642 .76217 m .46269 .76044 L .46536 .75944 L F
.47104 .76194 m .47221 .75921 L .47371 .76096 L .183 1 0 r
F
.47104 .76194 m .46954 .7602 L .47221 .75921 L F
.47788 .76173 m .47906 .759 L .48055 .76075 L .237 1 0 r
F
.47788 .76173 m .47638 .75998 L .47906 .759 L F
.48472 .76153 m .48591 .75881 L .4874 .76057 L .292 1 0 r
F
.48472 .76153 m .48323 .75978 L .48591 .75881 L F
.49156 .76136 m .49276 .75864 L .49424 .7604 L .347 1 0 r
F
.49156 .76136 m .49008 .7596 L .49276 .75864 L F
.49841 .76121 m .49961 .75849 L .50109 .76025 L .402 1 0 r
F
.49841 .76121 m .49692 .75944 L .49961 .75849 L F
.41211 .76369 m .41322 .76095 L .41476 .76265 L 0 1 .282 r
F
.41211 .76369 m .41056 .762 L .41322 .76095 L F
.41896 .76331 m .42007 .76057 L .42161 .76228 L 0 1 .229 r
F
.41896 .76331 m .41741 .76161 L .42007 .76057 L F
.40527 .76409 m .40636 .76135 L .40792 .76304 L 0 1 .334 r
F
.40527 .76409 m .40371 .7624 L .40636 .76135 L F
.4258 .76295 m .42692 .76021 L .42846 .76192 L 0 1 .176 r
F
.4258 .76295 m .42426 .76124 L .42692 .76021 L F
.39842 .7645 m .39951 .76177 L .40107 .76345 L 0 1 .386 r
F
.39842 .7645 m .39686 .76283 L .39951 .76177 L F
.43265 .76261 m .43377 .75987 L .4353 .76159 L 0 1 .122 r
F
.43265 .76261 m .43111 .7609 L .43377 .75987 L F
.39158 .76493 m .39265 .76221 L .39422 .76388 L 0 1 .437 r
F
.39158 .76493 m .39001 .76327 L .39265 .76221 L F
.43949 .76229 m .44062 .75955 L .44215 .76127 L 0 1 .069 r
F
.43949 .76229 m .43796 .76057 L .44062 .75955 L F
.38473 .76538 m .3858 .76266 L .38737 .76432 L 0 1 .488 r
F
.38473 .76538 m .38315 .76372 L .3858 .76266 L F
.44633 .76198 m .44748 .75924 L .449 .76097 L 0 1 .015 r
F
.44633 .76198 m .44481 .76026 L .44748 .75924 L F
.37788 .76585 m .37894 .76313 L .38052 .76479 L 0 1 .539 r
F
.37788 .76585 m .3763 .7642 L .37894 .76313 L F
.45318 .7617 m .45433 .75896 L .45584 .76069 L .04 1 0 r
F
.45318 .7617 m .45166 .75996 L .45433 .75896 L F
.46002 .76143 m .46118 .75869 L .46269 .76044 L .094 1 0 r
F
.46002 .76143 m .45851 .75969 L .46118 .75869 L F
.46686 .76119 m .46803 .75845 L .46954 .7602 L .149 1 0 r
F
.46686 .76119 m .46536 .75944 L .46803 .75845 L F
.47371 .76096 m .47488 .75823 L .47638 .75998 L .204 1 0 r
F
.47371 .76096 m .47221 .75921 L .47488 .75823 L F
.48055 .76075 m .48174 .75802 L .48323 .75978 L .258 1 0 r
F
.48055 .76075 m .47906 .759 L .48174 .75802 L F
.4874 .76057 m .48859 .75784 L .49008 .7596 L .313 1 0 r
F
.4874 .76057 m .48591 .75881 L .48859 .75784 L F
.49424 .7604 m .49544 .75768 L .49692 .75944 L .368 1 0 r
F
.49424 .7604 m .49276 .75864 L .49544 .75768 L F
.41476 .76265 m .41587 .75991 L .41741 .76161 L 0 1 .263 r
F
.41476 .76265 m .41322 .76095 L .41587 .75991 L F
.42161 .76228 m .42272 .75953 L .42426 .76124 L 0 1 .21 r
F
.42161 .76228 m .42007 .76057 L .42272 .75953 L F
.40792 .76304 m .40901 .7603 L .41056 .762 L 0 1 .316 r
F
.40792 .76304 m .40636 .76135 L .40901 .7603 L F
.42846 .76192 m .42958 .75918 L .43111 .7609 L 0 1 .157 r
F
.42846 .76192 m .42692 .76021 L .42958 .75918 L F
.40107 .76345 m .40215 .76071 L .40371 .7624 L 0 1 .368 r
F
.40107 .76345 m .39951 .76177 L .40215 .76071 L F
.50109 .76025 m .5023 .75753 L .50377 .7593 L .423 1 0 r
F
.50109 .76025 m .49961 .75849 L .5023 .75753 L F
.4353 .76159 m .43643 .75884 L .43796 .76057 L 0 1 .103 r
F
.4353 .76159 m .43377 .75987 L .43643 .75884 L F
.39422 .76388 m .3953 .76115 L .39686 .76283 L 0 1 .42 r
F
.39422 .76388 m .39265 .76221 L .3953 .76115 L F
.44215 .76127 m .44329 .75853 L .44481 .76026 L 0 1 .049 r
F
.44215 .76127 m .44062 .75955 L .44329 .75853 L F
.38737 .76432 m .38844 .76159 L .39001 .76327 L 0 1 .471 r
F
.38737 .76432 m .3858 .76266 L .38844 .76159 L F
.449 .76097 m .45014 .75823 L .45166 .75996 L .005 1 0 r
F
.449 .76097 m .44748 .75924 L .45014 .75823 L F
.38052 .76479 m .38158 .76206 L .38315 .76372 L 0 1 .522 r
F
.38052 .76479 m .37894 .76313 L .38158 .76206 L F
.45584 .76069 m .457 .75795 L .45851 .75969 L .06 1 0 r
F
.45584 .76069 m .45433 .75896 L .457 .75795 L F
.37366 .76526 m .37472 .76254 L .3763 .7642 L 0 1 .573 r
F
.37366 .76526 m .37208 .76361 L .37472 .76254 L F
.46269 .76044 m .46385 .75769 L .46536 .75944 L .115 1 0 r
F
.46269 .76044 m .46118 .75869 L .46385 .75769 L F
.46954 .7602 m .47071 .75746 L .47221 .75921 L .169 1 0 r
F
.46954 .7602 m .46803 .75845 L .47071 .75746 L F
.47638 .75998 m .47756 .75724 L .47906 .759 L .225 1 0 r
F
.47638 .75998 m .47488 .75823 L .47756 .75724 L F
.48323 .75978 m .48442 .75705 L .48591 .75881 L .28 1 0 r
F
.48323 .75978 m .48174 .75802 L .48442 .75705 L F
.49008 .7596 m .49127 .75687 L .49276 .75864 L .335 1 0 r
F
.49008 .7596 m .48859 .75784 L .49127 .75687 L F
.49692 .75944 m .49813 .75672 L .49961 .75849 L .39 1 0 r
F
.49692 .75944 m .49544 .75768 L .49813 .75672 L F
.41741 .76161 m .41852 .75886 L .42007 .76057 L 0 1 .245 r
F
.41741 .76161 m .41587 .75991 L .41852 .75886 L F
.41056 .762 m .41166 .75925 L .41322 .76095 L 0 1 .298 r
F
.41056 .762 m .40901 .7603 L .41166 .75925 L F
.42426 .76124 m .42538 .7585 L .42692 .76021 L 0 1 .191 r
F
.42426 .76124 m .42272 .75953 L .42538 .7585 L F
.40371 .7624 m .4048 .75966 L .40636 .76135 L 0 1 .35 r
F
.40371 .7624 m .40215 .76071 L .4048 .75966 L F
.43111 .7609 m .43224 .75815 L .43377 .75987 L 0 1 .138 r
F
.43111 .7609 m .42958 .75918 L .43224 .75815 L F
.39686 .76283 m .39794 .76008 L .39951 .76177 L 0 1 .403 r
F
.39686 .76283 m .3953 .76115 L .39794 .76008 L F
.43796 .76057 m .4391 .75782 L .44062 .75955 L 0 1 .083 r
F
.43796 .76057 m .43643 .75884 L .4391 .75782 L F
.39001 .76327 m .39108 .76053 L .39265 .76221 L 0 1 .454 r
F
.39001 .76327 m .38844 .76159 L .39108 .76053 L F
.50377 .7593 m .50498 .75658 L .50646 .75836 L .445 1 0 r
F
.50377 .7593 m .5023 .75753 L .50498 .75658 L F
.44481 .76026 m .44595 .75751 L .44748 .75924 L 0 1 .029 r
F
.44481 .76026 m .44329 .75853 L .44595 .75751 L F
.38315 .76372 m .38422 .76099 L .3858 .76266 L 0 1 .505 r
F
.38315 .76372 m .38158 .76206 L .38422 .76099 L F
.45166 .75996 m .45281 .75722 L .45433 .75896 L .025 1 0 r
F
.45166 .75996 m .45014 .75823 L .45281 .75722 L F
.3763 .7642 m .37736 .76147 L .37894 .76313 L 0 1 .556 r
F
.3763 .7642 m .37472 .76254 L .37736 .76147 L F
.45851 .75969 m .45967 .75695 L .46118 .75869 L .08 1 0 r
F
.45851 .75969 m .457 .75795 L .45967 .75695 L F
.46536 .75944 m .46652 .7567 L .46803 .75845 L .135 1 0 r
F
.46536 .75944 m .46385 .75769 L .46652 .7567 L F
.47221 .75921 m .47338 .75647 L .47488 .75823 L .19 1 0 r
F
.47221 .75921 m .47071 .75746 L .47338 .75647 L F
.47906 .759 m .48024 .75626 L .48174 .75802 L .246 1 0 r
F
.47906 .759 m .47756 .75724 L .48024 .75626 L F
.48591 .75881 m .4871 .75607 L .48859 .75784 L .301 1 0 r
F
.48591 .75881 m .48442 .75705 L .4871 .75607 L F
.49276 .75864 m .49396 .7559 L .49544 .75768 L .356 1 0 r
F
.49276 .75864 m .49127 .75687 L .49396 .7559 L F
.42007 .76057 m .42118 .75782 L .42272 .75953 L 0 1 .226 r
F
.42007 .76057 m .41852 .75886 L .42118 .75782 L F
.41322 .76095 m .41432 .7582 L .41587 .75991 L 0 1 .279 r
F
.41322 .76095 m .41166 .75925 L .41432 .7582 L F
.49961 .75849 m .50082 .75576 L .5023 .75753 L .412 1 0 r
F
.49961 .75849 m .49813 .75672 L .50082 .75576 L F
.42692 .76021 m .42804 .75746 L .42958 .75918 L 0 1 .172 r
F
.42692 .76021 m .42538 .7585 L .42804 .75746 L F
.40636 .76135 m .40746 .7586 L .40901 .7603 L 0 1 .332 r
F
.40636 .76135 m .4048 .75966 L .40746 .7586 L F
.43377 .75987 m .4349 .75711 L .43643 .75884 L 0 1 .118 r
F
.43377 .75987 m .43224 .75815 L .4349 .75711 L F
.39951 .76177 m .40059 .75902 L .40215 .76071 L 0 1 .385 r
F
.39951 .76177 m .39794 .76008 L .40059 .75902 L F
.39265 .76221 m .39373 .75946 L .3953 .76115 L 0 1 .437 r
F
.39265 .76221 m .39108 .76053 L .39373 .75946 L F
.44062 .75955 m .44176 .75679 L .44329 .75853 L 0 1 .064 r
F
.44062 .75955 m .4391 .75782 L .44176 .75679 L F
.3858 .76266 m .38687 .75992 L .38844 .76159 L 0 1 .488 r
F
.3858 .76266 m .38422 .76099 L .38687 .75992 L F
.44748 .75924 m .44862 .75649 L .45014 .75823 L 0 1 .009 r
F
.44748 .75924 m .44595 .75751 L .44862 .75649 L F
.50646 .75836 m .50768 .75563 L .50915 .75741 L .467 1 0 r
F
.50646 .75836 m .50498 .75658 L .50768 .75563 L F
.37894 .76313 m .38 .76039 L .38158 .76206 L 0 1 .539 r
F
.37894 .76313 m .37736 .76147 L .38 .76039 L F
.45433 .75896 m .45548 .7562 L .457 .75795 L .046 1 0 r
F
.45433 .75896 m .45281 .75722 L .45548 .7562 L F
.37208 .76361 m .37313 .76088 L .37472 .76254 L 0 1 .59 r
F
.37208 .76361 m .37049 .76196 L .37313 .76088 L F
.46118 .75869 m .46234 .75594 L .46385 .75769 L .101 1 0 r
F
.46118 .75869 m .45967 .75695 L .46234 .75594 L F
.46803 .75845 m .4692 .7557 L .47071 .75746 L .156 1 0 r
F
.46803 .75845 m .46652 .7567 L .4692 .7557 L F
.47488 .75823 m .47606 .75548 L .47756 .75724 L .212 1 0 r
F
.47488 .75823 m .47338 .75647 L .47606 .75548 L F
.48174 .75802 m .48292 .75528 L .48442 .75705 L .267 1 0 r
F
.48174 .75802 m .48024 .75626 L .48292 .75528 L F
.48859 .75784 m .48978 .7551 L .49127 .75687 L .323 1 0 r
F
.48859 .75784 m .4871 .75607 L .48978 .7551 L F
.49544 .75768 m .49664 .75494 L .49813 .75672 L .378 1 0 r
F
.49544 .75768 m .49396 .7559 L .49664 .75494 L F
.41587 .75991 m .41698 .75715 L .41852 .75886 L 0 1 .261 r
F
.41587 .75991 m .41432 .7582 L .41698 .75715 L F
.42272 .75953 m .42384 .75678 L .42538 .7585 L 0 1 .207 r
F
.42272 .75953 m .42118 .75782 L .42384 .75678 L F
.40901 .7603 m .41011 .75755 L .41166 .75925 L 0 1 .314 r
F
.40901 .7603 m .40746 .7586 L .41011 .75755 L F
.42958 .75918 m .4307 .75642 L .43224 .75815 L 0 1 .153 r
F
.42958 .75918 m .42804 .75746 L .4307 .75642 L F
.40215 .76071 m .40325 .75796 L .4048 .75966 L 0 1 .367 r
F
.40215 .76071 m .40059 .75902 L .40325 .75796 L F
.43643 .75884 m .43757 .75608 L .4391 .75782 L 0 1 .098 r
F
.43643 .75884 m .4349 .75711 L .43757 .75608 L F
.3953 .76115 m .39638 .7584 L .39794 .76008 L 0 1 .419 r
F
.3953 .76115 m .39373 .75946 L .39638 .7584 L F
.5023 .75753 m .50351 .7548 L .50498 .75658 L .434 1 0 r
F
.5023 .75753 m .50082 .75576 L .50351 .7548 L F
.44329 .75853 m .44443 .75577 L .44595 .75751 L 0 1 .044 r
F
.44329 .75853 m .44176 .75679 L .44443 .75577 L F
.38844 .76159 m .38951 .75885 L .39108 .76053 L 0 1 .471 r
F
.38844 .76159 m .38687 .75992 L .38951 .75885 L F
.45014 .75823 m .45129 .75547 L .45281 .75722 L .011 1 0 r
F
.45014 .75823 m .44862 .75649 L .45129 .75547 L F
.38158 .76206 m .38265 .75931 L .38422 .76099 L 0 1 .523 r
F
.38158 .76206 m .38 .76039 L .38265 .75931 L F
.457 .75795 m .45815 .75519 L .45967 .75695 L .066 1 0 r
F
.457 .75795 m .45548 .7562 L .45815 .75519 L F
.37472 .76254 m .37578 .7598 L .37736 .76147 L 0 1 .574 r
F
.37472 .76254 m .37313 .76088 L .37578 .7598 L F
.50915 .75741 m .51037 .75468 L .51184 .75647 L .489 1 0 r
F
.50915 .75741 m .50768 .75563 L .51037 .75468 L F
.46385 .75769 m .46502 .75494 L .46652 .7567 L .122 1 0 r
F
.46385 .75769 m .46234 .75594 L .46502 .75494 L F
.47071 .75746 m .47188 .75471 L .47338 .75647 L .177 1 0 r
F
.47071 .75746 m .4692 .7557 L .47188 .75471 L F
.47756 .75724 m .47874 .75449 L .48024 .75626 L .233 1 0 r
F
.47756 .75724 m .47606 .75548 L .47874 .75449 L F
.48442 .75705 m .48561 .7543 L .4871 .75607 L .288 1 0 r
F
.48442 .75705 m .48292 .75528 L .48561 .7543 L F
.49127 .75687 m .49247 .75413 L .49396 .7559 L .344 1 0 r
F
.49127 .75687 m .48978 .7551 L .49247 .75413 L F
.49813 .75672 m .49933 .75397 L .50082 .75576 L .4 1 0 r
F
.49813 .75672 m .49664 .75494 L .49933 .75397 L F
.41852 .75886 m .41963 .7561 L .42118 .75782 L 0 1 .242 r
F
.41852 .75886 m .41698 .75715 L .41963 .7561 L F
.41166 .75925 m .41277 .75649 L .41432 .7582 L 0 1 .295 r
F
.41166 .75925 m .41011 .75755 L .41277 .75649 L F
.42538 .7585 m .4265 .75573 L .42804 .75746 L 0 1 .188 r
F
.42538 .7585 m .42384 .75678 L .4265 .75573 L F
.4048 .75966 m .4059 .7569 L .40746 .7586 L 0 1 .349 r
F
.4048 .75966 m .40325 .75796 L .4059 .7569 L F
.43224 .75815 m .43337 .75538 L .4349 .75711 L 0 1 .133 r
F
.43224 .75815 m .4307 .75642 L .43337 .75538 L F
.39794 .76008 m .39903 .75733 L .40059 .75902 L 0 1 .401 r
F
.39794 .76008 m .39638 .7584 L .39903 .75733 L F
.4391 .75782 m .44023 .75505 L .44176 .75679 L 0 1 .079 r
F
.4391 .75782 m .43757 .75608 L .44023 .75505 L F
.39108 .76053 m .39216 .75777 L .39373 .75946 L 0 1 .454 r
F
.39108 .76053 m .38951 .75885 L .39216 .75777 L F
.44595 .75751 m .4471 .75474 L .44862 .75649 L 0 1 .024 r
F
.44595 .75751 m .44443 .75577 L .4471 .75474 L F
.50498 .75658 m .5062 .75384 L .50768 .75563 L .456 1 0 r
F
.50498 .75658 m .50351 .7548 L .5062 .75384 L F
.38422 .76099 m .38529 .75824 L .38687 .75992 L 0 1 .506 r
F
.38422 .76099 m .38265 .75931 L .38529 .75824 L F
.45281 .75722 m .45396 .75445 L .45548 .7562 L .032 1 0 r
F
.45281 .75722 m .45129 .75547 L .45396 .75445 L F
.37736 .76147 m .37842 .75872 L .38 .76039 L 0 1 .557 r
F
.37736 .76147 m .37578 .7598 L .37842 .75872 L F
.45967 .75695 m .46083 .75419 L .46234 .75594 L .087 1 0 r
F
.45967 .75695 m .45815 .75519 L .46083 .75419 L F
.37049 .76196 m .37155 .75922 L .37313 .76088 L 0 1 .608 r
F
.37049 .76196 m .36891 .7603 L .37155 .75922 L F
.51184 .75647 m .51307 .75373 L .51454 .75552 L .511 1 0 r
F
.51184 .75647 m .51037 .75468 L .51307 .75373 L F
.46652 .7567 m .46769 .75394 L .4692 .7557 L .143 1 0 r
F
.46652 .7567 m .46502 .75494 L .46769 .75394 L F
.47338 .75647 m .47456 .75371 L .47606 .75548 L .198 1 0 r
F
.47338 .75647 m .47188 .75471 L .47456 .75371 L F
.48024 .75626 m .48142 .75351 L .48292 .75528 L .254 1 0 r
F
.48024 .75626 m .47874 .75449 L .48142 .75351 L F
.4871 .75607 m .48829 .75332 L .48978 .7551 L .31 1 0 r
F
.4871 .75607 m .48561 .7543 L .48829 .75332 L F
.49396 .7559 m .49516 .75316 L .49664 .75494 L .366 1 0 r
F
.49396 .7559 m .49247 .75413 L .49516 .75316 L F
.42118 .75782 m .42229 .75505 L .42384 .75678 L 0 1 .223 r
F
.42118 .75782 m .41963 .7561 L .42229 .75505 L F
.41432 .7582 m .41543 .75544 L .41698 .75715 L 0 1 .277 r
F
.41432 .7582 m .41277 .75649 L .41543 .75544 L F
.42804 .75746 m .42916 .75469 L .4307 .75642 L 0 1 .168 r
F
.42804 .75746 m .4265 .75573 L .42916 .75469 L F
.40746 .7586 m .40856 .75584 L .41011 .75755 L 0 1 .33 r
F
.40746 .7586 m .4059 .7569 L .40856 .75584 L F
.50082 .75576 m .50203 .75301 L .50351 .7548 L .422 1 0 r
F
.50082 .75576 m .49933 .75397 L .50203 .75301 L F
.4349 .75711 m .43603 .75435 L .43757 .75608 L 0 1 .114 r
F
.4349 .75711 m .43337 .75538 L .43603 .75435 L F
.40059 .75902 m .40168 .75626 L .40325 .75796 L 0 1 .383 r
F
.40059 .75902 m .39903 .75733 L .40168 .75626 L F
.44176 .75679 m .4429 .75402 L .44443 .75577 L 0 1 .059 r
F
.44176 .75679 m .44023 .75505 L .4429 .75402 L F
.39373 .75946 m .39481 .7567 L .39638 .7584 L 0 1 .436 r
F
.39373 .75946 m .39216 .75777 L .39481 .7567 L F
.44862 .75649 m .44977 .75372 L .45129 .75547 L 0 1 .003 r
F
.44862 .75649 m .4471 .75474 L .44977 .75372 L F
.38687 .75992 m .38794 .75716 L .38951 .75885 L 0 1 .488 r
F
.38687 .75992 m .38529 .75824 L .38794 .75716 L F
.50768 .75563 m .50889 .75289 L .51037 .75468 L .478 1 0 r
F
.50768 .75563 m .5062 .75384 L .50889 .75289 L F
.38 .76039 m .38107 .75764 L .38265 .75931 L 0 1 .54 r
F
.38 .76039 m .37842 .75872 L .38107 .75764 L F
.45548 .7562 m .45664 .75344 L .45815 .75519 L .052 1 0 r
F
.45548 .7562 m .45396 .75445 L .45664 .75344 L F
.37313 .76088 m .37419 .75813 L .37578 .7598 L 0 1 .591 r
F
.37313 .76088 m .37155 .75922 L .37419 .75813 L F
.46234 .75594 m .4635 .75318 L .46502 .75494 L .108 1 0 r
F
.46234 .75594 m .46083 .75419 L .4635 .75318 L F
.4692 .7557 m .47037 .75294 L .47188 .75471 L .164 1 0 r
F
.4692 .7557 m .46769 .75394 L .47037 .75294 L F
.51454 .75552 m .51576 .75279 L .51723 .75458 L .534 1 0 r
F
.51454 .75552 m .51307 .75373 L .51576 .75279 L F
.47606 .75548 m .47724 .75272 L .47874 .75449 L .22 1 0 r
F
.47606 .75548 m .47456 .75371 L .47724 .75272 L F
.48292 .75528 m .48411 .75252 L .48561 .7543 L .276 1 0 r
F
.48292 .75528 m .48142 .75351 L .48411 .75252 L F
.48978 .7551 m .49098 .75234 L .49247 .75413 L .332 1 0 r
F
.48978 .7551 m .48829 .75332 L .49098 .75234 L F
.49664 .75494 m .49785 .75219 L .49933 .75397 L .388 1 0 r
F
.49664 .75494 m .49516 .75316 L .49785 .75219 L F
.41698 .75715 m .41809 .75438 L .41963 .7561 L 0 1 .258 r
F
.41698 .75715 m .41543 .75544 L .41809 .75438 L F
.42384 .75678 m .42496 .754 L .4265 .75573 L 0 1 .204 r
F
.42384 .75678 m .42229 .75505 L .42496 .754 L F
.41011 .75755 m .41121 .75478 L .41277 .75649 L 0 1 .312 r
F
.41011 .75755 m .40856 .75584 L .41121 .75478 L F
.4307 .75642 m .43183 .75365 L .43337 .75538 L 0 1 .149 r
F
.4307 .75642 m .42916 .75469 L .43183 .75365 L F
.40325 .75796 m .40434 .7552 L .4059 .7569 L 0 1 .365 r
F
.40325 .75796 m .40168 .75626 L .40434 .7552 L F
.43757 .75608 m .4387 .75331 L .44023 .75505 L 0 1 .094 r
F
.43757 .75608 m .43603 .75435 L .4387 .75331 L F
.39638 .7584 m .39747 .75563 L .39903 .75733 L 0 1 .418 r
F
.39638 .7584 m .39481 .7567 L .39747 .75563 L F
.50351 .7548 m .50472 .75205 L .5062 .75384 L .444 1 0 r
F
.50351 .7548 m .50203 .75301 L .50472 .75205 L F
.44443 .75577 m .44557 .75299 L .4471 .75474 L 0 1 .038 r
F
.44443 .75577 m .4429 .75402 L .44557 .75299 L F
.38951 .75885 m .39059 .75608 L .39216 .75777 L 0 1 .471 r
F
.38951 .75885 m .38794 .75716 L .39059 .75608 L F
.45129 .75547 m .45244 .7527 L .45396 .75445 L .017 1 0 r
F
.45129 .75547 m .44977 .75372 L .45244 .7527 L F
.38265 .75931 m .38371 .75656 L .38529 .75824 L 0 1 .523 r
F
.38265 .75931 m .38107 .75764 L .38371 .75656 L F
.45815 .75519 m .45931 .75242 L .46083 .75419 L .073 1 0 r
F
.45815 .75519 m .45664 .75344 L .45931 .75242 L F
.37578 .7598 m .37684 .75705 L .37842 .75872 L 0 1 .574 r
F
.37578 .7598 m .37419 .75813 L .37684 .75705 L F
.51037 .75468 m .51159 .75194 L .51307 .75373 L .5 1 0 r
F
.51037 .75468 m .50889 .75289 L .51159 .75194 L F
.46502 .75494 m .46618 .75217 L .46769 .75394 L .129 1 0 r
F
.46502 .75494 m .4635 .75318 L .46618 .75217 L F
.36891 .7603 m .36996 .75755 L .37155 .75922 L 0 1 .625 r
F
.36891 .7603 m .36732 .75864 L .36996 .75755 L F
.47188 .75471 m .47305 .75194 L .47456 .75371 L .185 1 0 r
F
.47188 .75471 m .47037 .75294 L .47305 .75194 L F
.51723 .75458 m .51846 .75184 L .51993 .75364 L .556 1 0 r
F
.51723 .75458 m .51576 .75279 L .51846 .75184 L F
.47874 .75449 m .47993 .75173 L .48142 .75351 L .241 1 0 r
F
.47874 .75449 m .47724 .75272 L .47993 .75173 L F
.48561 .7543 m .4868 .75154 L .48829 .75332 L .298 1 0 r
F
.48561 .7543 m .48411 .75252 L .4868 .75154 L F
.49247 .75413 m .49367 .75137 L .49516 .75316 L .354 1 0 r
F
.49247 .75413 m .49098 .75234 L .49367 .75137 L F
.49933 .75397 m .50054 .75122 L .50203 .75301 L .41 1 0 r
F
.49933 .75397 m .49785 .75219 L .50054 .75122 L F
.41963 .7561 m .42075 .75333 L .42229 .75505 L 0 1 .239 r
F
.41963 .7561 m .41809 .75438 L .42075 .75333 L F
.41277 .75649 m .41387 .75372 L .41543 .75544 L 0 1 .293 r
F
.41277 .75649 m .41121 .75478 L .41387 .75372 L F
.4265 .75573 m .42762 .75295 L .42916 .75469 L 0 1 .184 r
F
.4265 .75573 m .42496 .754 L .42762 .75295 L F
.4059 .7569 m .407 .75413 L .40856 .75584 L 0 1 .347 r
F
.4059 .7569 m .40434 .7552 L .407 .75413 L F
.43337 .75538 m .4345 .7526 L .43603 .75435 L 0 1 .129 r
F
.43337 .75538 m .43183 .75365 L .4345 .7526 L F
.39903 .75733 m .40012 .75456 L .40168 .75626 L 0 1 .4 r
F
.39903 .75733 m .39747 .75563 L .40012 .75456 L F
.44023 .75505 m .44137 .75227 L .4429 .75402 L 0 1 .074 r
F
.44023 .75505 m .4387 .75331 L .44137 .75227 L F
.39216 .75777 m .39324 .75501 L .39481 .7567 L 0 1 .453 r
F
.39216 .75777 m .39059 .75608 L .39324 .75501 L F
.4471 .75474 m .44824 .75197 L .44977 .75372 L 0 1 .018 r
F
.4471 .75474 m .44557 .75299 L .44824 .75197 L F
.5062 .75384 m .50742 .75109 L .50889 .75289 L .467 1 0 r
F
.5062 .75384 m .50472 .75205 L .50742 .75109 L F
.38529 .75824 m .38636 .75547 L .38794 .75716 L 0 1 .506 r
F
.38529 .75824 m .38371 .75656 L .38636 .75547 L F
.45396 .75445 m .45512 .75168 L .45664 .75344 L .038 1 0 r
F
.45396 .75445 m .45244 .7527 L .45512 .75168 L F
.37842 .75872 m .37948 .75596 L .38107 .75764 L 0 1 .558 r
F
.37842 .75872 m .37684 .75705 L .37948 .75596 L F
.46083 .75419 m .46199 .75141 L .4635 .75318 L .094 1 0 r
F
.46083 .75419 m .45931 .75242 L .46199 .75141 L F
.37155 .75922 m .3726 .75646 L .37419 .75813 L 0 1 .609 r
F
.37155 .75922 m .36996 .75755 L .3726 .75646 L F
.51307 .75373 m .51429 .75099 L .51576 .75279 L .523 1 0 r
F
.51307 .75373 m .51159 .75194 L .51429 .75099 L F
.46769 .75394 m .46886 .75116 L .47037 .75294 L .15 1 0 r
F
.46769 .75394 m .46618 .75217 L .46886 .75116 L F
.47456 .75371 m .47574 .75094 L .47724 .75272 L .207 1 0 r
F
.47456 .75371 m .47305 .75194 L .47574 .75094 L F
.51993 .75364 m .52117 .7509 L .52263 .75271 L .579 1 0 r
F
.51993 .75364 m .51846 .75184 L .52117 .7509 L F
.48142 .75351 m .48261 .75074 L .48411 .75252 L .263 1 0 r
F
.48142 .75351 m .47993 .75173 L .48261 .75074 L F
.48829 .75332 m .48949 .75056 L .49098 .75234 L .32 1 0 r
F
.48829 .75332 m .4868 .75154 L .48949 .75056 L F
.49516 .75316 m .49636 .7504 L .49785 .75219 L .376 1 0 r
F
.49516 .75316 m .49367 .75137 L .49636 .7504 L F
.42229 .75505 m .42341 .75227 L .42496 .754 L 0 1 .219 r
F
.42229 .75505 m .42075 .75333 L .42341 .75227 L F
.41543 .75544 m .41653 .75266 L .41809 .75438 L 0 1 .274 r
F
.41543 .75544 m .41387 .75372 L .41653 .75266 L F
.42916 .75469 m .43029 .75191 L .43183 .75365 L 0 1 .164 r
F
.42916 .75469 m .42762 .75295 L .43029 .75191 L F
.40856 .75584 m .40966 .75306 L .41121 .75478 L 0 1 .328 r
F
.40856 .75584 m .407 .75413 L .40966 .75306 L F
.43603 .75435 m .43717 .75156 L .4387 .75331 L 0 1 .109 r
F
.43603 .75435 m .4345 .7526 L .43717 .75156 L F
.50203 .75301 m .50324 .75026 L .50472 .75205 L .433 1 0 r
F
.50203 .75301 m .50054 .75122 L .50324 .75026 L F
.40168 .75626 m .40278 .75349 L .40434 .7552 L 0 1 .382 r
F
.40168 .75626 m .40012 .75456 L .40278 .75349 L F
.4429 .75402 m .44404 .75124 L .44557 .75299 L 0 1 .053 r
F
.4429 .75402 m .44137 .75227 L .44404 .75124 L F
.39481 .7567 m .3959 .75393 L .39747 .75563 L 0 1 .435 r
F
.39481 .7567 m .39324 .75501 L .3959 .75393 L F
.44977 .75372 m .45092 .75094 L .45244 .7527 L .003 1 0 r
F
.44977 .75372 m .44824 .75197 L .45092 .75094 L F
.38794 .75716 m .38902 .75439 L .39059 .75608 L 0 1 .488 r
F
.38794 .75716 m .38636 .75547 L .38902 .75439 L F
.45664 .75344 m .4578 .75066 L .45931 .75242 L .059 1 0 r
F
.45664 .75344 m .45512 .75168 L .4578 .75066 L F
.38107 .75764 m .38213 .75487 L .38371 .75656 L 0 1 .541 r
F
.38107 .75764 m .37948 .75596 L .38213 .75487 L F
.50889 .75289 m .51012 .75014 L .51159 .75194 L .489 1 0 r
F
.50889 .75289 m .50742 .75109 L .51012 .75014 L F
.4635 .75318 m .46467 .7504 L .46618 .75217 L .115 1 0 r
F
.4635 .75318 m .46199 .75141 L .46467 .7504 L F
.37419 .75813 m .37525 .75537 L .37684 .75705 L 0 1 .592 r
F
.37419 .75813 m .3726 .75646 L .37525 .75537 L F
.36732 .75864 m .36837 .75589 L .36996 .75755 L 0 1 .643 r
F
.36732 .75864 m .36572 .75698 L .36837 .75589 L F
.47037 .75294 m .47155 .75016 L .47305 .75194 L .172 1 0 r
F
.47037 .75294 m .46886 .75116 L .47155 .75016 L F
.51576 .75279 m .51699 .75004 L .51846 .75184 L .546 1 0 r
F
.51576 .75279 m .51429 .75099 L .51699 .75004 L F
.47724 .75272 m .47842 .74994 L .47993 .75173 L .228 1 0 r
F
.47724 .75272 m .47574 .75094 L .47842 .74994 L F
.52263 .75271 m .52387 .74996 L .52534 .75177 L .602 1 0 r
F
.52263 .75271 m .52117 .7509 L .52387 .74996 L F
.48411 .75252 m .4853 .74975 L .4868 .75154 L .285 1 0 r
F
.48411 .75252 m .48261 .75074 L .4853 .74975 L F
.49098 .75234 m .49218 .74958 L .49367 .75137 L .342 1 0 r
F
.49098 .75234 m .48949 .75056 L .49218 .74958 L F
.49785 .75219 m .49906 .74942 L .50054 .75122 L .398 1 0 r
F
.49785 .75219 m .49636 .7504 L .49906 .74942 L F
.41809 .75438 m .4192 .7516 L .42075 .75333 L 0 1 .255 r
F
.41809 .75438 m .41653 .75266 L .4192 .7516 L F
.42496 .754 m .42608 .75122 L .42762 .75295 L 0 1 .2 r
F
.42496 .754 m .42341 .75227 L .42608 .75122 L F
.41121 .75478 m .41232 .75199 L .41387 .75372 L 0 1 .31 r
F
.41121 .75478 m .40966 .75306 L .41232 .75199 L F
.43183 .75365 m .43296 .75086 L .4345 .7526 L 0 1 .145 r
F
.43183 .75365 m .43029 .75191 L .43296 .75086 L F
.40434 .7552 m .40544 .75241 L .407 .75413 L 0 1 .364 r
F
.40434 .7552 m .40278 .75349 L .40544 .75241 L F
.4387 .75331 m .43984 .75052 L .44137 .75227 L 0 1 .089 r
F
.4387 .75331 m .43717 .75156 L .43984 .75052 L F
.39747 .75563 m .39855 .75285 L .40012 .75456 L 0 1 .417 r
F
.39747 .75563 m .3959 .75393 L .39855 .75285 L F
.44557 .75299 m .44672 .75021 L .44824 .75197 L 0 1 .033 r
F
.44557 .75299 m .44404 .75124 L .44672 .75021 L F
.50472 .75205 m .50594 .74929 L .50742 .75109 L .455 1 0 r
F
.50472 .75205 m .50324 .75026 L .50594 .74929 L F
.39059 .75608 m .39167 .75331 L .39324 .75501 L 0 1 .471 r
F
.39059 .75608 m .38902 .75439 L .39167 .75331 L F
.45244 .7527 m .4536 .74991 L .45512 .75168 L .023 1 0 r
F
.45244 .7527 m .45092 .75094 L .4536 .74991 L F
.38371 .75656 m .38479 .75378 L .38636 .75547 L 0 1 .523 r
F
.38371 .75656 m .38213 .75487 L .38479 .75378 L F
.45931 .75242 m .46048 .74964 L .46199 .75141 L .08 1 0 r
F
.45931 .75242 m .4578 .75066 L .46048 .74964 L F
.37684 .75705 m .3779 .75428 L .37948 .75596 L 0 1 .575 r
F
.37684 .75705 m .37525 .75537 L .3779 .75428 L F
.51159 .75194 m .51282 .74918 L .51429 .75099 L .512 1 0 r
F
.51159 .75194 m .51012 .75014 L .51282 .74918 L F
.46618 .75217 m .46735 .74939 L .46886 .75116 L .136 1 0 r
F
.46618 .75217 m .46467 .7504 L .46735 .74939 L F
.36996 .75755 m .37101 .75479 L .3726 .75646 L 0 1 .627 r
F
.36996 .75755 m .36837 .75589 L .37101 .75479 L F
.47305 .75194 m .47423 .74916 L .47574 .75094 L .193 1 0 r
F
.47305 .75194 m .47155 .75016 L .47423 .74916 L F
.51846 .75184 m .5197 .7491 L .52117 .7509 L .568 1 0 r
F
.51846 .75184 m .51699 .75004 L .5197 .7491 L F
.47993 .75173 m .48111 .74895 L .48261 .75074 L .25 1 0 r
F
.47993 .75173 m .47842 .74994 L .48111 .74895 L F
.4868 .75154 m .48799 .74876 L .48949 .75056 L .307 1 0 r
F
.4868 .75154 m .4853 .74975 L .48799 .74876 L F
.52534 .75177 m .52658 .74903 L .52804 .75084 L .625 1 0 r
F
.52534 .75177 m .52387 .74996 L .52658 .74903 L F
.49367 .75137 m .49487 .7486 L .49636 .7504 L .364 1 0 r
F
.49367 .75137 m .49218 .74958 L .49487 .7486 L F
.50054 .75122 m .50175 .74845 L .50324 .75026 L .421 1 0 r
F
.50054 .75122 m .49906 .74942 L .50175 .74845 L F
.42075 .75333 m .42186 .75053 L .42341 .75227 L 0 1 .236 r
F
.42075 .75333 m .4192 .7516 L .42186 .75053 L F
.41387 .75372 m .41498 .75093 L .41653 .75266 L 0 1 .291 r
F
.41387 .75372 m .41232 .75199 L .41498 .75093 L F
.42762 .75295 m .42875 .75016 L .43029 .75191 L 0 1 .18 r
F
.42762 .75295 m .42608 .75122 L .42875 .75016 L F
.407 .75413 m .4081 .75134 L .40966 .75306 L 0 1 .345 r
F
.407 .75413 m .40544 .75241 L .4081 .75134 L F
.4345 .7526 m .43563 .74981 L .43717 .75156 L 0 1 .125 r
F
.4345 .7526 m .43296 .75086 L .43563 .74981 L F
.40012 .75456 m .40121 .75177 L .40278 .75349 L 0 1 .399 r
F
.40012 .75456 m .39855 .75285 L .40121 .75177 L F
.44137 .75227 m .44251 .74948 L .44404 .75124 L 0 1 .069 r
F
.44137 .75227 m .43984 .75052 L .44251 .74948 L F
.39324 .75501 m .39433 .75222 L .3959 .75393 L 0 1 .453 r
F
.39324 .75501 m .39167 .75331 L .39433 .75222 L F
.44824 .75197 m .44939 .74917 L .45092 .75094 L 0 1 .012 r
F
.44824 .75197 m .44672 .75021 L .44939 .74917 L F
.38636 .75547 m .38744 .7527 L .38902 .75439 L 0 1 .506 r
F
.38636 .75547 m .38479 .75378 L .38744 .7527 L F
.50742 .75109 m .50864 .74833 L .51012 .75014 L .478 1 0 r
F
.50742 .75109 m .50594 .74929 L .50864 .74833 L F
.45512 .75168 m .45628 .74889 L .4578 .75066 L .044 1 0 r
F
.45512 .75168 m .4536 .74991 L .45628 .74889 L F
.37948 .75596 m .38055 .75318 L .38213 .75487 L 0 1 .558 r
F
.37948 .75596 m .3779 .75428 L .38055 .75318 L F
.46199 .75141 m .46316 .74862 L .46467 .7504 L .101 1 0 r
F
.46199 .75141 m .46048 .74964 L .46316 .74862 L F
.3726 .75646 m .37366 .75369 L .37525 .75537 L 0 1 .61 r
F
.3726 .75646 m .37101 .75479 L .37366 .75369 L F
.46886 .75116 m .47004 .74838 L .47155 .75016 L .158 1 0 r
F
.46886 .75116 m .46735 .74939 L .47004 .74838 L F
.51429 .75099 m .51552 .74823 L .51699 .75004 L .535 1 0 r
F
.51429 .75099 m .51282 .74918 L .51552 .74823 L F
.36572 .75698 m .36677 .75422 L .36837 .75589 L 0 1 .662 r
F
.36572 .75698 m .36413 .75532 L .36677 .75422 L F
.47574 .75094 m .47692 .74815 L .47842 .74994 L .215 1 0 r
F
.47574 .75094 m .47423 .74916 L .47692 .74815 L F
.52117 .7509 m .5224 .74815 L .52387 .74996 L .591 1 0 r
F
.52117 .7509 m .5197 .7491 L .5224 .74815 L F
.48261 .75074 m .4838 .74796 L .4853 .74975 L .272 1 0 r
F
.48261 .75074 m .48111 .74895 L .4838 .74796 L F
.48949 .75056 m .49069 .74778 L .49218 .74958 L .329 1 0 r
F
.48949 .75056 m .48799 .74876 L .49069 .74778 L F
.52804 .75084 m .52929 .74809 L .53075 .74991 L .648 1 0 r
F
.52804 .75084 m .52658 .74903 L .52929 .74809 L F
.49636 .7504 m .49757 .74762 L .49906 .74942 L .386 1 0 r
F
.49636 .7504 m .49487 .7486 L .49757 .74762 L F
.42341 .75227 m .42453 .74947 L .42608 .75122 L 0 1 .216 r
F
.42341 .75227 m .42186 .75053 L .42453 .74947 L F
.41653 .75266 m .41765 .74986 L .4192 .7516 L 0 1 .271 r
F
.41653 .75266 m .41498 .75093 L .41765 .74986 L F
.43029 .75191 m .43142 .74911 L .43296 .75086 L 0 1 .16 r
F
.43029 .75191 m .42875 .75016 L .43142 .74911 L F
.40966 .75306 m .41076 .75027 L .41232 .75199 L 0 1 .326 r
F
.40966 .75306 m .4081 .75134 L .41076 .75027 L F
.43717 .75156 m .4383 .74876 L .43984 .75052 L 0 1 .104 r
F
.43717 .75156 m .43563 .74981 L .4383 .74876 L F
.40278 .75349 m .40387 .75069 L .40544 .75241 L 0 1 .381 r
F
.40278 .75349 m .40121 .75177 L .40387 .75069 L F
.50324 .75026 m .50445 .74749 L .50594 .74929 L .444 1 0 r
F
.50324 .75026 m .50175 .74845 L .50445 .74749 L F
.44404 .75124 m .44519 .74844 L .44672 .75021 L 0 1 .048 r
F
.44404 .75124 m .44251 .74948 L .44519 .74844 L F
.3959 .75393 m .39698 .75114 L .39855 .75285 L 0 1 .435 r
F
.3959 .75393 m .39433 .75222 L .39698 .75114 L F
.45092 .75094 m .45207 .74814 L .4536 .74991 L .009 1 0 r
F
.45092 .75094 m .44939 .74917 L .45207 .74814 L F
.38902 .75439 m .3901 .75161 L .39167 .75331 L 0 1 .488 r
F
.38902 .75439 m .38744 .7527 L .3901 .75161 L F
.4578 .75066 m .45896 .74786 L .46048 .74964 L .065 1 0 r
F
.4578 .75066 m .45628 .74889 L .45896 .74786 L F
.38213 .75487 m .3832 .75209 L .38479 .75378 L 0 1 .541 r
F
.38213 .75487 m .38055 .75318 L .3832 .75209 L F
.51012 .75014 m .51134 .74737 L .51282 .74918 L .501 1 0 r
F
.51012 .75014 m .50864 .74833 L .51134 .74737 L F
.46467 .7504 m .46584 .7476 L .46735 .74939 L .122 1 0 r
F
.46467 .7504 m .46316 .74862 L .46584 .7476 L F
.37525 .75537 m .37631 .75259 L .3779 .75428 L 0 1 .593 r
F
.37525 .75537 m .37366 .75369 L .37631 .75259 L F
.47155 .75016 m .47273 .74737 L .47423 .74916 L .18 1 0 r
F
.47155 .75016 m .47004 .74838 L .47273 .74737 L F
.36837 .75589 m .36942 .75311 L .37101 .75479 L 0 1 .645 r
F
.36837 .75589 m .36677 .75422 L .36942 .75311 L F
.51699 .75004 m .51823 .74728 L .5197 .7491 L .558 1 0 r
F
.51699 .75004 m .51552 .74823 L .51823 .74728 L F
.47842 .74994 m .47961 .74715 L .48111 .74895 L .237 1 0 r
F
.47842 .74994 m .47692 .74815 L .47961 .74715 L F
.4853 .74975 m .4865 .74696 L .48799 .74876 L .294 1 0 r
F
.4853 .74975 m .4838 .74796 L .4865 .74696 L F
.52387 .74996 m .52511 .74721 L .52658 .74903 L .615 1 0 r
F
.52387 .74996 m .5224 .74815 L .52511 .74721 L F
.49218 .74958 m .49338 .74679 L .49487 .7486 L .352 1 0 r
F
.49218 .74958 m .49069 .74778 L .49338 .74679 L F
.53075 .74991 m .532 .74716 L .53346 .74898 L .671 1 0 r
F
.53075 .74991 m .52929 .74809 L .532 .74716 L F
.49906 .74942 m .50027 .74665 L .50175 .74845 L .409 1 0 r
F
.49906 .74942 m .49757 .74762 L .50027 .74665 L F
.4192 .7516 m .42031 .74879 L .42186 .75053 L 0 1 .252 r
F
.4192 .7516 m .41765 .74986 L .42031 .74879 L F
.42608 .75122 m .4272 .74841 L .42875 .75016 L 0 1 .196 r
F
.42608 .75122 m .42453 .74947 L .4272 .74841 L F
.41232 .75199 m .41343 .74919 L .41498 .75093 L 0 1 .307 r
F
.41232 .75199 m .41076 .75027 L .41343 .74919 L F
.43296 .75086 m .43409 .74806 L .43563 .74981 L 0 1 .14 r
F
.43296 .75086 m .43142 .74911 L .43409 .74806 L F
.40544 .75241 m .40654 .74962 L .4081 .75134 L 0 1 .362 r
F
.40544 .75241 m .40387 .75069 L .40654 .74962 L F
.43984 .75052 m .44098 .74772 L .44251 .74948 L 0 1 .084 r
F
.43984 .75052 m .4383 .74876 L .44098 .74772 L F
.39855 .75285 m .39964 .75006 L .40121 .75177 L 0 1 .416 r
F
.39855 .75285 m .39698 .75114 L .39964 .75006 L F
.44672 .75021 m .44787 .7474 L .44939 .74917 L 0 1 .027 r
F
.44672 .75021 m .44519 .74844 L .44787 .7474 L F
.50594 .74929 m .50716 .74652 L .50864 .74833 L .466 1 0 r
F
.50594 .74929 m .50445 .74749 L .50716 .74652 L F
.39167 .75331 m .39275 .75052 L .39433 .75222 L 0 1 .47 r
F
.39167 .75331 m .3901 .75161 L .39275 .75052 L F
.4536 .74991 m .45475 .74711 L .45628 .74889 L .03 1 0 r
F
.4536 .74991 m .45207 .74814 L .45475 .74711 L F
.38479 .75378 m .38586 .751 L .38744 .7527 L 0 1 .524 r
F
.38479 .75378 m .3832 .75209 L .38586 .751 L F
.46048 .74964 m .46164 .74684 L .46316 .74862 L .087 1 0 r
F
.46048 .74964 m .45896 .74786 L .46164 .74684 L F
.3779 .75428 m .37897 .75149 L .38055 .75318 L 0 1 .576 r
F
.3779 .75428 m .37631 .75259 L .37897 .75149 L F
.51282 .74918 m .51404 .74642 L .51552 .74823 L .524 1 0 r
F
.51282 .74918 m .51134 .74737 L .51404 .74642 L F
.46735 .74939 m .46853 .74659 L .47004 .74838 L .144 1 0 r
F
.46735 .74939 m .46584 .7476 L .46853 .74659 L F
.37101 .75479 m .37207 .75201 L .37366 .75369 L 0 1 .628 r
F
.37101 .75479 m .36942 .75311 L .37207 .75201 L F
.47423 .74916 m .47542 .74636 L .47692 .74815 L .201 1 0 r
F
.47423 .74916 m .47273 .74737 L .47542 .74636 L F
.36413 .75532 m .36517 .75254 L .36677 .75422 L 0 1 .68 r
F
.36413 .75532 m .36253 .75365 L .36517 .75254 L F
.5197 .7491 m .52093 .74633 L .5224 .74815 L .581 1 0 r
F
.5197 .7491 m .51823 .74728 L .52093 .74633 L F
.48111 .74895 m .4823 .74616 L .4838 .74796 L .259 1 0 r
F
.48111 .74895 m .47961 .74715 L .4823 .74616 L F
.48799 .74876 m .48919 .74597 L .49069 .74778 L .317 1 0 r
F
.48799 .74876 m .4865 .74696 L .48919 .74597 L F
.52658 .74903 m .52782 .74627 L .52929 .74809 L .638 1 0 r
F
.52658 .74903 m .52511 .74721 L .52782 .74627 L F
.49487 .7486 m .49608 .74581 L .49757 .74762 L .374 1 0 r
F
.49487 .7486 m .49338 .74679 L .49608 .74581 L F
.53346 .74898 m .53472 .74623 L .53618 .74805 L .695 1 0 r
F
.53346 .74898 m .532 .74716 L .53472 .74623 L F
.42186 .75053 m .42298 .74773 L .42453 .74947 L 0 1 .232 r
F
.42186 .75053 m .42031 .74879 L .42298 .74773 L F
.42875 .75016 m .42988 .74735 L .43142 .74911 L 0 1 .176 r
F
.42875 .75016 m .4272 .74841 L .42988 .74735 L F
.41498 .75093 m .41609 .74812 L .41765 .74986 L 0 1 .288 r
F
.41498 .75093 m .41343 .74919 L .41609 .74812 L F
.50175 .74845 m .50297 .74567 L .50445 .74749 L .432 1 0 r
F
.50175 .74845 m .50027 .74665 L .50297 .74567 L F
.43563 .74981 m .43677 .747 L .4383 .74876 L 0 1 .12 r
F
.43563 .74981 m .43409 .74806 L .43677 .747 L F
.4081 .75134 m .4092 .74854 L .41076 .75027 L 0 1 .343 r
F
.4081 .75134 m .40654 .74962 L .4092 .74854 L F
.44251 .74948 m .44366 .74667 L .44519 .74844 L 0 1 .063 r
F
.44251 .74948 m .44098 .74772 L .44366 .74667 L F
.40121 .75177 m .40231 .74897 L .40387 .75069 L 0 1 .398 r
F
.40121 .75177 m .39964 .75006 L .40231 .74897 L F
.39433 .75222 m .39541 .74943 L .39698 .75114 L 0 1 .452 r
F
.39433 .75222 m .39275 .75052 L .39541 .74943 L F
.44939 .74917 m .45055 .74637 L .45207 .74814 L 0 1 .006 r
F
.44939 .74917 m .44787 .7474 L .45055 .74637 L F
.38744 .7527 m .38852 .7499 L .3901 .75161 L 0 1 .506 r
F
.38744 .7527 m .38586 .751 L .38852 .7499 L F
.45628 .74889 m .45744 .74608 L .45896 .74786 L .051 1 0 r
F
.45628 .74889 m .45475 .74711 L .45744 .74608 L F
.50864 .74833 m .50986 .74556 L .51134 .74737 L .489 1 0 r
F
.50864 .74833 m .50716 .74652 L .50986 .74556 L F
.38055 .75318 m .38162 .75039 L .3832 .75209 L 0 1 .559 r
F
.38055 .75318 m .37897 .75149 L .38162 .75039 L F
.46316 .74862 m .46433 .74582 L .46584 .7476 L .108 1 0 r
F
.46316 .74862 m .46164 .74684 L .46433 .74582 L F
.37366 .75369 m .37472 .75091 L .37631 .75259 L 0 1 .612 r
F
.37366 .75369 m .37207 .75201 L .37472 .75091 L F
.47004 .74838 m .47122 .74557 L .47273 .74737 L .166 1 0 r
F
.47004 .74838 m .46853 .74659 L .47122 .74557 L F
.51552 .74823 m .51675 .74546 L .51823 .74728 L .547 1 0 r
F
.51552 .74823 m .51404 .74642 L .51675 .74546 L F
.36677 .75422 m .36782 .75144 L .36942 .75311 L 0 1 .664 r
F
.36677 .75422 m .36517 .75254 L .36782 .75144 L F
.47692 .74815 m .47811 .74536 L .47961 .74715 L .224 1 0 r
F
.47692 .74815 m .47542 .74636 L .47811 .74536 L F
.4838 .74796 m .485 .74516 L .4865 .74696 L .281 1 0 r
F
.4838 .74796 m .4823 .74616 L .485 .74516 L F
.5224 .74815 m .52364 .74539 L .52511 .74721 L .604 1 0 r
F
.5224 .74815 m .52093 .74633 L .52364 .74539 L F
.49069 .74778 m .49189 .74499 L .49338 .74679 L .339 1 0 r
F
.49069 .74778 m .48919 .74597 L .49189 .74499 L F
.52929 .74809 m .53054 .74533 L .532 .74716 L .661 1 0 r
F
.52929 .74809 m .52782 .74627 L .53054 .74533 L F
.49757 .74762 m .49878 .74483 L .50027 .74665 L .397 1 0 r
F
.49757 .74762 m .49608 .74581 L .49878 .74483 L F
.42453 .74947 m .42566 .74666 L .4272 .74841 L 0 1 .213 r
F
.42453 .74947 m .42298 .74773 L .42566 .74666 L F
.41765 .74986 m .41876 .74705 L .42031 .74879 L 0 1 .269 r
F
.41765 .74986 m .41609 .74812 L .41876 .74705 L F
.43142 .74911 m .43255 .7463 L .43409 .74806 L 0 1 .156 r
F
.43142 .74911 m .42988 .74735 L .43255 .7463 L F
.41076 .75027 m .41187 .74746 L .41343 .74919 L 0 1 .324 r
F
.41076 .75027 m .4092 .74854 L .41187 .74746 L F
.4383 .74876 m .43944 .74595 L .44098 .74772 L 0 1 .1 r
F
.4383 .74876 m .43677 .747 L .43944 .74595 L F
.40387 .75069 m .40497 .74789 L .40654 .74962 L 0 1 .379 r
F
.40387 .75069 m .40231 .74897 L .40497 .74789 L F
.53618 .74805 m .53743 .7453 L .53889 .74713 L .718 1 0 r
F
.53618 .74805 m .53472 .74623 L .53743 .7453 L F
.50445 .74749 m .50567 .7447 L .50716 .74652 L .455 1 0 r
F
.50445 .74749 m .50297 .74567 L .50567 .7447 L F
.44519 .74844 m .44634 .74563 L .44787 .7474 L 0 1 .042 r
F
.44519 .74844 m .44366 .74667 L .44634 .74563 L F
.39698 .75114 m .39807 .74834 L .39964 .75006 L 0 1 .434 r
F
.39698 .75114 m .39541 .74943 L .39807 .74834 L F
.45207 .74814 m .45323 .74533 L .45475 .74711 L .015 1 0 r
F
.45207 .74814 m .45055 .74637 L .45323 .74533 L F
.3901 .75161 m .39118 .74881 L .39275 .75052 L 0 1 .488 r
F
.3901 .75161 m .38852 .7499 L .39118 .74881 L F
.45896 .74786 m .46012 .74505 L .46164 .74684 L .072 1 0 r
F
.45896 .74786 m .45744 .74608 L .46012 .74505 L F
.3832 .75209 m .38428 .74929 L .38586 .751 L 0 1 .542 r
F
.3832 .75209 m .38162 .75039 L .38428 .74929 L F
.51134 .74737 m .51257 .74459 L .51404 .74642 L .512 1 0 r
F
.51134 .74737 m .50986 .74556 L .51257 .74459 L F
.46584 .7476 m .46701 .7448 L .46853 .74659 L .13 1 0 r
F
.46584 .7476 m .46433 .74582 L .46701 .7448 L F
.37631 .75259 m .37738 .7498 L .37897 .75149 L 0 1 .595 r
F
.37631 .75259 m .37472 .75091 L .37738 .7498 L F
.47273 .74737 m .47391 .74456 L .47542 .74636 L .188 1 0 r
F
.47273 .74737 m .47122 .74557 L .47391 .74456 L F
.36942 .75311 m .37048 .75033 L .37207 .75201 L 0 1 .647 r
F
.36942 .75311 m .36782 .75144 L .37048 .75033 L F
.51823 .74728 m .51946 .74451 L .52093 .74633 L .57 1 0 r
F
.51823 .74728 m .51675 .74546 L .51946 .74451 L F
.47961 .74715 m .4808 .74435 L .4823 .74616 L .246 1 0 r
F
.47961 .74715 m .47811 .74536 L .4808 .74435 L F
.36253 .75365 m .36357 .75087 L .36517 .75254 L 0 1 .699 r
F
.36253 .75365 m .36092 .75198 L .36357 .75087 L F
.4865 .74696 m .48769 .74416 L .48919 .74597 L .304 1 0 r
F
.4865 .74696 m .485 .74516 L .48769 .74416 L F
.52511 .74721 m .52636 .74444 L .52782 .74627 L .627 1 0 r
F
.52511 .74721 m .52364 .74539 L .52636 .74444 L F
.49338 .74679 m .49459 .744 L .49608 .74581 L .362 1 0 r
F
.49338 .74679 m .49189 .74499 L .49459 .744 L F
.532 .74716 m .53325 .7444 L .53472 .74623 L .685 1 0 r
F
.532 .74716 m .53054 .74533 L .53325 .7444 L F
.50027 .74665 m .50148 .74386 L .50297 .74567 L .42 1 0 r
F
.50027 .74665 m .49878 .74483 L .50148 .74386 L F
.42031 .74879 m .42143 .74598 L .42298 .74773 L 0 1 .249 r
F
.42031 .74879 m .41876 .74705 L .42143 .74598 L F
.4272 .74841 m .42833 .7456 L .42988 .74735 L 0 1 .193 r
F
.4272 .74841 m .42566 .74666 L .42833 .7456 L F
.41343 .74919 m .41454 .74638 L .41609 .74812 L 0 1 .305 r
F
.41343 .74919 m .41187 .74746 L .41454 .74638 L F
.43409 .74806 m .43523 .74524 L .43677 .747 L 0 1 .136 r
F
.43409 .74806 m .43255 .7463 L .43523 .74524 L F
.40654 .74962 m .40764 .7468 L .4092 .74854 L 0 1 .36 r
F
.40654 .74962 m .40497 .74789 L .40764 .7468 L F
.44098 .74772 m .44212 .7449 L .44366 .74667 L 0 1 .079 r
F
.44098 .74772 m .43944 .74595 L .44212 .7449 L F
.39964 .75006 m .40074 .74725 L .40231 .74897 L 0 1 .415 r
F
.39964 .75006 m .39807 .74834 L .40074 .74725 L F
.44787 .7474 m .44902 .74459 L .45055 .74637 L 0 1 .021 r
F
.44787 .7474 m .44634 .74563 L .44902 .74459 L F
.39275 .75052 m .39384 .74771 L .39541 .74943 L 0 1 .47 r
F
.39275 .75052 m .39118 .74881 L .39384 .74771 L F
.50716 .74652 m .50838 .74373 L .50986 .74556 L .478 1 0 r
F
.50716 .74652 m .50567 .7447 L .50838 .74373 L F
.45475 .74711 m .45591 .74429 L .45744 .74608 L .036 1 0 r
F
.45475 .74711 m .45323 .74533 L .45591 .74429 L F
.53889 .74713 m .54015 .74438 L .54161 .74621 L .742 1 0 r
F
.53889 .74713 m .53743 .7453 L .54015 .74438 L F
.38586 .751 m .38694 .74819 L .38852 .7499 L 0 1 .524 r
F
.38586 .751 m .38428 .74929 L .38694 .74819 L F
.46164 .74684 m .46281 .74402 L .46433 .74582 L .094 1 0 r
F
.46164 .74684 m .46012 .74505 L .46281 .74402 L F
.37897 .75149 m .38004 .74869 L .38162 .75039 L 0 1 .577 r
F
.37897 .75149 m .37738 .7498 L .38004 .74869 L F
.46853 .74659 m .4697 .74378 L .47122 .74557 L .152 1 0 r
F
.46853 .74659 m .46701 .7448 L .4697 .74378 L F
.51404 .74642 m .51527 .74364 L .51675 .74546 L .536 1 0 r
F
.51404 .74642 m .51257 .74459 L .51527 .74364 L F
.37207 .75201 m .37313 .74922 L .37472 .75091 L 0 1 .63 r
F
.37207 .75201 m .37048 .75033 L .37313 .74922 L F
.47542 .74636 m .4766 .74355 L .47811 .74536 L .21 1 0 r
F
.47542 .74636 m .47391 .74456 L .4766 .74355 L F
.36517 .75254 m .36623 .74975 L .36782 .75144 L 0 1 .682 r
F
.36517 .75254 m .36357 .75087 L .36623 .74975 L F
.52093 .74633 m .52217 .74356 L .52364 .74539 L .593 1 0 r
F
.52093 .74633 m .51946 .74451 L .52217 .74356 L F
.4823 .74616 m .4835 .74335 L .485 .74516 L .268 1 0 r
F
.4823 .74616 m .4808 .74435 L .4835 .74335 L F
.48919 .74597 m .49039 .74317 L .49189 .74499 L .326 1 0 r
F
.48919 .74597 m .48769 .74416 L .49039 .74317 L F
.52782 .74627 m .52907 .7435 L .53054 .74533 L .651 1 0 r
F
.52782 .74627 m .52636 .74444 L .52907 .7435 L F
.49608 .74581 m .49729 .74301 L .49878 .74483 L .385 1 0 r
F
.49608 .74581 m .49459 .744 L .49729 .74301 L F
.42298 .74773 m .42411 .74491 L .42566 .74666 L 0 1 .229 r
F
.42298 .74773 m .42143 .74598 L .42411 .74491 L F
.42988 .74735 m .43101 .74453 L .43255 .7463 L 0 1 .172 r
F
.42988 .74735 m .42833 .7456 L .43101 .74453 L F
.41609 .74812 m .41721 .7453 L .41876 .74705 L 0 1 .285 r
F
.41609 .74812 m .41454 .74638 L .41721 .7453 L F
.53472 .74623 m .53597 .74347 L .53743 .7453 L .708 1 0 r
F
.53472 .74623 m .53325 .7444 L .53597 .74347 L F
.43677 .747 m .43791 .74418 L .43944 .74595 L 0 1 .115 r
F
.43677 .747 m .43523 .74524 L .43791 .74418 L F
.4092 .74854 m .41031 .74572 L .41187 .74746 L 0 1 .341 r
F
.4092 .74854 m .40764 .7468 L .41031 .74572 L F
.50297 .74567 m .50419 .74288 L .50567 .7447 L .443 1 0 r
F
.50297 .74567 m .50148 .74386 L .50419 .74288 L F
.44366 .74667 m .4448 .74385 L .44634 .74563 L 0 1 .058 r
F
.44366 .74667 m .44212 .7449 L .4448 .74385 L F
.40231 .74897 m .4034 .74615 L .40497 .74789 L 0 1 .397 r
F
.40231 .74897 m .40074 .74725 L .4034 .74615 L F
.45055 .74637 m .4517 .74354 L .45323 .74533 L 0 1 0 r
F
.45055 .74637 m .44902 .74459 L .4517 .74354 L F
.39541 .74943 m .3965 .74661 L .39807 .74834 L 0 1 .452 r
F
.39541 .74943 m .39384 .74771 L .3965 .74661 L F
.38852 .7499 m .3896 .74709 L .39118 .74881 L 0 1 .506 r
F
.38852 .7499 m .38694 .74819 L .3896 .74709 L F
.45744 .74608 m .4586 .74326 L .46012 .74505 L .058 1 0 r
F
.45744 .74608 m .45591 .74429 L .4586 .74326 L F
.50986 .74556 m .51109 .74277 L .51257 .74459 L .501 1 0 r
F
.50986 .74556 m .50838 .74373 L .51109 .74277 L F
.38162 .75039 m .38269 .74759 L .38428 .74929 L 0 1 .56 r
F
.38162 .75039 m .38004 .74869 L .38269 .74759 L F
.46433 .74582 m .4655 .743 L .46701 .7448 L .116 1 0 r
F
.46433 .74582 m .46281 .74402 L .4655 .743 L F
.54161 .74621 m .54287 .74345 L .54433 .74529 L .766 1 0 r
F
.54161 .74621 m .54015 .74438 L .54287 .74345 L F
.37472 .75091 m .37579 .7481 L .37738 .7498 L 0 1 .613 r
F
.37472 .75091 m .37313 .74922 L .37579 .7481 L F
.47122 .74557 m .4724 .74276 L .47391 .74456 L .174 1 0 r
F
.47122 .74557 m .4697 .74378 L .4724 .74276 L F
.51675 .74546 m .51799 .74268 L .51946 .74451 L .559 1 0 r
F
.51675 .74546 m .51527 .74364 L .51799 .74268 L F
.36782 .75144 m .36888 .74864 L .37048 .75033 L 0 1 .666 r
F
.36782 .75144 m .36623 .74975 L .36888 .74864 L F
.47811 .74536 m .4793 .74254 L .4808 .74435 L .232 1 0 r
F
.47811 .74536 m .4766 .74355 L .4793 .74254 L F
.36092 .75198 m .36197 .74919 L .36357 .75087 L 0 1 .717 r
F
.36092 .75198 m .35932 .75031 L .36197 .74919 L F
.485 .74516 m .48619 .74235 L .48769 .74416 L .291 1 0 r
F
.485 .74516 m .4835 .74335 L .48619 .74235 L F
.52364 .74539 m .52489 .74261 L .52636 .74444 L .617 1 0 r
F
.52364 .74539 m .52217 .74356 L .52489 .74261 L F
.49189 .74499 m .49309 .74218 L .49459 .744 L .349 1 0 r
F
.49189 .74499 m .49039 .74317 L .49309 .74218 L F
.53054 .74533 m .53179 .74256 L .53325 .7444 L .675 1 0 r
F
.53054 .74533 m .52907 .7435 L .53179 .74256 L F
.49878 .74483 m .49999 .74203 L .50148 .74386 L .408 1 0 r
F
.49878 .74483 m .49729 .74301 L .49999 .74203 L F
.42566 .74666 m .42678 .74383 L .42833 .7456 L 0 1 .209 r
F
.42566 .74666 m .42411 .74491 L .42678 .74383 L F
.41876 .74705 m .41988 .74422 L .42143 .74598 L 0 1 .266 r
F
.41876 .74705 m .41721 .7453 L .41988 .74422 L F
.43255 .7463 m .43368 .74347 L .43523 .74524 L 0 1 .152 r
F
.43255 .7463 m .43101 .74453 L .43368 .74347 L F
.41187 .74746 m .41298 .74463 L .41454 .74638 L 0 1 .322 r
F
.41187 .74746 m .41031 .74572 L .41298 .74463 L F
.43944 .74595 m .44059 .74312 L .44212 .7449 L 0 1 .094 r
F
.43944 .74595 m .43791 .74418 L .44059 .74312 L F
.40497 .74789 m .40607 .74506 L .40764 .7468 L 0 1 .378 r
F
.40497 .74789 m .4034 .74615 L .40607 .74506 L F
.44634 .74563 m .44749 .7428 L .44902 .74459 L 0 1 .037 r
F
.44634 .74563 m .4448 .74385 L .44749 .7428 L F
.50567 .7447 m .50689 .74191 L .50838 .74373 L .466 1 0 r
F
.50567 .7447 m .50419 .74288 L .50689 .74191 L F
.39807 .74834 m .39917 .74552 L .40074 .74725 L 0 1 .433 r
F
.39807 .74834 m .3965 .74661 L .39917 .74552 L F
.53743 .7453 m .53869 .74254 L .54015 .74438 L .732 1 0 r
F
.53743 .7453 m .53597 .74347 L .53869 .74254 L F
.45323 .74533 m .45439 .7425 L .45591 .74429 L .021 1 0 r
F
.45323 .74533 m .4517 .74354 L .45439 .7425 L F
.39118 .74881 m .39226 .74599 L .39384 .74771 L 0 1 .488 r
F
.39118 .74881 m .3896 .74709 L .39226 .74599 L F
.46012 .74505 m .46129 .74223 L .46281 .74402 L .079 1 0 r
F
.46012 .74505 m .4586 .74326 L .46129 .74223 L F
.38428 .74929 m .38536 .74648 L .38694 .74819 L 0 1 .542 r
F
.38428 .74929 m .38269 .74759 L .38536 .74648 L F
.51257 .74459 m .5138 .7418 L .51527 .74364 L .524 1 0 r
F
.51257 .74459 m .51109 .74277 L .5138 .7418 L F
.46701 .7448 m .46819 .74197 L .4697 .74378 L .138 1 0 r
F
.46701 .7448 m .4655 .743 L .46819 .74197 L F
.37738 .7498 m .37845 .74699 L .38004 .74869 L 0 1 .596 r
F
.37738 .7498 m .37579 .7481 L .37845 .74699 L F
.54433 .74529 m .5456 .74253 L .54705 .74437 L .79 1 0 r
F
.54433 .74529 m .54287 .74345 L .5456 .74253 L F
.47391 .74456 m .47509 .74174 L .4766 .74355 L .196 1 0 r
F
.47391 .74456 m .4724 .74276 L .47509 .74174 L F
.37048 .75033 m .37154 .74752 L .37313 .74922 L 0 1 .649 r
F
.37048 .75033 m .36888 .74864 L .37154 .74752 L F
.51946 .74451 m .5207 .74172 L .52217 .74356 L .583 1 0 r
F
.51946 .74451 m .51799 .74268 L .5207 .74172 L F
.4808 .74435 m .48199 .74154 L .4835 .74335 L .255 1 0 r
F
.4808 .74435 m .4793 .74254 L .48199 .74154 L F
.36357 .75087 m .36463 .74807 L .36623 .74975 L 0 1 .701 r
F
.36357 .75087 m .36197 .74919 L .36463 .74807 L F
.48769 .74416 m .48889 .74135 L .49039 .74317 L .314 1 0 r
F
.48769 .74416 m .48619 .74235 L .48889 .74135 L F
.52636 .74444 m .5276 .74166 L .52907 .7435 L .641 1 0 r
F
.52636 .74444 m .52489 .74261 L .5276 .74166 L F
.49459 .744 m .4958 .74119 L .49729 .74301 L .372 1 0 r
F
.49459 .744 m .49309 .74218 L .4958 .74119 L F
.53325 .7444 m .53451 .74163 L .53597 .74347 L .698 1 0 r
F
.53325 .7444 m .53179 .74256 L .53451 .74163 L F
.50148 .74386 m .5027 .74105 L .50419 .74288 L .431 1 0 r
F
.50148 .74386 m .49999 .74203 L .5027 .74105 L F
.42143 .74598 m .42256 .74314 L .42411 .74491 L 0 1 .246 r
F
.42143 .74598 m .41988 .74422 L .42256 .74314 L F
.42833 .7456 m .42946 .74276 L .43101 .74453 L 0 1 .189 r
F
.42833 .7456 m .42678 .74383 L .42946 .74276 L F
.41454 .74638 m .41565 .74355 L .41721 .7453 L 0 1 .302 r
F
.41454 .74638 m .41298 .74463 L .41565 .74355 L F
.43523 .74524 m .43637 .7424 L .43791 .74418 L 0 1 .131 r
F
.43523 .74524 m .43368 .74347 L .43637 .7424 L F
.40764 .7468 m .40874 .74397 L .41031 .74572 L 0 1 .359 r
F
.40764 .7468 m .40607 .74506 L .40874 .74397 L F
.44212 .7449 m .44327 .74207 L .4448 .74385 L 0 1 .073 r
F
.44212 .7449 m .44059 .74312 L .44327 .74207 L F
.40074 .74725 m .40184 .74442 L .4034 .74615 L 0 1 .414 r
F
.40074 .74725 m .39917 .74552 L .40184 .74442 L F
.44902 .74459 m .45017 .74175 L .4517 .74354 L 0 1 .015 r
F
.44902 .74459 m .44749 .7428 L .45017 .74175 L F
.39384 .74771 m .39493 .74489 L .3965 .74661 L 0 1 .469 r
F
.39384 .74771 m .39226 .74599 L .39493 .74489 L F
.45591 .74429 m .45708 .74146 L .4586 .74326 L .043 1 0 r
F
.45591 .74429 m .45439 .7425 L .45708 .74146 L F
.50838 .74373 m .5096 .74093 L .51109 .74277 L .489 1 0 r
F
.50838 .74373 m .50689 .74191 L .5096 .74093 L F
.38694 .74819 m .38802 .74537 L .3896 .74709 L 0 1 .524 r
F
.38694 .74819 m .38536 .74648 L .38802 .74537 L F
.54015 .74438 m .54142 .74161 L .54287 .74345 L .756 1 0 r
F
.54015 .74438 m .53869 .74254 L .54142 .74161 L F
.46281 .74402 m .46398 .74119 L .4655 .743 L .101 1 0 r
F
.46281 .74402 m .46129 .74223 L .46398 .74119 L F
.38004 .74869 m .38111 .74588 L .38269 .74759 L 0 1 .578 r
F
.38004 .74869 m .37845 .74699 L .38111 .74588 L F
.4697 .74378 m .47088 .74095 L .4724 .74276 L .16 1 0 r
F
.4697 .74378 m .46819 .74197 L .47088 .74095 L F
.51527 .74364 m .51651 .74084 L .51799 .74268 L .548 1 0 r
F
.51527 .74364 m .5138 .7418 L .51651 .74084 L F
.37313 .74922 m .3742 .74641 L .37579 .7481 L 0 1 .632 r
F
.37313 .74922 m .37154 .74752 L .3742 .74641 L F
.4766 .74355 m .47779 .74073 L .4793 .74254 L .219 1 0 r
F
.4766 .74355 m .47509 .74174 L .47779 .74073 L F
.54705 .74437 m .54832 .74161 L .54978 .74346 L .814 1 0 r
F
.54705 .74437 m .5456 .74253 L .54832 .74161 L F
.36623 .74975 m .36728 .74695 L .36888 .74864 L 0 1 .684 r
F
.36623 .74975 m .36463 .74807 L .36728 .74695 L F
.4835 .74335 m .48469 .74053 L .48619 .74235 L .278 1 0 r
F
.4835 .74335 m .48199 .74154 L .48469 .74053 L F
.52217 .74356 m .52341 .74077 L .52489 .74261 L .606 1 0 r
F
.52217 .74356 m .5207 .74172 L .52341 .74077 L F
.35932 .75031 m .36037 .74751 L .36197 .74919 L 0 1 .736 r
F
.35932 .75031 m .35771 .74864 L .36037 .74751 L F
.49039 .74317 m .4916 .74035 L .49309 .74218 L .336 1 0 r
F
.49039 .74317 m .48889 .74135 L .4916 .74035 L F
.52907 .7435 m .53032 .74072 L .53179 .74256 L .664 1 0 r
F
.52907 .7435 m .5276 .74166 L .53032 .74072 L F
.49729 .74301 m .4985 .7402 L .49999 .74203 L .395 1 0 r
F
.49729 .74301 m .4958 .74119 L .4985 .7402 L F
.42411 .74491 m .42523 .74207 L .42678 .74383 L 0 1 .226 r
F
.42411 .74491 m .42256 .74314 L .42523 .74207 L F
.43101 .74453 m .43214 .74169 L .43368 .74347 L 0 1 .168 r
F
.43101 .74453 m .42946 .74276 L .43214 .74169 L F
.41721 .7453 m .41832 .74246 L .41988 .74422 L 0 1 .283 r
F
.41721 .7453 m .41565 .74355 L .41832 .74246 L F
.43791 .74418 m .43905 .74134 L .44059 .74312 L 0 1 .11 r
F
.43791 .74418 m .43637 .7424 L .43905 .74134 L F
.41031 .74572 m .41142 .74288 L .41298 .74463 L 0 1 .339 r
F
.41031 .74572 m .40874 .74397 L .41142 .74288 L F
.50419 .74288 m .50541 .74007 L .50689 .74191 L .454 1 0 r
F
.50419 .74288 m .5027 .74105 L .50541 .74007 L F
.53597 .74347 m .53723 .74069 L .53869 .74254 L .722 1 0 r
F
.53597 .74347 m .53451 .74163 L .53723 .74069 L F
.4448 .74385 m .44595 .74101 L .44749 .7428 L 0 1 .052 r
F
.4448 .74385 m .44327 .74207 L .44595 .74101 L F
.4034 .74615 m .40451 .74332 L .40607 .74506 L 0 1 .395 r
F
.4034 .74615 m .40184 .74442 L .40451 .74332 L F
.4517 .74354 m .45286 .74071 L .45439 .7425 L .006 1 0 r
F
.4517 .74354 m .45017 .74175 L .45286 .74071 L F
.3965 .74661 m .39759 .74378 L .39917 .74552 L 0 1 .451 r
F
.3965 .74661 m .39493 .74489 L .39759 .74378 L F
.4586 .74326 m .45977 .74042 L .46129 .74223 L .065 1 0 r
F
.4586 .74326 m .45708 .74146 L .45977 .74042 L F
.3896 .74709 m .39068 .74426 L .39226 .74599 L 0 1 .506 r
F
.3896 .74709 m .38802 .74537 L .39068 .74426 L F
.51109 .74277 m .51232 .73997 L .5138 .7418 L .513 1 0 r
F
.51109 .74277 m .5096 .74093 L .51232 .73997 L F
.38269 .74759 m .38377 .74477 L .38536 .74648 L 0 1 .56 r
F
.38269 .74759 m .38111 .74588 L .38377 .74477 L F
.4655 .743 m .46667 .74016 L .46819 .74197 L .123 1 0 r
F
.4655 .743 m .46398 .74119 L .46667 .74016 L F
.54287 .74345 m .54414 .74069 L .5456 .74253 L .78 1 0 r
F
.54287 .74345 m .54142 .74161 L .54414 .74069 L F
.37579 .7481 m .37686 .74529 L .37845 .74699 L 0 1 .614 r
F
.37579 .7481 m .3742 .74641 L .37686 .74529 L F
.4724 .74276 m .47358 .73993 L .47509 .74174 L .182 1 0 r
F
.4724 .74276 m .47088 .74095 L .47358 .73993 L F
.51799 .74268 m .51922 .73988 L .5207 .74172 L .572 1 0 r
F
.51799 .74268 m .51651 .74084 L .51922 .73988 L F
.36888 .74864 m .36994 .74583 L .37154 .74752 L 0 1 .667 r
F
.36888 .74864 m .36728 .74695 L .36994 .74583 L F
.4793 .74254 m .48049 .73971 L .48199 .74154 L .241 1 0 r
F
.4793 .74254 m .47779 .74073 L .48049 .73971 L F
.36197 .74919 m .36302 .74638 L .36463 .74807 L 0 1 .72 r
F
.36197 .74919 m .36037 .74751 L .36302 .74638 L F
.54978 .74346 m .55105 .7407 L .5525 .74255 L .838 1 0 r
F
.54978 .74346 m .54832 .74161 L .55105 .7407 L F
.48619 .74235 m .48739 .73953 L .48889 .74135 L .3 1 0 r
F
.48619 .74235 m .48469 .74053 L .48739 .73953 L F
.52489 .74261 m .52613 .73982 L .5276 .74166 L .63 1 0 r
F
.52489 .74261 m .52341 .74077 L .52613 .73982 L F
.49309 .74218 m .4943 .73936 L .4958 .74119 L .36 1 0 r
F
.49309 .74218 m .4916 .74035 L .4943 .73936 L F
.53179 .74256 m .53304 .73978 L .53451 .74163 L .688 1 0 r
F
.53179 .74256 m .53032 .74072 L .53304 .73978 L F
.49999 .74203 m .50121 .73922 L .5027 .74105 L .419 1 0 r
F
.49999 .74203 m .4985 .7402 L .50121 .73922 L F
.42678 .74383 m .42791 .74099 L .42946 .74276 L 0 1 .205 r
F
.42678 .74383 m .42523 .74207 L .42791 .74099 L F
.41988 .74422 m .421 .74138 L .42256 .74314 L 0 1 .263 r
F
.41988 .74422 m .41832 .74246 L .421 .74138 L F
.43368 .74347 m .43482 .74062 L .43637 .7424 L 0 1 .147 r
F
.43368 .74347 m .43214 .74169 L .43482 .74062 L F
.41298 .74463 m .41409 .74179 L .41565 .74355 L 0 1 .32 r
F
.41298 .74463 m .41142 .74288 L .41409 .74179 L F
.44059 .74312 m .44173 .74028 L .44327 .74207 L 0 1 .089 r
F
.44059 .74312 m .43905 .74134 L .44173 .74028 L F
.40607 .74506 m .40718 .74223 L .40874 .74397 L 0 1 .376 r
F
.40607 .74506 m .40451 .74332 L .40718 .74223 L F
.44749 .7428 m .44864 .73996 L .45017 .74175 L 0 1 .031 r
F
.44749 .7428 m .44595 .74101 L .44864 .73996 L F
.39917 .74552 m .40026 .74268 L .40184 .74442 L 0 1 .432 r
F
.39917 .74552 m .39759 .74378 L .40026 .74268 L F
.50689 .74191 m .50812 .7391 L .5096 .74093 L .478 1 0 r
F
.50689 .74191 m .50541 .74007 L .50812 .7391 L F
.45439 .7425 m .45555 .73966 L .45708 .74146 L .028 1 0 r
F
.45439 .7425 m .45286 .74071 L .45555 .73966 L F
.53869 .74254 m .53996 .73976 L .54142 .74161 L .747 1 0 r
F
.53869 .74254 m .53723 .74069 L .53996 .73976 L F
.39226 .74599 m .39335 .74316 L .39493 .74489 L 0 1 .488 r
F
.39226 .74599 m .39068 .74426 L .39335 .74316 L F
.46129 .74223 m .46246 .73939 L .46398 .74119 L .087 1 0 r
F
.46129 .74223 m .45977 .74042 L .46246 .73939 L F
.38536 .74648 m .38643 .74365 L .38802 .74537 L 0 1 .542 r
F
.38536 .74648 m .38377 .74477 L .38643 .74365 L F
.46819 .74197 m .46937 .73913 L .47088 .74095 L .146 1 0 r
F
.46819 .74197 m .46667 .74016 L .46937 .73913 L F
.5138 .7418 m .51503 .739 L .51651 .74084 L .537 1 0 r
F
.5138 .7418 m .51232 .73997 L .51503 .739 L F
.37845 .74699 m .37952 .74417 L .38111 .74588 L 0 1 .597 r
F
.37845 .74699 m .37686 .74529 L .37952 .74417 L F
.47509 .74174 m .47628 .73891 L .47779 .74073 L .205 1 0 r
F
.47509 .74174 m .47358 .73993 L .47628 .73891 L F
.5456 .74253 m .54687 .73976 L .54832 .74161 L .804 1 0 r
F
.5456 .74253 m .54414 .74069 L .54687 .73976 L F
.37154 .74752 m .3726 .7447 L .3742 .74641 L 0 1 .65 r
F
.37154 .74752 m .36994 .74583 L .3726 .7447 L F
.5207 .74172 m .52194 .73892 L .52341 .74077 L .595 1 0 r
F
.5207 .74172 m .51922 .73988 L .52194 .73892 L F
.48199 .74154 m .48319 .7387 L .48469 .74053 L .264 1 0 r
F
.48199 .74154 m .48049 .73971 L .48319 .7387 L F
.36463 .74807 m .36568 .74526 L .36728 .74695 L 0 1 .703 r
F
.36463 .74807 m .36302 .74638 L .36568 .74526 L F
.48889 .74135 m .4901 .73852 L .4916 .74035 L .324 1 0 r
F
.48889 .74135 m .48739 .73953 L .4901 .73852 L F
.35771 .74864 m .35876 .74583 L .36037 .74751 L 0 1 .756 r
F
.35771 .74864 m .3561 .74696 L .35876 .74583 L F
.5525 .74255 m .55378 .73979 L .55523 .74164 L .862 1 0 r
F
.5525 .74255 m .55105 .7407 L .55378 .73979 L F
.5276 .74166 m .52885 .73887 L .53032 .74072 L .654 1 0 r
F
.5276 .74166 m .52613 .73982 L .52885 .73887 L F
.4958 .74119 m .49701 .73837 L .4985 .7402 L .383 1 0 r
F
.4958 .74119 m .4943 .73936 L .49701 .73837 L F
.42256 .74314 m .42368 .7403 L .42523 .74207 L 0 1 .242 r
F
.42256 .74314 m .421 .74138 L .42368 .7403 L F
.42946 .74276 m .43059 .73991 L .43214 .74169 L 0 1 .185 r
F
.42946 .74276 m .42791 .74099 L .43059 .73991 L F
.5027 .74105 m .50392 .73823 L .50541 .74007 L .442 1 0 r
F
.5027 .74105 m .50121 .73922 L .50392 .73823 L F
.53451 .74163 m .53577 .73884 L .53723 .74069 L .713 1 0 r
F
.53451 .74163 m .53304 .73978 L .53577 .73884 L F
.41565 .74355 m .41677 .7407 L .41832 .74246 L 0 1 .3 r
F
.41565 .74355 m .41409 .74179 L .41677 .7407 L F
.43637 .7424 m .43751 .73955 L .43905 .74134 L 0 1 .126 r
F
.43637 .7424 m .43482 .74062 L .43751 .73955 L F
.40874 .74397 m .40985 .74113 L .41142 .74288 L 0 1 .357 r
F
.40874 .74397 m .40718 .74223 L .40985 .74113 L F
.44327 .74207 m .44442 .73922 L .44595 .74101 L 0 1 .068 r
F
.44327 .74207 m .44173 .74028 L .44442 .73922 L F
.40184 .74442 m .40294 .74158 L .40451 .74332 L 0 1 .413 r
F
.40184 .74442 m .40026 .74268 L .40294 .74158 L F
.45017 .74175 m .45133 .7389 L .45286 .74071 L 0 1 .009 r
F
.45017 .74175 m .44864 .73996 L .45133 .7389 L F
.39493 .74489 m .39602 .74205 L .39759 .74378 L 0 1 .469 r
F
.39493 .74489 m .39335 .74316 L .39602 .74205 L F
.45708 .74146 m .45824 .73862 L .45977 .74042 L .05 1 0 r
F
.45708 .74146 m .45555 .73966 L .45824 .73862 L F
.5096 .74093 m .51083 .73812 L .51232 .73997 L .501 1 0 r
F
.5096 .74093 m .50812 .7391 L .51083 .73812 L F
.38802 .74537 m .3891 .74254 L .39068 .74426 L 0 1 .524 r
F
.38802 .74537 m .38643 .74365 L .3891 .74254 L F
.46398 .74119 m .46515 .73835 L .46667 .74016 L .109 1 0 r
F
.46398 .74119 m .46246 .73939 L .46515 .73835 L F
.54142 .74161 m .54268 .73883 L .54414 .74069 L .771 1 0 r
F
.54142 .74161 m .53996 .73976 L .54268 .73883 L F
.38111 .74588 m .38218 .74305 L .38377 .74477 L 0 1 .579 r
F
.38111 .74588 m .37952 .74417 L .38218 .74305 L F
.47088 .74095 m .47207 .73811 L .47358 .73993 L .168 1 0 r
F
.47088 .74095 m .46937 .73913 L .47207 .73811 L F
.51651 .74084 m .51775 .73803 L .51922 .73988 L .561 1 0 r
F
.51651 .74084 m .51503 .739 L .51775 .73803 L F
.3742 .74641 m .37526 .74358 L .37686 .74529 L 0 1 .633 r
F
.3742 .74641 m .3726 .7447 L .37526 .74358 L F
.47779 .74073 m .47898 .73789 L .48049 .73971 L .228 1 0 r
F
.47779 .74073 m .47628 .73891 L .47898 .73789 L F
.36728 .74695 m .36834 .74413 L .36994 .74583 L 0 1 .687 r
F
.36728 .74695 m .36568 .74526 L .36834 .74413 L F
.54832 .74161 m .5496 .73884 L .55105 .7407 L .829 1 0 r
F
.54832 .74161 m .54687 .73976 L .5496 .73884 L F
.48469 .74053 m .48589 .73769 L .48739 .73953 L .287 1 0 r
F
.48469 .74053 m .48319 .7387 L .48589 .73769 L F
.52341 .74077 m .52466 .73797 L .52613 .73982 L .62 1 0 r
F
.52341 .74077 m .52194 .73892 L .52466 .73797 L F
.36037 .74751 m .36142 .7447 L .36302 .74638 L 0 1 .739 r
F
.36037 .74751 m .35876 .74583 L .36142 .7447 L F
.4916 .74035 m .4928 .73752 L .4943 .73936 L .347 1 0 r
F
.4916 .74035 m .4901 .73852 L .4928 .73752 L F
.55523 .74164 m .55652 .73888 L .55797 .74073 L .886 1 0 r
F
.55523 .74164 m .55378 .73979 L .55652 .73888 L F
.53032 .74072 m .53158 .73793 L .53304 .73978 L .678 1 0 r
F
.53032 .74072 m .52885 .73887 L .53158 .73793 L F
.4985 .7402 m .49972 .73738 L .50121 .73922 L .406 1 0 r
F
.4985 .7402 m .49701 .73837 L .49972 .73738 L F
.42523 .74207 m .42636 .73921 L .42791 .74099 L 0 1 .222 r
F
.42523 .74207 m .42368 .7403 L .42636 .73921 L F
.43214 .74169 m .43328 .73884 L .43482 .74062 L 0 1 .164 r
F
.43214 .74169 m .43059 .73991 L .43328 .73884 L F
.41832 .74246 m .41944 .73961 L .421 .74138 L 0 1 .28 r
F
.41832 .74246 m .41677 .7407 L .41944 .73961 L F
.43905 .74134 m .44019 .73849 L .44173 .74028 L 0 1 .105 r
F
.43905 .74134 m .43751 .73955 L .44019 .73849 L F
.41142 .74288 m .41253 .74003 L .41409 .74179 L 0 1 .337 r
F
.41142 .74288 m .40985 .74113 L .41253 .74003 L F
.44595 .74101 m .44711 .73816 L .44864 .73996 L 0 1 .047 r
F
.44595 .74101 m .44442 .73922 L .44711 .73816 L F
.40451 .74332 m .40561 .74047 L .40718 .74223 L 0 1 .394 r
F
.40451 .74332 m .40294 .74158 L .40561 .74047 L F
.50541 .74007 m .50663 .73725 L .50812 .7391 L .466 1 0 r
F
.50541 .74007 m .50392 .73823 L .50663 .73725 L F
.53723 .74069 m .53849 .73791 L .53996 .73976 L .737 1 0 r
F
.53723 .74069 m .53577 .73884 L .53849 .73791 L F
.45286 .74071 m .45402 .73785 L .45555 .73966 L .013 1 0 r
F
.45286 .74071 m .45133 .7389 L .45402 .73785 L F
.39759 .74378 m .39869 .74094 L .40026 .74268 L 0 1 .45 r
F
.39759 .74378 m .39602 .74205 L .39869 .74094 L F
.45977 .74042 m .46094 .73757 L .46246 .73939 L .072 1 0 r
F
.45977 .74042 m .45824 .73862 L .46094 .73757 L F
.39068 .74426 m .39177 .74142 L .39335 .74316 L 0 1 .506 r
F
.39068 .74426 m .3891 .74254 L .39177 .74142 L F
.51232 .73997 m .51355 .73715 L .51503 .739 L .525 1 0 r
F
.51232 .73997 m .51083 .73812 L .51355 .73715 L F
.46667 .74016 m .46785 .73732 L .46937 .73913 L .131 1 0 r
F
.46667 .74016 m .46515 .73835 L .46785 .73732 L F
.38377 .74477 m .38485 .74193 L .38643 .74365 L 0 1 .561 r
F
.38377 .74477 m .38218 .74305 L .38485 .74193 L F
.54414 .74069 m .54541 .73791 L .54687 .73976 L .795 1 0 r
F
.54414 .74069 m .54268 .73883 L .54541 .73791 L F
.37686 .74529 m .37793 .74245 L .37952 .74417 L 0 1 .616 r
F
.37686 .74529 m .37526 .74358 L .37793 .74245 L F
.47358 .73993 m .47477 .73708 L .47628 .73891 L .191 1 0 r
F
.47358 .73993 m .47207 .73811 L .47477 .73708 L F
.51922 .73988 m .52046 .73707 L .52194 .73892 L .585 1 0 r
F
.51922 .73988 m .51775 .73803 L .52046 .73707 L F
.36994 .74583 m .371 .743 L .3726 .7447 L 0 1 .669 r
F
.36994 .74583 m .36834 .74413 L .371 .743 L F
.48049 .73971 m .48168 .73687 L .48319 .7387 L .251 1 0 r
F
.48049 .73971 m .47898 .73789 L .48168 .73687 L F
.36302 .74638 m .36408 .74356 L .36568 .74526 L 0 1 .723 r
F
.36302 .74638 m .36142 .7447 L .36408 .74356 L F
.48739 .73953 m .4886 .73669 L .4901 .73852 L .31 1 0 r
F
.48739 .73953 m .48589 .73769 L .4886 .73669 L F
.55105 .7407 m .55233 .73793 L .55378 .73979 L .853 1 0 r
F
.55105 .7407 m .5496 .73884 L .55233 .73793 L F
.52613 .73982 m .52738 .73702 L .52885 .73887 L .644 1 0 r
F
.52613 .73982 m .52466 .73797 L .52738 .73702 L F
.3561 .74696 m .35715 .74414 L .35876 .74583 L 0 1 .775 r
F
.3561 .74696 m .35449 .74528 L .35715 .74414 L F
.4943 .73936 m .49551 .73653 L .49701 .73837 L .37 1 0 r
F
.4943 .73936 m .4928 .73752 L .49551 .73653 L F
.55797 .74073 m .55925 .73797 L .5607 .73983 L .911 1 0 r
F
.55797 .74073 m .55652 .73888 L .55925 .73797 L F
.53304 .73978 m .5343 .73698 L .53577 .73884 L .703 1 0 r
F
.53304 .73978 m .53158 .73793 L .5343 .73698 L F
.50121 .73922 m .50243 .73639 L .50392 .73823 L .43 1 0 r
F
.50121 .73922 m .49972 .73738 L .50243 .73639 L F
.42791 .74099 m .42904 .73813 L .43059 .73991 L 0 1 .201 r
F
.42791 .74099 m .42636 .73921 L .42904 .73813 L F
.421 .74138 m .42213 .73852 L .42368 .7403 L 0 1 .259 r
F
.421 .74138 m .41944 .73961 L .42213 .73852 L F
.43482 .74062 m .43596 .73776 L .43751 .73955 L 0 1 .143 r
F
.43482 .74062 m .43328 .73884 L .43596 .73776 L F
.41409 .74179 m .41521 .73893 L .41677 .7407 L 0 1 .317 r
F
.41409 .74179 m .41253 .74003 L .41521 .73893 L F
.44173 .74028 m .44288 .73742 L .44442 .73922 L 0 1 .084 r
F
.44173 .74028 m .44019 .73849 L .44288 .73742 L F
.40718 .74223 m .40829 .73937 L .40985 .74113 L 0 1 .374 r
F
.40718 .74223 m .40561 .74047 L .40829 .73937 L F
.44864 .73996 m .4498 .7371 L .45133 .7389 L 0 1 .025 r
F
.44864 .73996 m .44711 .73816 L .4498 .7371 L F
.40026 .74268 m .40136 .73983 L .40294 .74158 L 0 1 .431 r
F
.40026 .74268 m .39869 .74094 L .40136 .73983 L F
.45555 .73966 m .45672 .7368 L .45824 .73862 L .035 1 0 r
F
.45555 .73966 m .45402 .73785 L .45672 .7368 L F
.50812 .7391 m .50935 .73627 L .51083 .73812 L .49 1 0 r
F
.50812 .7391 m .50663 .73725 L .50935 .73627 L F
.39335 .74316 m .39444 .74031 L .39602 .74205 L 0 1 .487 r
F
.39335 .74316 m .39177 .74142 L .39444 .74031 L F
.53996 .73976 m .54122 .73697 L .54268 .73883 L .761 1 0 r
F
.53996 .73976 m .53849 .73791 L .54122 .73697 L F
.46246 .73939 m .46363 .73653 L .46515 .73835 L .094 1 0 r
F
.46246 .73939 m .46094 .73757 L .46363 .73653 L F
.38643 .74365 m .38752 .74081 L .3891 .74254 L 0 1 .543 r
F
.38643 .74365 m .38485 .74193 L .38752 .74081 L F
.46937 .73913 m .47055 .73628 L .47207 .73811 L .154 1 0 r
F
.46937 .73913 m .46785 .73732 L .47055 .73628 L F
.37952 .74417 m .38059 .74133 L .38218 .74305 L 0 1 .598 r
F
.37952 .74417 m .37793 .74245 L .38059 .74133 L F
.51503 .739 m .51627 .73618 L .51775 .73803 L .549 1 0 r
F
.51503 .739 m .51355 .73715 L .51627 .73618 L F
.47628 .73891 m .47747 .73606 L .47898 .73789 L .214 1 0 r
F
.47628 .73891 m .47477 .73708 L .47747 .73606 L F
.3726 .7447 m .37367 .74187 L .37526 .74358 L 0 1 .652 r
F
.3726 .7447 m .371 .743 L .37367 .74187 L F
.54687 .73976 m .54814 .73698 L .5496 .73884 L .82 1 0 r
F
.54687 .73976 m .54541 .73791 L .54814 .73698 L F
.48319 .7387 m .48439 .73586 L .48589 .73769 L .274 1 0 r
F
.48319 .7387 m .48168 .73687 L .48439 .73586 L F
.52194 .73892 m .52319 .73611 L .52466 .73797 L .609 1 0 r
F
.52194 .73892 m .52046 .73707 L .52319 .73611 L F
.36568 .74526 m .36674 .74243 L .36834 .74413 L 0 1 .706 r
F
.36568 .74526 m .36408 .74356 L .36674 .74243 L F
.4901 .73852 m .4913 .73568 L .4928 .73752 L .334 1 0 r
F
.4901 .73852 m .4886 .73669 L .4913 .73568 L F
.35876 .74583 m .35981 .743 L .36142 .7447 L 0 1 .759 r
F
.35876 .74583 m .35715 .74414 L .35981 .743 L F
.55378 .73979 m .55507 .73701 L .55652 .73888 L .878 1 0 r
F
.55378 .73979 m .55233 .73793 L .55507 .73701 L F
.52885 .73887 m .53011 .73607 L .53158 .73793 L .668 1 0 r
F
.52885 .73887 m .52738 .73702 L .53011 .73607 L F
.49701 .73837 m .49822 .73553 L .49972 .73738 L .394 1 0 r
F
.49701 .73837 m .49551 .73653 L .49822 .73553 L F
.42368 .7403 m .42481 .73743 L .42636 .73921 L 0 1 .239 r
F
.42368 .7403 m .42213 .73852 L .42481 .73743 L F
.43059 .73991 m .43173 .73705 L .43328 .73884 L 0 1 .18 r
F
.43059 .73991 m .42904 .73813 L .43173 .73705 L F
.41677 .7407 m .41789 .73784 L .41944 .73961 L 0 1 .297 r
F
.41677 .7407 m .41521 .73893 L .41789 .73784 L F
.43751 .73955 m .43865 .73669 L .44019 .73849 L 0 1 .122 r
F
.43751 .73955 m .43596 .73776 L .43865 .73669 L F
.50392 .73823 m .50514 .7354 L .50663 .73725 L .454 1 0 r
F
.50392 .73823 m .50243 .73639 L .50514 .7354 L F
.40985 .74113 m .41096 .73827 L .41253 .74003 L 0 1 .355 r
F
.40985 .74113 m .40829 .73937 L .41096 .73827 L F
.44442 .73922 m .44557 .73635 L .44711 .73816 L 0 1 .062 r
F
.44442 .73922 m .44288 .73742 L .44557 .73635 L F
.53577 .73884 m .53703 .73604 L .53849 .73791 L .727 1 0 r
F
.53577 .73884 m .5343 .73698 L .53703 .73604 L F
.5607 .73983 m .56199 .73707 L .56344 .73893 L .936 1 0 r
F
.5607 .73983 m .55925 .73797 L .56199 .73707 L F
.40294 .74158 m .40404 .73872 L .40561 .74047 L 0 1 .412 r
F
.40294 .74158 m .40136 .73983 L .40404 .73872 L F
.45133 .7389 m .45249 .73604 L .45402 .73785 L 0 1 .003 r
F
.45133 .7389 m .4498 .7371 L .45249 .73604 L F
.39602 .74205 m .39711 .73919 L .39869 .74094 L 0 1 .468 r
F
.39602 .74205 m .39444 .74031 L .39711 .73919 L F
.45824 .73862 m .45941 .73575 L .46094 .73757 L .057 1 0 r
F
.45824 .73862 m .45672 .7368 L .45941 .73575 L F
.51083 .73812 m .51206 .7353 L .51355 .73715 L .514 1 0 r
F
.51083 .73812 m .50935 .73627 L .51206 .7353 L F
.3891 .74254 m .39019 .73969 L .39177 .74142 L 0 1 .525 r
F
.3891 .74254 m .38752 .74081 L .39019 .73969 L F
.46515 .73835 m .46633 .73549 L .46785 .73732 L .117 1 0 r
F
.46515 .73835 m .46363 .73653 L .46633 .73549 L F
.38218 .74305 m .38326 .7402 L .38485 .74193 L 0 1 .58 r
F
.38218 .74305 m .38059 .74133 L .38326 .7402 L F
.54268 .73883 m .54395 .73604 L .54541 .73791 L .786 1 0 r
F
.54268 .73883 m .54122 .73697 L .54395 .73604 L F
.47207 .73811 m .47325 .73525 L .47477 .73708 L .177 1 0 r
F
.47207 .73811 m .47055 .73628 L .47325 .73525 L F
.37526 .74358 m .37633 .74074 L .37793 .74245 L 0 1 .635 r
F
.37526 .74358 m .37367 .74187 L .37633 .74074 L F
.51775 .73803 m .51899 .73521 L .52046 .73707 L .573 1 0 r
F
.51775 .73803 m .51627 .73618 L .51899 .73521 L F
.47898 .73789 m .48017 .73504 L .48168 .73687 L .237 1 0 r
F
.47898 .73789 m .47747 .73606 L .48017 .73504 L F
.36834 .74413 m .3694 .74129 L .371 .743 L 0 1 .689 r
F
.36834 .74413 m .36674 .74243 L .3694 .74129 L F
.5496 .73884 m .55088 .73606 L .55233 .73793 L .844 1 0 r
F
.5496 .73884 m .54814 .73698 L .55088 .73606 L F
.48589 .73769 m .48709 .73485 L .4886 .73669 L .297 1 0 r
F
.48589 .73769 m .48439 .73586 L .48709 .73485 L F
.52466 .73797 m .52591 .73516 L .52738 .73702 L .633 1 0 r
F
.52466 .73797 m .52319 .73611 L .52591 .73516 L F
.36142 .7447 m .36247 .74186 L .36408 .74356 L 0 1 .742 r
F
.36142 .7447 m .35981 .743 L .36247 .74186 L F
.4928 .73752 m .49401 .73468 L .49551 .73653 L .357 1 0 r
F
.4928 .73752 m .4913 .73568 L .49401 .73468 L F
.35449 .74528 m .35554 .74246 L .35715 .74414 L 0 1 .795 r
F
.35449 .74528 m .35288 .7436 L .35554 .74246 L F
.55652 .73888 m .55781 .7361 L .55925 .73797 L .902 1 0 r
F
.55652 .73888 m .55507 .73701 L .55781 .7361 L F
.53158 .73793 m .53283 .73512 L .5343 .73698 L .692 1 0 r
F
.53158 .73793 m .53011 .73607 L .53283 .73512 L F
.49972 .73738 m .50094 .73454 L .50243 .73639 L .418 1 0 r
F
.49972 .73738 m .49822 .73553 L .50094 .73454 L F
.42636 .73921 m .42749 .73634 L .42904 .73813 L 0 1 .218 r
F
.42636 .73921 m .42481 .73743 L .42749 .73634 L F
.43328 .73884 m .43442 .73597 L .43596 .73776 L 0 1 .159 r
F
.43328 .73884 m .43173 .73705 L .43442 .73597 L F
.41944 .73961 m .42057 .73674 L .42213 .73852 L 0 1 .277 r
F
.41944 .73961 m .41789 .73784 L .42057 .73674 L F
.44019 .73849 m .44134 .73562 L .44288 .73742 L 0 1 .1 r
F
.44019 .73849 m .43865 .73669 L .44134 .73562 L F
.41253 .74003 m .41364 .73716 L .41521 .73893 L 0 1 .335 r
F
.41253 .74003 m .41096 .73827 L .41364 .73716 L F
.44711 .73816 m .44826 .73529 L .4498 .7371 L 0 1 .041 r
F
.44711 .73816 m .44557 .73635 L .44826 .73529 L F
.40561 .74047 m .40672 .73761 L .40829 .73937 L 0 1 .392 r
F
.40561 .74047 m .40404 .73872 L .40672 .73761 L F
.50663 .73725 m .50786 .73442 L .50935 .73627 L .478 1 0 r
F
.50663 .73725 m .50514 .7354 L .50786 .73442 L F
.45402 .73785 m .45519 .73499 L .45672 .7368 L .019 1 0 r
F
.45402 .73785 m .45249 .73604 L .45519 .73499 L F
.39869 .74094 m .39979 .73808 L .40136 .73983 L 0 1 .449 r
F
.39869 .74094 m .39711 .73919 L .39979 .73808 L F
.53849 .73791 m .53976 .73511 L .54122 .73697 L .752 1 0 r
F
.53849 .73791 m .53703 .73604 L .53976 .73511 L F
.46094 .73757 m .46211 .73471 L .46363 .73653 L .079 1 0 r
F
.46094 .73757 m .45941 .73575 L .46211 .73471 L F
.39177 .74142 m .39286 .73856 L .39444 .74031 L 0 1 .506 r
F
.39177 .74142 m .39019 .73969 L .39286 .73856 L F
.56344 .73893 m .56473 .73616 L .56618 .73803 L .96 1 0 r
F
.56344 .73893 m .56199 .73707 L .56473 .73616 L F
.46785 .73732 m .46903 .73445 L .47055 .73628 L .14 1 0 r
F
.46785 .73732 m .46633 .73549 L .46903 .73445 L F
.38485 .74193 m .38593 .73907 L .38752 .74081 L 0 1 .562 r
F
.38485 .74193 m .38326 .7402 L .38593 .73907 L F
.51355 .73715 m .51478 .73432 L .51627 .73618 L .538 1 0 r
F
.51355 .73715 m .51206 .7353 L .51478 .73432 L F
.47477 .73708 m .47595 .73422 L .47747 .73606 L .2 1 0 r
F
.47477 .73708 m .47325 .73525 L .47595 .73422 L F
.37793 .74245 m .379 .7396 L .38059 .74133 L 0 1 .617 r
F
.37793 .74245 m .37633 .74074 L .379 .7396 L F
.54541 .73791 m .54669 .73511 L .54814 .73698 L .81 1 0 r
F
.54541 .73791 m .54395 .73604 L .54669 .73511 L F
.371 .743 m .37207 .74015 L .37367 .74187 L 0 1 .671 r
F
.371 .743 m .3694 .74129 L .37207 .74015 L F
.48168 .73687 m .48288 .73402 L .48439 .73586 L .26 1 0 r
F
.48168 .73687 m .48017 .73504 L .48288 .73402 L F
.52046 .73707 m .52171 .73425 L .52319 .73611 L .598 1 0 r
F
.52046 .73707 m .51899 .73521 L .52171 .73425 L F
.36408 .74356 m .36513 .74072 L .36674 .74243 L 0 1 .725 r
F
.36408 .74356 m .36247 .74186 L .36513 .74072 L F
.4886 .73669 m .4898 .73383 L .4913 .73568 L .321 1 0 r
F
.4886 .73669 m .48709 .73485 L .4898 .73383 L F
.55233 .73793 m .55361 .73514 L .55507 .73701 L .869 1 0 r
F
.55233 .73793 m .55088 .73606 L .55361 .73514 L F
.52738 .73702 m .52863 .7342 L .53011 .73607 L .657 1 0 r
F
.52738 .73702 m .52591 .73516 L .52863 .7342 L F
.35715 .74414 m .3582 .74131 L .35981 .743 L 0 1 .778 r
F
.35715 .74414 m .35554 .74246 L .3582 .74131 L F
.49551 .73653 m .49673 .73368 L .49822 .73553 L .381 1 0 r
F
.49551 .73653 m .49401 .73468 L .49673 .73368 L F
.50243 .73639 m .50365 .73354 L .50514 .7354 L .442 1 0 r
F
.50243 .73639 m .50094 .73454 L .50365 .73354 L F
.42904 .73813 m .43018 .73526 L .43173 .73705 L 0 1 .197 r
F
.42904 .73813 m .42749 .73634 L .43018 .73526 L F
.5343 .73698 m .53556 .73417 L .53703 .73604 L .717 1 0 r
F
.5343 .73698 m .53283 .73512 L .53556 .73417 L F
.42213 .73852 m .42325 .73565 L .42481 .73743 L 0 1 .256 r
F
.42213 .73852 m .42057 .73674 L .42325 .73565 L F
.43596 .73776 m .43711 .73489 L .43865 .73669 L 0 1 .138 r
F
.43596 .73776 m .43442 .73597 L .43711 .73489 L F
.55925 .73797 m .56055 .73519 L .56199 .73707 L .927 1 0 r
F
.55925 .73797 m .55781 .7361 L .56055 .73519 L F
.41521 .73893 m .41632 .73606 L .41789 .73784 L 0 1 .315 r
F
.41521 .73893 m .41364 .73716 L .41632 .73606 L F
.44288 .73742 m .44403 .73454 L .44557 .73635 L 0 1 .078 r
F
.44288 .73742 m .44134 .73562 L .44403 .73454 L F
.40829 .73937 m .4094 .7365 L .41096 .73827 L 0 1 .373 r
F
.40829 .73937 m .40672 .73761 L .4094 .7365 L F
.4498 .7371 m .45096 .73422 L .45249 .73604 L 0 1 .019 r
F
.4498 .7371 m .44826 .73529 L .45096 .73422 L F
.40136 .73983 m .40247 .73696 L .40404 .73872 L 0 1 .43 r
F
.40136 .73983 m .39979 .73808 L .40247 .73696 L F
.45672 .7368 m .45788 .73393 L .45941 .73575 L .042 1 0 r
F
.45672 .7368 m .45519 .73499 L .45788 .73393 L F
.50935 .73627 m .51058 .73344 L .51206 .7353 L .502 1 0 r
F
.50935 .73627 m .50786 .73442 L .51058 .73344 L F
.39444 .74031 m .39553 .73744 L .39711 .73919 L 0 1 .487 r
F
.39444 .74031 m .39286 .73856 L .39553 .73744 L F
.46363 .73653 m .46481 .73366 L .46633 .73549 L .102 1 0 r
F
.46363 .73653 m .46211 .73471 L .46481 .73366 L F
.38752 .74081 m .3886 .73795 L .39019 .73969 L 0 1 .543 r
F
.38752 .74081 m .38593 .73907 L .3886 .73795 L F
.54122 .73697 m .54249 .73417 L .54395 .73604 L .776 1 0 r
F
.54122 .73697 m .53976 .73511 L .54249 .73417 L F
.47055 .73628 m .47173 .73341 L .47325 .73525 L .162 1 0 r
F
.47055 .73628 m .46903 .73445 L .47173 .73341 L F
.56618 .73803 m .56748 .73527 L .56892 .73714 L .985 1 0 r
F
.56618 .73803 m .56473 .73616 L .56748 .73527 L F
.38059 .74133 m .38167 .73847 L .38326 .7402 L 0 1 .599 r
F
.38059 .74133 m .379 .7396 L .38167 .73847 L F
.51627 .73618 m .5175 .73335 L .51899 .73521 L .562 1 0 r
F
.51627 .73618 m .51478 .73432 L .5175 .73335 L F
.47747 .73606 m .47866 .73319 L .48017 .73504 L .223 1 0 r
F
.47747 .73606 m .47595 .73422 L .47866 .73319 L F
.37367 .74187 m .37473 .73902 L .37633 .74074 L 0 1 .654 r
F
.37367 .74187 m .37207 .74015 L .37473 .73902 L F
.54814 .73698 m .54942 .73419 L .55088 .73606 L .835 1 0 r
F
.54814 .73698 m .54669 .73511 L .54942 .73419 L F
.48439 .73586 m .48559 .733 L .48709 .73485 L .284 1 0 r
F
.48439 .73586 m .48288 .73402 L .48559 .733 L F
.36674 .74243 m .3678 .73958 L .3694 .74129 L 0 1 .708 r
F
.36674 .74243 m .36513 .74072 L .3678 .73958 L F
.52319 .73611 m .52443 .73329 L .52591 .73516 L .622 1 0 r
F
.52319 .73611 m .52171 .73425 L .52443 .73329 L F
.4913 .73568 m .49251 .73283 L .49401 .73468 L .344 1 0 r
F
.4913 .73568 m .4898 .73383 L .49251 .73283 L F
.35981 .743 m .36086 .74017 L .36247 .74186 L 0 1 .762 r
F
.35981 .743 m .3582 .74131 L .36086 .74017 L F
.55507 .73701 m .55635 .73423 L .55781 .7361 L .894 1 0 r
F
.55507 .73701 m .55361 .73514 L .55635 .73423 L F
.53011 .73607 m .53136 .73325 L .53283 .73512 L .682 1 0 r
F
.53011 .73607 m .52863 .7342 L .53136 .73325 L F
.49822 .73553 m .49944 .73268 L .50094 .73454 L .405 1 0 r
F
.49822 .73553 m .49673 .73368 L .49944 .73268 L F
.35288 .7436 m .35392 .74077 L .35554 .74246 L 0 1 .815 r
F
.35288 .7436 m .35126 .74192 L .35392 .74077 L F
.42481 .73743 m .42594 .73455 L .42749 .73634 L 0 1 .235 r
F
.42481 .73743 m .42325 .73565 L .42594 .73455 L F
.43173 .73705 m .43287 .73417 L .43442 .73597 L 0 1 .176 r
F
.43173 .73705 m .43018 .73526 L .43287 .73417 L F
.41789 .73784 m .41901 .73496 L .42057 .73674 L 0 1 .294 r
F
.41789 .73784 m .41632 .73606 L .41901 .73496 L F
.43865 .73669 m .4398 .73381 L .44134 .73562 L 0 1 .117 r
F
.43865 .73669 m .43711 .73489 L .4398 .73381 L F
.41096 .73827 m .41208 .73539 L .41364 .73716 L 0 1 .353 r
F
.41096 .73827 m .4094 .7365 L .41208 .73539 L F
.44557 .73635 m .44673 .73347 L .44826 .73529 L 0 1 .057 r
F
.44557 .73635 m .44403 .73454 L .44673 .73347 L F
.50514 .7354 m .50637 .73256 L .50786 .73442 L .466 1 0 r
F
.50514 .7354 m .50365 .73354 L .50637 .73256 L F
.40404 .73872 m .40514 .73584 L .40672 .73761 L 0 1 .411 r
F
.40404 .73872 m .40247 .73696 L .40514 .73584 L F
.45249 .73604 m .45365 .73316 L .45519 .73499 L .004 1 0 r
F
.45249 .73604 m .45096 .73422 L .45365 .73316 L F
.53703 .73604 m .53829 .73323 L .53976 .73511 L .742 1 0 r
F
.53703 .73604 m .53556 .73417 L .53829 .73323 L F
.56199 .73707 m .56329 .73429 L .56473 .73616 L .952 1 0 r
F
.56199 .73707 m .56055 .73519 L .56329 .73429 L F
.39711 .73919 m .39821 .73632 L .39979 .73808 L 0 1 .468 r
F
.39711 .73919 m .39553 .73744 L .39821 .73632 L F
.45941 .73575 m .46058 .73288 L .46211 .73471 L .064 1 0 r
F
.45941 .73575 m .45788 .73393 L .46058 .73288 L F
.39019 .73969 m .39128 .73682 L .39286 .73856 L 0 1 .525 r
F
.39019 .73969 m .3886 .73795 L .39128 .73682 L F
.51206 .7353 m .5133 .73246 L .51478 .73432 L .526 1 0 r
F
.51206 .7353 m .51058 .73344 L .5133 .73246 L F
.46633 .73549 m .46751 .73262 L .46903 .73445 L .125 1 0 r
F
.46633 .73549 m .46481 .73366 L .46751 .73262 L F
.38326 .7402 m .38434 .73734 L .38593 .73907 L 0 1 .581 r
F
.38326 .7402 m .38167 .73847 L .38434 .73734 L F
.47325 .73525 m .47444 .73238 L .47595 .73422 L .186 1 0 r
F
.47325 .73525 m .47173 .73341 L .47444 .73238 L F
.54395 .73604 m .54523 .73324 L .54669 .73511 L .801 1 0 r
F
.54395 .73604 m .54249 .73417 L .54523 .73324 L F
.37633 .74074 m .3774 .73788 L .379 .7396 L 0 1 .636 r
F
.37633 .74074 m .37473 .73902 L .3774 .73788 L F
.51899 .73521 m .52023 .73238 L .52171 .73425 L .587 1 0 r
F
.51899 .73521 m .5175 .73335 L .52023 .73238 L F
.56892 .73714 m .57022 .73437 L .57167 .73625 L 1 .99 0 r
F
.56892 .73714 m .56748 .73527 L .57022 .73437 L F
.48017 .73504 m .48137 .73217 L .48288 .73402 L .247 1 0 r
F
.48017 .73504 m .47866 .73319 L .48137 .73217 L F
.3694 .74129 m .37047 .73844 L .37207 .74015 L 0 1 .691 r
F
.3694 .74129 m .3678 .73958 L .37047 .73844 L F
.48709 .73485 m .4883 .73198 L .4898 .73383 L .307 1 0 r
F
.48709 .73485 m .48559 .733 L .4883 .73198 L F
.55088 .73606 m .55216 .73327 L .55361 .73514 L .86 1 0 r
F
.55088 .73606 m .54942 .73419 L .55216 .73327 L F
.36247 .74186 m .36353 .73902 L .36513 .74072 L 0 1 .745 r
F
.36247 .74186 m .36086 .74017 L .36353 .73902 L F
.52591 .73516 m .52716 .73233 L .52863 .7342 L .647 1 0 r
F
.52591 .73516 m .52443 .73329 L .52716 .73233 L F
.49401 .73468 m .49523 .73182 L .49673 .73368 L .368 1 0 r
F
.49401 .73468 m .49251 .73283 L .49523 .73182 L F
.35554 .74246 m .35658 .73962 L .3582 .74131 L 0 1 .798 r
F
.35554 .74246 m .35392 .74077 L .35658 .73962 L F
.50094 .73454 m .50216 .73168 L .50365 .73354 L .429 1 0 r
F
.50094 .73454 m .49944 .73268 L .50216 .73168 L F
.53283 .73512 m .53409 .7323 L .53556 .73417 L .707 1 0 r
F
.53283 .73512 m .53136 .73325 L .53409 .7323 L F
.55781 .7361 m .5591 .73332 L .56055 .73519 L .919 1 0 r
F
.55781 .7361 m .55635 .73423 L .5591 .73332 L F
.42749 .73634 m .42863 .73346 L .43018 .73526 L 0 1 .214 r
F
.42749 .73634 m .42594 .73455 L .42863 .73346 L F
.43442 .73597 m .43556 .73308 L .43711 .73489 L 0 1 .155 r
F
.43442 .73597 m .43287 .73417 L .43556 .73308 L F
.42057 .73674 m .42169 .73386 L .42325 .73565 L 0 1 .274 r
F
.42057 .73674 m .41901 .73496 L .42169 .73386 L F
.44134 .73562 m .44249 .73273 L .44403 .73454 L 0 1 .095 r
F
.44134 .73562 m .4398 .73381 L .44249 .73273 L F
.41364 .73716 m .41476 .73428 L .41632 .73606 L 0 1 .332 r
F
.41364 .73716 m .41208 .73539 L .41476 .73428 L F
.44826 .73529 m .44942 .7324 L .45096 .73422 L 0 1 .034 r
F
.44826 .73529 m .44673 .73347 L .44942 .7324 L F
.40672 .73761 m .40783 .73473 L .4094 .7365 L 0 1 .391 r
F
.40672 .73761 m .40514 .73584 L .40783 .73473 L F
.45519 .73499 m .45635 .7321 L .45788 .73393 L .026 1 0 r
F
.45519 .73499 m .45365 .73316 L .45635 .7321 L F
.50786 .73442 m .50909 .73157 L .51058 .73344 L .49 1 0 r
F
.50786 .73442 m .50637 .73256 L .50909 .73157 L F
.39979 .73808 m .40089 .7352 L .40247 .73696 L 0 1 .449 r
F
.39979 .73808 m .39821 .73632 L .40089 .7352 L F
.46211 .73471 m .46328 .73182 L .46481 .73366 L .087 1 0 r
F
.46211 .73471 m .46058 .73288 L .46328 .73182 L F
.53976 .73511 m .54103 .73229 L .54249 .73417 L .767 1 0 r
F
.53976 .73511 m .53829 .73323 L .54103 .73229 L F
.39286 .73856 m .39395 .73569 L .39553 .73744 L 0 1 .506 r
F
.39286 .73856 m .39128 .73682 L .39395 .73569 L F
.56473 .73616 m .56603 .73339 L .56748 .73527 L .977 1 0 r
F
.56473 .73616 m .56329 .73429 L .56603 .73339 L F
.46903 .73445 m .47022 .73157 L .47173 .73341 L .148 1 0 r
F
.46903 .73445 m .46751 .73262 L .47022 .73157 L F
.38593 .73907 m .38702 .7362 L .3886 .73795 L 0 1 .562 r
F
.38593 .73907 m .38434 .73734 L .38702 .7362 L F
.51478 .73432 m .51602 .73148 L .5175 .73335 L .551 1 0 r
F
.51478 .73432 m .5133 .73246 L .51602 .73148 L F
.47595 .73422 m .47715 .73135 L .47866 .73319 L .209 1 0 r
F
.47595 .73422 m .47444 .73238 L .47715 .73135 L F
.379 .7396 m .38008 .73674 L .38167 .73847 L 0 1 .618 r
F
.379 .7396 m .3774 .73788 L .38008 .73674 L F
.54669 .73511 m .54796 .73231 L .54942 .73419 L .826 1 0 r
F
.54669 .73511 m .54523 .73324 L .54796 .73231 L F
.37207 .74015 m .37313 .73729 L .37473 .73902 L 0 1 .674 r
F
.37207 .74015 m .37047 .73844 L .37313 .73729 L F
.48288 .73402 m .48408 .73114 L .48559 .733 L .27 1 0 r
F
.48288 .73402 m .48137 .73217 L .48408 .73114 L F
.52171 .73425 m .52295 .73141 L .52443 .73329 L .611 1 0 r
F
.52171 .73425 m .52023 .73238 L .52295 .73141 L F
.57167 .73625 m .57297 .73348 L .57441 .73536 L 1 .965 0 r
F
.57167 .73625 m .57022 .73437 L .57297 .73348 L F
.36513 .74072 m .36619 .73787 L .3678 .73958 L 0 1 .728 r
F
.36513 .74072 m .36353 .73902 L .36619 .73787 L F
.4898 .73383 m .49101 .73097 L .49251 .73283 L .331 1 0 r
F
.4898 .73383 m .4883 .73198 L .49101 .73097 L F
.55361 .73514 m .5549 .73235 L .55635 .73423 L .885 1 0 r
F
.55361 .73514 m .55216 .73327 L .5549 .73235 L F
.52863 .7342 m .52989 .73137 L .53136 .73325 L .672 1 0 r
F
.52863 .7342 m .52716 .73233 L .52989 .73137 L F
.3582 .74131 m .35925 .73846 L .36086 .74017 L 0 1 .782 r
F
.3582 .74131 m .35658 .73962 L .35925 .73846 L F
.49673 .73368 m .49794 .73082 L .49944 .73268 L .392 1 0 r
F
.49673 .73368 m .49523 .73182 L .49794 .73082 L F
.35126 .74192 m .3523 .73908 L .35392 .74077 L 0 1 .835 r
F
.35126 .74192 m .34964 .74023 L .3523 .73908 L F
.43018 .73526 m .43132 .73236 L .43287 .73417 L 0 1 .193 r
F
.43018 .73526 m .42863 .73346 L .43132 .73236 L F
.42325 .73565 m .42438 .73276 L .42594 .73455 L 0 1 .253 r
F
.42325 .73565 m .42169 .73386 L .42438 .73276 L F
.43711 .73489 m .43825 .732 L .4398 .73381 L 0 1 .133 r
F
.43711 .73489 m .43556 .73308 L .43825 .732 L F
.50365 .73354 m .50488 .73069 L .50637 .73256 L .454 1 0 r
F
.50365 .73354 m .50216 .73168 L .50488 .73069 L F
.41632 .73606 m .41745 .73317 L .41901 .73496 L 0 1 .312 r
F
.41632 .73606 m .41476 .73428 L .41745 .73317 L F
.44403 .73454 m .44519 .73165 L .44673 .73347 L 0 1 .073 r
F
.44403 .73454 m .44249 .73273 L .44519 .73165 L F
.53556 .73417 m .53683 .73135 L .53829 .73323 L .732 1 0 r
F
.53556 .73417 m .53409 .7323 L .53683 .73135 L F
.4094 .7365 m .41051 .73361 L .41208 .73539 L 0 1 .371 r
F
.4094 .7365 m .40783 .73473 L .41051 .73361 L F
.45096 .73422 m .45212 .73133 L .45365 .73316 L 0 1 .012 r
F
.45096 .73422 m .44942 .7324 L .45212 .73133 L F
.56055 .73519 m .56184 .73241 L .56329 .73429 L .944 1 0 r
F
.56055 .73519 m .5591 .73332 L .56184 .73241 L F
.40247 .73696 m .40357 .73407 L .40514 .73584 L 0 1 .429 r
F
.40247 .73696 m .40089 .7352 L .40357 .73407 L F
.45788 .73393 m .45905 .73104 L .46058 .73288 L .049 1 0 r
F
.45788 .73393 m .45635 .7321 L .45905 .73104 L F
.39553 .73744 m .39663 .73456 L .39821 .73632 L 0 1 .487 r
F
.39553 .73744 m .39395 .73569 L .39663 .73456 L F
.51058 .73344 m .51181 .73058 L .5133 .73246 L .515 1 0 r
F
.51058 .73344 m .50909 .73157 L .51181 .73058 L F
.46481 .73366 m .46599 .73077 L .46751 .73262 L .11 1 0 r
F
.46481 .73366 m .46328 .73182 L .46599 .73077 L F
.3886 .73795 m .38969 .73507 L .39128 .73682 L 0 1 .544 r
F
.3886 .73795 m .38702 .7362 L .38969 .73507 L F
.54249 .73417 m .54376 .73136 L .54523 .73324 L .792 1 0 r
F
.54249 .73417 m .54103 .73229 L .54376 .73136 L F
.47173 .73341 m .47292 .73053 L .47444 .73238 L .171 1 0 r
F
.47173 .73341 m .47022 .73157 L .47292 .73053 L F
.38167 .73847 m .38275 .7356 L .38434 .73734 L 0 1 .6 r
F
.38167 .73847 m .38008 .73674 L .38275 .7356 L F
.56748 .73527 m .56878 .73249 L .57022 .73437 L 1 .998 0 r
F
.56748 .73527 m .56603 .73339 L .56878 .73249 L F
.5175 .73335 m .51875 .73051 L .52023 .73238 L .575 1 0 r
F
.5175 .73335 m .51602 .73148 L .51875 .73051 L F
.47866 .73319 m .47986 .73031 L .48137 .73217 L .233 1 0 r
F
.47866 .73319 m .47715 .73135 L .47986 .73031 L F
.37473 .73902 m .37581 .73615 L .3774 .73788 L 0 1 .656 r
F
.37473 .73902 m .37313 .73729 L .37581 .73615 L F
.48559 .733 m .48679 .73012 L .4883 .73198 L .294 1 0 r
F
.48559 .733 m .48408 .73114 L .48679 .73012 L F
.54942 .73419 m .5507 .73138 L .55216 .73327 L .851 1 0 r
F
.54942 .73419 m .54796 .73231 L .5507 .73138 L F
.3678 .73958 m .36886 .73672 L .37047 .73844 L 0 1 .711 r
F
.3678 .73958 m .36619 .73787 L .36886 .73672 L F
.52443 .73329 m .52568 .73045 L .52716 .73233 L .636 1 0 r
F
.52443 .73329 m .52295 .73141 L .52568 .73045 L F
.49251 .73283 m .49373 .72996 L .49523 .73182 L .355 1 0 r
F
.49251 .73283 m .49101 .73097 L .49373 .72996 L F
.57441 .73536 m .57572 .73259 L .57716 .73447 L 1 .94 0 r
F
.57441 .73536 m .57297 .73348 L .57572 .73259 L F
.36086 .74017 m .36191 .73731 L .36353 .73902 L 0 1 .765 r
F
.36086 .74017 m .35925 .73846 L .36191 .73731 L F
.53136 .73325 m .53262 .73042 L .53409 .7323 L .697 1 0 r
F
.53136 .73325 m .52989 .73137 L .53262 .73042 L F
.49944 .73268 m .50066 .72981 L .50216 .73168 L .417 1 0 r
F
.49944 .73268 m .49794 .73082 L .50066 .72981 L F
.55635 .73423 m .55764 .73143 L .5591 .73332 L .91 1 0 r
F
.55635 .73423 m .5549 .73235 L .55764 .73143 L F
.35392 .74077 m .35497 .73792 L .35658 .73962 L 0 1 .819 r
F
.35392 .74077 m .3523 .73908 L .35497 .73792 L F
.42594 .73455 m .42707 .73165 L .42863 .73346 L 0 1 .232 r
F
.42594 .73455 m .42438 .73276 L .42707 .73165 L F
.43287 .73417 m .43401 .73127 L .43556 .73308 L 0 1 .172 r
F
.43287 .73417 m .43132 .73236 L .43401 .73127 L F
.41901 .73496 m .42013 .73206 L .42169 .73386 L 0 1 .291 r
F
.41901 .73496 m .41745 .73317 L .42013 .73206 L F
.4398 .73381 m .44095 .73091 L .44249 .73273 L 0 1 .111 r
F
.4398 .73381 m .43825 .732 L .44095 .73091 L F
.41208 .73539 m .41319 .7325 L .41476 .73428 L 0 1 .35 r
F
.41208 .73539 m .41051 .73361 L .41319 .7325 L F
.44673 .73347 m .44788 .73058 L .44942 .7324 L 0 1 .051 r
F
.44673 .73347 m .44519 .73165 L .44788 .73058 L F
.50637 .73256 m .5076 .7297 L .50909 .73157 L .478 1 0 r
F
.50637 .73256 m .50488 .73069 L .5076 .7297 L F
.40514 .73584 m .40625 .73295 L .40783 .73473 L 0 1 .409 r
F
.40514 .73584 m .40357 .73407 L .40625 .73295 L F
.45365 .73316 m .45482 .73027 L .45635 .7321 L .01 1 0 r
F
.45365 .73316 m .45212 .73133 L .45482 .73027 L F
.53829 .73323 m .53956 .73041 L .54103 .73229 L .757 1 0 r
F
.53829 .73323 m .53683 .73135 L .53956 .73041 L F
.39821 .73632 m .39931 .73343 L .40089 .7352 L 0 1 .467 r
F
.39821 .73632 m .39663 .73456 L .39931 .73343 L F
.46058 .73288 m .46176 .72998 L .46328 .73182 L .072 1 0 r
F
.46058 .73288 m .45905 .73104 L .46176 .72998 L F
.56329 .73429 m .56459 .7315 L .56603 .73339 L .969 1 0 r
F
.56329 .73429 m .56184 .73241 L .56459 .7315 L F
.39128 .73682 m .39237 .73393 L .39395 .73569 L 0 1 .525 r
F
.39128 .73682 m .38969 .73507 L .39237 .73393 L F
.46751 .73262 m .46869 .72973 L .47022 .73157 L .133 1 0 r
F
.46751 .73262 m .46599 .73077 L .46869 .72973 L F
.5133 .73246 m .51454 .7296 L .51602 .73148 L .539 1 0 r
F
.5133 .73246 m .51181 .73058 L .51454 .7296 L F
.38434 .73734 m .38543 .73446 L .38702 .7362 L 0 1 .582 r
F
.38434 .73734 m .38275 .7356 L .38543 .73446 L F
.47444 .73238 m .47563 .72949 L .47715 .73135 L .195 1 0 r
F
.47444 .73238 m .47292 .73053 L .47563 .72949 L F
.54523 .73324 m .5465 .73042 L .54796 .73231 L .817 1 0 r
F
.54523 .73324 m .54376 .73136 L .5465 .73042 L F
.3774 .73788 m .37848 .735 L .38008 .73674 L 0 1 .638 r
F
.3774 .73788 m .37581 .73615 L .37848 .735 L F
.48137 .73217 m .48257 .72928 L .48408 .73114 L .256 1 0 r
F
.48137 .73217 m .47986 .73031 L .48257 .72928 L F
.52023 .73238 m .52147 .72953 L .52295 .73141 L .6 1 0 r
F
.52023 .73238 m .51875 .73051 L .52147 .72953 L F
.57022 .73437 m .57153 .73159 L .57297 .73348 L 1 .972 0 r
F
.57022 .73437 m .56878 .73249 L .57153 .73159 L F
.37047 .73844 m .37153 .73557 L .37313 .73729 L 0 1 .693 r
F
.37047 .73844 m .36886 .73672 L .37153 .73557 L F
.4883 .73198 m .48951 .7291 L .49101 .73097 L .318 1 0 r
F
.4883 .73198 m .48679 .73012 L .48951 .7291 L F
.36353 .73902 m .36458 .73615 L .36619 .73787 L 0 1 .748 r
F
.36353 .73902 m .36191 .73731 L .36458 .73615 L F
.55216 .73327 m .55344 .73046 L .5549 .73235 L .876 1 0 r
F
.55216 .73327 m .5507 .73138 L .55344 .73046 L F
.52716 .73233 m .52841 .72949 L .52989 .73137 L .661 1 0 r
F
.52716 .73233 m .52568 .73045 L .52841 .72949 L F
.49523 .73182 m .49644 .72895 L .49794 .73082 L .38 1 0 r
F
.49523 .73182 m .49373 .72996 L .49644 .72895 L F
.35658 .73962 m .35763 .73676 L .35925 .73846 L 0 1 .802 r
F
.35658 .73962 m .35497 .73792 L .35763 .73676 L F
.57716 .73447 m .57848 .7317 L .57992 .73359 L 1 .914 0 r
F
.57716 .73447 m .57572 .73259 L .57848 .7317 L F
.50216 .73168 m .50338 .72881 L .50488 .73069 L .441 1 0 r
F
.50216 .73168 m .50066 .72981 L .50338 .72881 L F
.53409 .7323 m .53536 .72947 L .53683 .73135 L .722 1 0 r
F
.53409 .7323 m .53262 .73042 L .53536 .72947 L F
.42863 .73346 m .42976 .73055 L .43132 .73236 L 0 1 .21 r
F
.42863 .73346 m .42707 .73165 L .42976 .73055 L F
.43556 .73308 m .43671 .73018 L .43825 .732 L 0 1 .15 r
F
.43556 .73308 m .43401 .73127 L .43671 .73018 L F
.42169 .73386 m .42282 .73095 L .42438 .73276 L 0 1 .27 r
F
.42169 .73386 m .42013 .73206 L .42282 .73095 L F
.44249 .73273 m .44365 .72983 L .44519 .73165 L 0 1 .089 r
F
.44249 .73273 m .44095 .73091 L .44365 .72983 L F
.34964 .74023 m .35068 .73738 L .3523 .73908 L 0 1 .855 r
F
.34964 .74023 m .34802 .73854 L .35068 .73738 L F
.5591 .73332 m .56039 .73052 L .56184 .73241 L .936 1 0 r
F
.5591 .73332 m .55764 .73143 L .56039 .73052 L F
.41476 .73428 m .41588 .73138 L .41745 .73317 L 0 1 .33 r
F
.41476 .73428 m .41319 .7325 L .41588 .73138 L F
.44942 .7324 m .45058 .7295 L .45212 .73133 L 0 1 .028 r
F
.44942 .7324 m .44788 .73058 L .45058 .7295 L F
.40783 .73473 m .40894 .73183 L .41051 .73361 L 0 1 .389 r
F
.40783 .73473 m .40625 .73295 L .40894 .73183 L F
.45635 .7321 m .45752 .7292 L .45905 .73104 L .033 1 0 r
F
.45635 .7321 m .45482 .73027 L .45752 .7292 L F
.40089 .7352 m .40199 .7323 L .40357 .73407 L 0 1 .448 r
F
.40089 .7352 m .39931 .73343 L .40199 .7323 L F
.50909 .73157 m .51032 .72871 L .51181 .73058 L .503 1 0 r
F
.50909 .73157 m .5076 .7297 L .51032 .72871 L F
.46328 .73182 m .46446 .72893 L .46599 .73077 L .095 1 0 r
F
.46328 .73182 m .46176 .72998 L .46446 .72893 L F
.39395 .73569 m .39505 .7328 L .39663 .73456 L 0 1 .506 r
F
.39395 .73569 m .39237 .73393 L .39505 .7328 L F
.54103 .73229 m .5423 .72947 L .54376 .73136 L .782 1 0 r
F
.54103 .73229 m .53956 .73041 L .5423 .72947 L F
.47022 .73157 m .4714 .72868 L .47292 .73053 L .157 1 0 r
F
.47022 .73157 m .46869 .72973 L .4714 .72868 L F
.38702 .7362 m .3881 .73332 L .38969 .73507 L 0 1 .563 r
F
.38702 .7362 m .38543 .73446 L .3881 .73332 L F
.56603 .73339 m .56734 .7306 L .56878 .73249 L .995 1 0 r
F
.56603 .73339 m .56459 .7315 L .56734 .7306 L F
.51602 .73148 m .51726 .72862 L .51875 .73051 L .564 1 0 r
F
.51602 .73148 m .51454 .7296 L .51726 .72862 L F
.47715 .73135 m .47834 .72845 L .47986 .73031 L .218 1 0 r
F
.47715 .73135 m .47563 .72949 L .47834 .72845 L F
.38008 .73674 m .38115 .73386 L .38275 .7356 L 0 1 .62 r
F
.38008 .73674 m .37848 .735 L .38115 .73386 L F
.37313 .73729 m .37421 .73442 L .37581 .73615 L 0 1 .676 r
F
.37313 .73729 m .37153 .73557 L .37421 .73442 L F
.48408 .73114 m .48528 .72826 L .48679 .73012 L .28 1 0 r
F
.48408 .73114 m .48257 .72928 L .48528 .72826 L F
.54796 .73231 m .54924 .72949 L .5507 .73138 L .842 1 0 r
F
.54796 .73231 m .5465 .73042 L .54924 .72949 L F
.52295 .73141 m .5242 .72857 L .52568 .73045 L .625 1 0 r
F
.52295 .73141 m .52147 .72953 L .5242 .72857 L F
.36619 .73787 m .36725 .735 L .36886 .73672 L 0 1 .731 r
F
.36619 .73787 m .36458 .73615 L .36725 .735 L F
.49101 .73097 m .49222 .72809 L .49373 .72996 L .342 1 0 r
F
.49101 .73097 m .48951 .7291 L .49222 .72809 L F
.57297 .73348 m .57428 .7307 L .57572 .73259 L 1 .947 0 r
F
.57297 .73348 m .57153 .73159 L .57428 .7307 L F
.35925 .73846 m .3603 .7356 L .36191 .73731 L 0 1 .785 r
F
.35925 .73846 m .35763 .73676 L .3603 .7356 L F
.52989 .73137 m .53115 .72853 L .53262 .73042 L .686 1 0 r
F
.52989 .73137 m .52841 .72949 L .53115 .72853 L F
.5549 .73235 m .55619 .72954 L .55764 .73143 L .902 1 0 r
F
.5549 .73235 m .55344 .73046 L .55619 .72954 L F
.49794 .73082 m .49916 .72794 L .50066 .72981 L .404 1 0 r
F
.49794 .73082 m .49644 .72895 L .49916 .72794 L F
.3523 .73908 m .35335 .73622 L .35497 .73792 L 0 1 .839 r
F
.3523 .73908 m .35068 .73738 L .35335 .73622 L F
.43132 .73236 m .43246 .72945 L .43401 .73127 L 0 1 .189 r
F
.43132 .73236 m .42976 .73055 L .43246 .72945 L F
.42438 .73276 m .42552 .72985 L .42707 .73165 L 0 1 .249 r
F
.42438 .73276 m .42282 .73095 L .42552 .72985 L F
.43825 .732 m .4394 .72909 L .44095 .73091 L 0 1 .128 r
F
.43825 .732 m .43671 .73018 L .4394 .72909 L F
.41745 .73317 m .41857 .73026 L .42013 .73206 L 0 1 .309 r
F
.41745 .73317 m .41588 .73138 L .41857 .73026 L F
.50488 .73069 m .5061 .72782 L .5076 .7297 L .466 1 0 r
F
.50488 .73069 m .50338 .72881 L .5061 .72782 L F
.44519 .73165 m .44634 .72874 L .44788 .73058 L 0 1 .067 r
F
.44519 .73165 m .44365 .72983 L .44634 .72874 L F
.57992 .73359 m .58123 .73082 L .58267 .73271 L 1 .889 0 r
F
.57992 .73359 m .57848 .7317 L .58123 .73082 L F
.41051 .73361 m .41163 .73071 L .41319 .7325 L 0 1 .369 r
F
.41051 .73361 m .40894 .73183 L .41163 .73071 L F
.45212 .73133 m .45329 .72843 L .45482 .73027 L 0 1 .005 r
F
.45212 .73133 m .45058 .7295 L .45329 .72843 L F
.53683 .73135 m .53809 .72852 L .53956 .73041 L .747 1 0 r
F
.53683 .73135 m .53536 .72947 L .53809 .72852 L F
.40357 .73407 m .40468 .73117 L .40625 .73295 L 0 1 .428 r
F
.40357 .73407 m .40199 .7323 L .40468 .73117 L F
.45905 .73104 m .46023 .72814 L .46176 .72998 L .056 1 0 r
F
.45905 .73104 m .45752 .7292 L .46023 .72814 L F
.56184 .73241 m .56314 .72961 L .56459 .7315 L .961 1 0 r
F
.56184 .73241 m .56039 .73052 L .56314 .72961 L F
.39663 .73456 m .39773 .73166 L .39931 .73343 L 0 1 .486 r
F
.39663 .73456 m .39505 .7328 L .39773 .73166 L F
.46599 .73077 m .46717 .72787 L .46869 .72973 L .118 1 0 r
F
.46599 .73077 m .46446 .72893 L .46717 .72787 L F
.51181 .73058 m .51305 .72772 L .51454 .7296 L .527 1 0 r
F
.51181 .73058 m .51032 .72871 L .51305 .72772 L F
.38969 .73507 m .39078 .73217 L .39237 .73393 L 0 1 .544 r
F
.38969 .73507 m .3881 .73332 L .39078 .73217 L F
.47292 .73053 m .47411 .72763 L .47563 .72949 L .18 1 0 r
F
.47292 .73053 m .4714 .72868 L .47411 .72763 L F
.54376 .73136 m .54504 .72853 L .5465 .73042 L .807 1 0 r
F
.54376 .73136 m .5423 .72947 L .54504 .72853 L F
.38275 .7356 m .38383 .73271 L .38543 .73446 L 0 1 .601 r
F
.38275 .7356 m .38115 .73386 L .38383 .73271 L F
.51875 .73051 m .51999 .72765 L .52147 .72953 L .589 1 0 r
F
.51875 .73051 m .51726 .72862 L .51999 .72765 L F
.47986 .73031 m .48106 .72742 L .48257 .72928 L .242 1 0 r
F
.47986 .73031 m .47834 .72845 L .48106 .72742 L F
.56878 .73249 m .57009 .7297 L .57153 .73159 L 1 .98 0 r
F
.56878 .73249 m .56734 .7306 L .57009 .7297 L F
.37581 .73615 m .37688 .73326 L .37848 .735 L 0 1 .658 r
F
.37581 .73615 m .37421 .73442 L .37688 .73326 L F
.48679 .73012 m .488 .72723 L .48951 .7291 L .304 1 0 r
F
.48679 .73012 m .48528 .72826 L .488 .72723 L F
.36886 .73672 m .36993 .73384 L .37153 .73557 L 0 1 .713 r
F
.36886 .73672 m .36725 .735 L .36993 .73384 L F
.5507 .73138 m .55199 .72857 L .55344 .73046 L .867 1 0 r
F
.5507 .73138 m .54924 .72949 L .55199 .72857 L F
.52568 .73045 m .52694 .7276 L .52841 .72949 L .65 1 0 r
F
.52568 .73045 m .5242 .72857 L .52694 .7276 L F
.49373 .72996 m .49494 .72707 L .49644 .72895 L .367 1 0 r
F
.49373 .72996 m .49222 .72809 L .49494 .72707 L F
.36191 .73731 m .36297 .73444 L .36458 .73615 L 0 1 .768 r
F
.36191 .73731 m .3603 .7356 L .36297 .73444 L F
.57572 .73259 m .57704 .72981 L .57848 .7317 L 1 .922 0 r
F
.57572 .73259 m .57428 .7307 L .57704 .72981 L F
.50066 .72981 m .50189 .72693 L .50338 .72881 L .429 1 0 r
F
.50066 .72981 m .49916 .72794 L .50189 .72693 L F
.35497 .73792 m .35602 .73505 L .35763 .73676 L 0 1 .822 r
F
.35497 .73792 m .35335 .73622 L .35602 .73505 L F
.53262 .73042 m .53388 .72758 L .53536 .72947 L .711 1 0 r
F
.53262 .73042 m .53115 .72853 L .53388 .72758 L F
.55764 .73143 m .55894 .72862 L .56039 .73052 L .927 1 0 r
F
.55764 .73143 m .55619 .72954 L .55894 .72862 L F
.42707 .73165 m .42821 .72874 L .42976 .73055 L 0 1 .228 r
F
.42707 .73165 m .42552 .72985 L .42821 .72874 L F
.43401 .73127 m .43516 .72836 L .43671 .73018 L 0 1 .167 r
F
.43401 .73127 m .43246 .72945 L .43516 .72836 L F
.42013 .73206 m .42126 .72915 L .42282 .73095 L 0 1 .288 r
F
.42013 .73206 m .41857 .73026 L .42126 .72915 L F
.44095 .73091 m .4421 .728 L .44365 .72983 L 0 1 .106 r
F
.44095 .73091 m .4394 .72909 L .4421 .728 L F
.41319 .7325 m .41431 .72958 L .41588 .73138 L 0 1 .348 r
F
.41319 .7325 m .41163 .73071 L .41431 .72958 L F
.44788 .73058 m .44905 .72766 L .45058 .7295 L 0 1 .044 r
F
.44788 .73058 m .44634 .72874 L .44905 .72766 L F
.40625 .73295 m .40737 .73004 L .40894 .73183 L 0 1 .408 r
F
.40625 .73295 m .40468 .73117 L .40737 .73004 L F
.45482 .73027 m .45599 .72736 L .45752 .7292 L .018 1 0 r
F
.45482 .73027 m .45329 .72843 L .45599 .72736 L F
.34802 .73854 m .34906 .73569 L .35068 .73738 L 0 1 .876 r
F
.34802 .73854 m .34639 .73685 L .34906 .73569 L F
.5076 .7297 m .50883 .72682 L .51032 .72871 L .491 1 0 r
F
.5076 .7297 m .5061 .72782 L .50883 .72682 L F
.39931 .73343 m .40042 .73053 L .40199 .7323 L 0 1 .466 r
F
.39931 .73343 m .39773 .73166 L .40042 .73053 L F
.46176 .72998 m .46294 .72707 L .46446 .72893 L .08 1 0 r
F
.46176 .72998 m .46023 .72814 L .46294 .72707 L F
.58267 .73271 m .58399 .72994 L .58543 .73183 L 1 .863 0 r
F
.58267 .73271 m .58123 .73082 L .58399 .72994 L F
.53956 .73041 m .54083 .72757 L .5423 .72947 L .772 1 0 r
F
.53956 .73041 m .53809 .72852 L .54083 .72757 L F
.39237 .73393 m .39346 .73103 L .39505 .7328 L 0 1 .525 r
F
.39237 .73393 m .39078 .73217 L .39346 .73103 L F
.46869 .72973 m .46988 .72682 L .4714 .72868 L .142 1 0 r
F
.46869 .72973 m .46717 .72787 L .46988 .72682 L F
.56459 .7315 m .56589 .7287 L .56734 .7306 L .987 1 0 r
F
.56459 .7315 m .56314 .72961 L .56589 .7287 L F
.51454 .7296 m .51578 .72674 L .51726 .72862 L .552 1 0 r
F
.51454 .7296 m .51305 .72772 L .51578 .72674 L F
.38543 .73446 m .38651 .73156 L .3881 .73332 L 0 1 .582 r
F
.38543 .73446 m .38383 .73271 L .38651 .73156 L F
.47563 .72949 m .47683 .72659 L .47834 .72845 L .204 1 0 r
F
.47563 .72949 m .47411 .72763 L .47683 .72659 L F
.37848 .735 m .37956 .73211 L .38115 .73386 L 0 1 .639 r
F
.37848 .735 m .37688 .73326 L .37956 .73211 L F
.5465 .73042 m .54778 .7276 L .54924 .72949 L .833 1 0 r
F
.5465 .73042 m .54504 .72853 L .54778 .7276 L F
.48257 .72928 m .48377 .72639 L .48528 .72826 L .266 1 0 r
F
.48257 .72928 m .48106 .72742 L .48377 .72639 L F
.52147 .72953 m .52272 .72667 L .5242 .72857 L .614 1 0 r
F
.52147 .72953 m .51999 .72765 L .52272 .72667 L F
.37153 .73557 m .3726 .73268 L .37421 .73442 L 0 1 .696 r
F
.37153 .73557 m .36993 .73384 L .3726 .73268 L F
.57153 .73159 m .57284 .7288 L .57428 .7307 L 1 .954 0 r
F
.57153 .73159 m .57009 .7297 L .57284 .7288 L F
.48951 .7291 m .49072 .72621 L .49222 .72809 L .329 1 0 r
F
.48951 .7291 m .488 .72723 L .49072 .72621 L F
.36458 .73615 m .36565 .73327 L .36725 .735 L 0 1 .751 r
F
.36458 .73615 m .36297 .73444 L .36565 .73327 L F
.52841 .72949 m .52967 .72664 L .53115 .72853 L .676 1 0 r
F
.52841 .72949 m .52694 .7276 L .52967 .72664 L F
.55344 .73046 m .55473 .72764 L .55619 .72954 L .893 1 0 r
F
.55344 .73046 m .55199 .72857 L .55473 .72764 L F
.49644 .72895 m .49766 .72606 L .49916 .72794 L .391 1 0 r
F
.49644 .72895 m .49494 .72707 L .49766 .72606 L F
.35763 .73676 m .35869 .73389 L .3603 .7356 L 0 1 .806 r
F
.35763 .73676 m .35602 .73505 L .35869 .73389 L F
.57848 .7317 m .5798 .72892 L .58123 .73082 L 1 .896 0 r
F
.57848 .7317 m .57704 .72981 L .5798 .72892 L F
.50338 .72881 m .50461 .72593 L .5061 .72782 L .453 1 0 r
F
.50338 .72881 m .50189 .72693 L .50461 .72593 L F
.42976 .73055 m .4309 .72763 L .43246 .72945 L 0 1 .206 r
F
.42976 .73055 m .42821 .72874 L .4309 .72763 L F
.43671 .73018 m .43785 .72726 L .4394 .72909 L 0 1 .145 r
F
.43671 .73018 m .43516 .72836 L .43785 .72726 L F
.42282 .73095 m .42396 .72804 L .42552 .72985 L 0 1 .267 r
F
.42282 .73095 m .42126 .72915 L .42396 .72804 L F
.44365 .72983 m .4448 .72691 L .44634 .72874 L 0 1 .083 r
F
.44365 .72983 m .4421 .728 L .4448 .72691 L F
.41588 .73138 m .41701 .72846 L .41857 .73026 L 0 1 .327 r
F
.41588 .73138 m .41431 .72958 L .41701 .72846 L F
.53536 .72947 m .53662 .72662 L .53809 .72852 L .737 1 0 r
F
.53536 .72947 m .53388 .72758 L .53662 .72662 L F
.35068 .73738 m .35173 .73452 L .35335 .73622 L 0 1 .86 r
F
.35068 .73738 m .34906 .73569 L .35173 .73452 L F
.45058 .7295 m .45175 .72658 L .45329 .72843 L 0 1 .022 r
F
.45058 .7295 m .44905 .72766 L .45175 .72658 L F
.40894 .73183 m .41005 .72891 L .41163 .73071 L 0 1 .387 r
F
.40894 .73183 m .40737 .73004 L .41005 .72891 L F
.56039 .73052 m .56168 .72771 L .56314 .72961 L .953 1 0 r
F
.56039 .73052 m .55894 .72862 L .56168 .72771 L F
.45752 .7292 m .4587 .72629 L .46023 .72814 L .041 1 0 r
F
.45752 .7292 m .45599 .72736 L .4587 .72629 L F
.40199 .7323 m .4031 .72939 L .40468 .73117 L 0 1 .447 r
F
.40199 .7323 m .40042 .73053 L .4031 .72939 L F
.51032 .72871 m .51156 .72583 L .51305 .72772 L .516 1 0 r
F
.51032 .72871 m .50883 .72682 L .51156 .72583 L F
.46446 .72893 m .46564 .72601 L .46717 .72787 L .103 1 0 r
F
.46446 .72893 m .46294 .72707 L .46564 .72601 L F
.39505 .7328 m .39615 .72989 L .39773 .73166 L 0 1 .505 r
F
.39505 .7328 m .39346 .73103 L .39615 .72989 L F
.4714 .72868 m .47259 .72577 L .47411 .72763 L .165 1 0 r
F
.4714 .72868 m .46988 .72682 L .47259 .72577 L F
.3881 .73332 m .38919 .73041 L .39078 .73217 L 0 1 .563 r
F
.3881 .73332 m .38651 .73156 L .38919 .73041 L F
.5423 .72947 m .54357 .72663 L .54504 .72853 L .798 1 0 r
F
.5423 .72947 m .54083 .72757 L .54357 .72663 L F
.58543 .73183 m .58676 .72906 L .58819 .73096 L 1 .838 0 r
F
.58543 .73183 m .58399 .72994 L .58676 .72906 L F
.51726 .72862 m .51851 .72575 L .51999 .72765 L .578 1 0 r
F
.51726 .72862 m .51578 .72674 L .51851 .72575 L F
.47834 .72845 m .47954 .72555 L .48106 .72742 L .228 1 0 r
F
.47834 .72845 m .47683 .72659 L .47954 .72555 L F
.38115 .73386 m .38224 .73096 L .38383 .73271 L 0 1 .621 r
F
.38115 .73386 m .37956 .73211 L .38224 .73096 L F
.56734 .7306 m .56864 .7278 L .57009 .7297 L 1 .988 0 r
F
.56734 .7306 m .56589 .7287 L .56864 .7278 L F
.37421 .73442 m .37528 .73152 L .37688 .73326 L 0 1 .678 r
F
.37421 .73442 m .3726 .73268 L .37528 .73152 L F
.48528 .72826 m .48649 .72536 L .488 .72723 L .291 1 0 r
F
.48528 .72826 m .48377 .72639 L .48649 .72536 L F
.54924 .72949 m .55053 .72666 L .55199 .72857 L .858 1 0 r
F
.54924 .72949 m .54778 .7276 L .55053 .72666 L F
.5242 .72857 m .52546 .7257 L .52694 .7276 L .639 1 0 r
F
.5242 .72857 m .52272 .72667 L .52546 .7257 L F
.36725 .735 m .36832 .73211 L .36993 .73384 L 0 1 .734 r
F
.36725 .735 m .36565 .73327 L .36832 .73211 L F
.49222 .72809 m .49344 .72519 L .49494 .72707 L .353 1 0 r
F
.49222 .72809 m .49072 .72621 L .49344 .72519 L F
.57428 .7307 m .5756 .72791 L .57704 .72981 L 1 .929 0 r
F
.57428 .7307 m .57284 .7288 L .5756 .72791 L F
.3603 .7356 m .36136 .73272 L .36297 .73444 L 0 1 .789 r
F
.3603 .7356 m .35869 .73389 L .36136 .73272 L F
.49916 .72794 m .50039 .72505 L .50189 .72693 L .416 1 0 r
F
.49916 .72794 m .49766 .72606 L .50039 .72505 L F
.53115 .72853 m .53241 .72568 L .53388 .72758 L .701 1 0 r
F
.53115 .72853 m .52967 .72664 L .53241 .72568 L F
.55619 .72954 m .55748 .72672 L .55894 .72862 L .919 1 0 r
F
.55619 .72954 m .55473 .72764 L .55748 .72672 L F
.43246 .72945 m .4336 .72653 L .43516 .72836 L 0 1 .184 r
F
.43246 .72945 m .4309 .72763 L .4336 .72653 L F
.42552 .72985 m .42665 .72692 L .42821 .72874 L 0 1 .246 r
F
.42552 .72985 m .42396 .72804 L .42665 .72692 L F
.4394 .72909 m .44055 .72616 L .4421 .728 L 0 1 .123 r
F
.4394 .72909 m .43785 .72726 L .44055 .72616 L F
.35335 .73622 m .3544 .73334 L .35602 .73505 L 0 1 .843 r
F
.35335 .73622 m .35173 .73452 L .3544 .73334 L F
.41857 .73026 m .4197 .72734 L .42126 .72915 L 0 1 .306 r
F
.41857 .73026 m .41701 .72846 L .4197 .72734 L F
.44634 .72874 m .4475 .72582 L .44905 .72766 L 0 1 .061 r
F
.44634 .72874 m .4448 .72691 L .4475 .72582 L F
.5061 .72782 m .50734 .72493 L .50883 .72682 L .478 1 0 r
F
.5061 .72782 m .50461 .72593 L .50734 .72493 L F
.41163 .73071 m .41274 .72779 L .41431 .72958 L 0 1 .367 r
F
.41163 .73071 m .41005 .72891 L .41274 .72779 L F
.45329 .72843 m .45446 .72551 L .45599 .72736 L .002 1 0 r
F
.45329 .72843 m .45175 .72658 L .45446 .72551 L F
.40468 .73117 m .40579 .72825 L .40737 .73004 L 0 1 .426 r
F
.40468 .73117 m .4031 .72939 L .40579 .72825 L F
.58123 .73082 m .58256 .72804 L .58399 .72994 L 1 .87 0 r
F
.58123 .73082 m .5798 .72892 L .58256 .72804 L F
.53809 .72852 m .53936 .72567 L .54083 .72757 L .762 1 0 r
F
.53809 .72852 m .53662 .72662 L .53936 .72567 L F
.46023 .72814 m .46141 .72522 L .46294 .72707 L .064 1 0 r
F
.46023 .72814 m .4587 .72629 L .46141 .72522 L F
.34639 .73685 m .34743 .73399 L .34906 .73569 L 0 1 .897 r
F
.34639 .73685 m .34476 .73516 L .34743 .73399 L F
.39773 .73166 m .39883 .72875 L .40042 .73053 L 0 1 .486 r
F
.39773 .73166 m .39615 .72989 L .39883 .72875 L F
.46717 .72787 m .46836 .72495 L .46988 .72682 L .127 1 0 r
F
.46717 .72787 m .46564 .72601 L .46836 .72495 L F
.56314 .72961 m .56444 .7268 L .56589 .7287 L .978 1 0 r
F
.56314 .72961 m .56168 .72771 L .56444 .7268 L F
.51305 .72772 m .51429 .72484 L .51578 .72674 L .541 1 0 r
F
.51305 .72772 m .51156 .72583 L .51429 .72484 L F
.39078 .73217 m .39188 .72926 L .39346 .73103 L 0 1 .544 r
F
.39078 .73217 m .38919 .73041 L .39188 .72926 L F
.47411 .72763 m .47531 .72472 L .47683 .72659 L .189 1 0 r
F
.47411 .72763 m .47259 .72577 L .47531 .72472 L F
.38383 .73271 m .38492 .7298 L .38651 .73156 L 0 1 .602 r
F
.38383 .73271 m .38224 .73096 L .38492 .7298 L F
.54504 .72853 m .54632 .72569 L .54778 .7276 L .823 1 0 r
F
.54504 .72853 m .54357 .72663 L .54632 .72569 L F
.48106 .72742 m .48226 .72451 L .48377 .72639 L .252 1 0 r
F
.48106 .72742 m .47954 .72555 L .48226 .72451 L F
.51999 .72765 m .52124 .72478 L .52272 .72667 L .603 1 0 r
F
.51999 .72765 m .51851 .72575 L .52124 .72478 L F
.37688 .73326 m .37796 .73036 L .37956 .73211 L 0 1 .659 r
F
.37688 .73326 m .37528 .73152 L .37796 .73036 L F
.58819 .73096 m .58952 .72819 L .59095 .73009 L 1 .812 0 r
F
.58819 .73096 m .58676 .72906 L .58952 .72819 L F
.57009 .7297 m .5714 .72689 L .57284 .7288 L 1 .962 0 r
F
.57009 .7297 m .56864 .7278 L .5714 .72689 L F
.488 .72723 m .48921 .72433 L .49072 .72621 L .315 1 0 r
F
.488 .72723 m .48649 .72536 L .48921 .72433 L F
.36993 .73384 m .371 .73094 L .3726 .73268 L 0 1 .716 r
F
.36993 .73384 m .36832 .73211 L .371 .73094 L F
.52694 .7276 m .52819 .72474 L .52967 .72664 L .665 1 0 r
F
.52694 .7276 m .52546 .7257 L .52819 .72474 L F
.55199 .72857 m .55327 .72574 L .55473 .72764 L .884 1 0 r
F
.55199 .72857 m .55053 .72666 L .55327 .72574 L F
.49494 .72707 m .49616 .72417 L .49766 .72606 L .378 1 0 r
F
.49494 .72707 m .49344 .72519 L .49616 .72417 L F
.36297 .73444 m .36403 .73155 L .36565 .73327 L 0 1 .771 r
F
.36297 .73444 m .36136 .73272 L .36403 .73155 L F
.57704 .72981 m .57836 .72701 L .5798 .72892 L 1 .903 0 r
F
.57704 .72981 m .5756 .72791 L .57836 .72701 L F
.50189 .72693 m .50311 .72404 L .50461 .72593 L .441 1 0 r
F
.50189 .72693 m .50039 .72505 L .50311 .72404 L F
.35602 .73505 m .35707 .73217 L .35869 .73389 L 0 1 .826 r
F
.35602 .73505 m .3544 .73334 L .35707 .73217 L F
.53388 .72758 m .53515 .72472 L .53662 .72662 L .727 1 0 r
F
.53388 .72758 m .53241 .72568 L .53515 .72472 L F
.42821 .72874 m .42935 .72581 L .4309 .72763 L 0 1 .224 r
F
.42821 .72874 m .42665 .72692 L .42935 .72581 L F
.43516 .72836 m .4363 .72542 L .43785 .72726 L 0 1 .162 r
F
.43516 .72836 m .4336 .72653 L .4363 .72542 L F
.42126 .72915 m .42239 .72622 L .42396 .72804 L 0 1 .285 r
F
.42126 .72915 m .4197 .72734 L .42239 .72622 L F
.4421 .728 m .44326 .72507 L .4448 .72691 L 0 1 .1 r
F
.4421 .728 m .44055 .72616 L .44326 .72507 L F
.41431 .72958 m .41544 .72666 L .41701 .72846 L 0 1 .346 r
F
.41431 .72958 m .41274 .72779 L .41544 .72666 L F
.55894 .72862 m .56023 .7258 L .56168 .72771 L .944 1 0 r
F
.55894 .72862 m .55748 .72672 L .56023 .7258 L F
.44905 .72766 m .45021 .72473 L .45175 .72658 L 0 1 .038 r
F
.44905 .72766 m .4475 .72582 L .45021 .72473 L F
.40737 .73004 m .40848 .72712 L .41005 .72891 L 0 1 .406 r
F
.40737 .73004 m .40579 .72825 L .40848 .72712 L F
.45599 .72736 m .45716 .72443 L .4587 .72629 L .025 1 0 r
F
.45599 .72736 m .45446 .72551 L .45716 .72443 L F
.50883 .72682 m .51006 .72393 L .51156 .72583 L .503 1 0 r
F
.50883 .72682 m .50734 .72493 L .51006 .72393 L F
.34906 .73569 m .3501 .73281 L .35173 .73452 L 0 1 .88 r
F
.34906 .73569 m .34743 .73399 L .3501 .73281 L F
.40042 .73053 m .40152 .7276 L .4031 .72939 L 0 1 .466 r
F
.40042 .73053 m .39883 .72875 L .40152 .7276 L F
.46294 .72707 m .46412 .72415 L .46564 .72601 L .088 1 0 r
F
.46294 .72707 m .46141 .72522 L .46412 .72415 L F
.39346 .73103 m .39456 .72811 L .39615 .72989 L 0 1 .525 r
F
.39346 .73103 m .39188 .72926 L .39456 .72811 L F
.54083 .72757 m .5421 .72473 L .54357 .72663 L .788 1 0 r
F
.54083 .72757 m .53936 .72567 L .5421 .72473 L F
.46988 .72682 m .47107 .7239 L .47259 .72577 L .15 1 0 r
F
.46988 .72682 m .46836 .72495 L .47107 .7239 L F
.58399 .72994 m .58532 .72715 L .58676 .72906 L 1 .845 0 r
F
.58399 .72994 m .58256 .72804 L .58532 .72715 L F
.51578 .72674 m .51702 .72386 L .51851 .72575 L .566 1 0 r
F
.51578 .72674 m .51429 .72484 L .51702 .72386 L F
.38651 .73156 m .3876 .72865 L .38919 .73041 L 0 1 .583 r
F
.38651 .73156 m .38492 .7298 L .3876 .72865 L F
.56589 .7287 m .56719 .72589 L .56864 .7278 L 1 .996 0 r
F
.56589 .7287 m .56444 .7268 L .56719 .72589 L F
.47683 .72659 m .47802 .72367 L .47954 .72555 L .214 1 0 r
F
.47683 .72659 m .47531 .72472 L .47802 .72367 L F
.37956 .73211 m .38064 .7292 L .38224 .73096 L 0 1 .641 r
F
.37956 .73211 m .37796 .73036 L .38064 .7292 L F
.48377 .72639 m .48498 .72347 L .48649 .72536 L .277 1 0 r
F
.48377 .72639 m .48226 .72451 L .48498 .72347 L F
.54778 .7276 m .54906 .72476 L .55053 .72666 L .849 1 0 r
F
.54778 .7276 m .54632 .72569 L .54906 .72476 L F
.52272 .72667 m .52397 .7238 L .52546 .7257 L .628 1 0 r
F
.52272 .72667 m .52124 .72478 L .52397 .7238 L F
.3726 .73268 m .37368 .72978 L .37528 .73152 L 0 1 .698 r
F
.3726 .73268 m .371 .73094 L .37368 .72978 L F
.49072 .72621 m .49193 .7233 L .49344 .72519 L .34 1 0 r
F
.49072 .72621 m .48921 .72433 L .49193 .7233 L F
.59095 .73009 m .59229 .72731 L .59372 .72922 L 1 .787 0 r
F
.59095 .73009 m .58952 .72819 L .59229 .72731 L F
.57284 .7288 m .57415 .726 L .5756 .72791 L 1 .936 0 r
F
.57284 .7288 m .5714 .72689 L .57415 .726 L F
.36565 .73327 m .36671 .73038 L .36832 .73211 L 0 1 .754 r
F
.36565 .73327 m .36403 .73155 L .36671 .73038 L F
.49766 .72606 m .49888 .72315 L .50039 .72505 L .403 1 0 r
F
.49766 .72606 m .49616 .72417 L .49888 .72315 L F
.52967 .72664 m .53093 .72377 L .53241 .72568 L .69 1 0 r
F
.52967 .72664 m .52819 .72474 L .53093 .72377 L F
.55473 .72764 m .55602 .72481 L .55748 .72672 L .91 1 0 r
F
.55473 .72764 m .55327 .72574 L .55602 .72481 L F
.35869 .73389 m .35974 .73099 L .36136 .73272 L 0 1 .809 r
F
.35869 .73389 m .35707 .73217 L .35974 .73099 L F
.4309 .72763 m .43205 .7247 L .4336 .72653 L 0 1 .202 r
F
.4309 .72763 m .42935 .72581 L .43205 .7247 L F
.43785 .72726 m .43901 .72432 L .44055 .72616 L 0 1 .14 r
F
.43785 .72726 m .4363 .72542 L .43901 .72432 L F
.42396 .72804 m .42509 .7251 L .42665 .72692 L 0 1 .263 r
F
.42396 .72804 m .42239 .72622 L .42509 .7251 L F
.50461 .72593 m .50584 .72303 L .50734 .72493 L .466 1 0 r
F
.50461 .72593 m .50311 .72404 L .50584 .72303 L F
.4448 .72691 m .44596 .72397 L .4475 .72582 L 0 1 .077 r
F
.4448 .72691 m .44326 .72507 L .44596 .72397 L F
.41701 .72846 m .41813 .72553 L .4197 .72734 L 0 1 .325 r
F
.41701 .72846 m .41544 .72666 L .41813 .72553 L F
.45175 .72658 m .45292 .72365 L .45446 .72551 L 0 1 .015 r
F
.45175 .72658 m .45021 .72473 L .45292 .72365 L F
.41005 .72891 m .41117 .72598 L .41274 .72779 L 0 1 .385 r
F
.41005 .72891 m .40848 .72712 L .41117 .72598 L F
.5798 .72892 m .58112 .72613 L .58256 .72804 L 1 .877 0 r
F
.5798 .72892 m .57836 .72701 L .58112 .72613 L F
.35173 .73452 m .35277 .73163 L .3544 .73334 L 0 1 .864 r
F
.35173 .73452 m .3501 .73281 L .35277 .73163 L F
.53662 .72662 m .53789 .72376 L .53936 .72567 L .752 1 0 r
F
.53662 .72662 m .53515 .72472 L .53789 .72376 L F
.4587 .72629 m .45987 .72335 L .46141 .72522 L .048 1 0 r
F
.4587 .72629 m .45716 .72443 L .45987 .72335 L F
.4031 .72939 m .40421 .72646 L .40579 .72825 L 0 1 .446 r
F
.4031 .72939 m .40152 .7276 L .40421 .72646 L F
.56168 .72771 m .56298 .72489 L .56444 .7268 L .97 1 0 r
F
.56168 .72771 m .56023 .7258 L .56298 .72489 L F
.46564 .72601 m .46683 .72308 L .46836 .72495 L .111 1 0 r
F
.46564 .72601 m .46412 .72415 L .46683 .72308 L F
.51156 .72583 m .5128 .72294 L .51429 .72484 L .529 1 0 r
F
.51156 .72583 m .51006 .72393 L .5128 .72294 L F
.39615 .72989 m .39725 .72696 L .39883 .72875 L 0 1 .505 r
F
.39615 .72989 m .39456 .72811 L .39725 .72696 L F
.34476 .73516 m .3458 .73229 L .34743 .73399 L 0 1 .918 r
F
.34476 .73516 m .34313 .73347 L .3458 .73229 L F
.47259 .72577 m .47378 .72284 L .47531 .72472 L .175 1 0 r
F
.47259 .72577 m .47107 .7239 L .47378 .72284 L F
.38919 .73041 m .39029 .72749 L .39188 .72926 L 0 1 .564 r
F
.38919 .73041 m .3876 .72865 L .39029 .72749 L F
.54357 .72663 m .54485 .72378 L .54632 .72569 L .814 1 0 r
F
.54357 .72663 m .5421 .72473 L .54485 .72378 L F
.47954 .72555 m .48074 .72263 L .48226 .72451 L .238 1 0 r
F
.47954 .72555 m .47802 .72367 L .48074 .72263 L F
.38224 .73096 m .38332 .72804 L .38492 .7298 L 0 1 .622 r
F
.38224 .73096 m .38064 .7292 L .38332 .72804 L F
.51851 .72575 m .51975 .72287 L .52124 .72478 L .592 1 0 r
F
.51851 .72575 m .51702 .72386 L .51975 .72287 L F
.58676 .72906 m .58809 .72628 L .58952 .72819 L 1 .819 0 r
F
.58676 .72906 m .58532 .72715 L .58809 .72628 L F
.56864 .7278 m .56995 .72498 L .5714 .72689 L 1 .97 0 r
F
.56864 .7278 m .56719 .72589 L .56995 .72498 L F
.37528 .73152 m .37636 .72861 L .37796 .73036 L 0 1 .68 r
F
.37528 .73152 m .37368 .72978 L .37636 .72861 L F
.48649 .72536 m .4877 .72244 L .48921 .72433 L .301 1 0 r
F
.48649 .72536 m .48498 .72347 L .4877 .72244 L F
.55053 .72666 m .55181 .72382 L .55327 .72574 L .875 1 0 r
F
.55053 .72666 m .54906 .72476 L .55181 .72382 L F
.52546 .7257 m .52671 .72283 L .52819 .72474 L .654 1 0 r
F
.52546 .7257 m .52397 .7238 L .52671 .72283 L F
.36832 .73211 m .36939 .7292 L .371 .73094 L 0 1 .736 r
F
.36832 .73211 m .36671 .73038 L .36939 .7292 L F
.49344 .72519 m .49465 .72228 L .49616 .72417 L .365 1 0 r
F
.49344 .72519 m .49193 .7233 L .49465 .72228 L F
.59372 .72922 m .59506 .72645 L .59648 .72835 L 1 .761 0 r
F
.59372 .72922 m .59229 .72731 L .59506 .72645 L F
.36136 .73272 m .36242 .72982 L .36403 .73155 L 0 1 .792 r
F
.36136 .73272 m .35974 .73099 L .36242 .72982 L F
.5756 .72791 m .57691 .7251 L .57836 .72701 L 1 .91 0 r
F
.5756 .72791 m .57415 .726 L .57691 .7251 L F
.50039 .72505 m .50161 .72214 L .50311 .72404 L .428 1 0 r
F
.50039 .72505 m .49888 .72315 L .50161 .72214 L F
.53241 .72568 m .53367 .72281 L .53515 .72472 L .716 1 0 r
F
.53241 .72568 m .53093 .72377 L .53367 .72281 L F
.55748 .72672 m .55877 .72389 L .56023 .7258 L .936 1 0 r
F
.55748 .72672 m .55602 .72481 L .55877 .72389 L F
.4336 .72653 m .43475 .72359 L .4363 .72542 L 0 1 .18 r
F
.4336 .72653 m .43205 .7247 L .43475 .72359 L F
.42665 .72692 m .42779 .72398 L .42935 .72581 L 0 1 .242 r
F
.42665 .72692 m .42509 .7251 L .42779 .72398 L F
.44055 .72616 m .44171 .72322 L .44326 .72507 L 0 1 .117 r
F
.44055 .72616 m .43901 .72432 L .44171 .72322 L F
.4197 .72734 m .42083 .7244 L .42239 .72622 L 0 1 .303 r
F
.4197 .72734 m .41813 .72553 L .42083 .7244 L F
.4475 .72582 m .44867 .72288 L .45021 .72473 L 0 1 .054 r
F
.4475 .72582 m .44596 .72397 L .44867 .72288 L F
.3544 .73334 m .35545 .73045 L .35707 .73217 L 0 1 .847 r
F
.3544 .73334 m .35277 .73163 L .35545 .73045 L F
.41274 .72779 m .41387 .72485 L .41544 .72666 L 0 1 .364 r
F
.41274 .72779 m .41117 .72598 L .41387 .72485 L F
.45446 .72551 m .45563 .72257 L .45716 .72443 L .009 1 0 r
F
.45446 .72551 m .45292 .72365 L .45563 .72257 L F
.50734 .72493 m .50857 .72203 L .51006 .72393 L .491 1 0 r
F
.50734 .72493 m .50584 .72303 L .50857 .72203 L F
.40579 .72825 m .4069 .72532 L .40848 .72712 L 0 1 .425 r
F
.40579 .72825 m .40421 .72646 L .4069 .72532 L F
.46141 .72522 m .46259 .72228 L .46412 .72415 L .072 1 0 r
F
.46141 .72522 m .45987 .72335 L .46259 .72228 L F
.39883 .72875 m .39994 .72581 L .40152 .7276 L 0 1 .485 r
F
.39883 .72875 m .39725 .72696 L .39994 .72581 L F
.53936 .72567 m .54063 .72281 L .5421 .72473 L .778 1 0 r
F
.53936 .72567 m .53789 .72376 L .54063 .72281 L F
.34743 .73399 m .34847 .7311 L .3501 .73281 L 0 1 .901 r
F
.34743 .73399 m .3458 .73229 L .34847 .7311 L F
.58256 .72804 m .58388 .72524 L .58532 .72715 L 1 .851 0 r
F
.58256 .72804 m .58112 .72613 L .58388 .72524 L F
.46836 .72495 m .46954 .72202 L .47107 .7239 L .135 1 0 r
F
.46836 .72495 m .46683 .72308 L .46954 .72202 L F
.39188 .72926 m .39297 .72633 L .39456 .72811 L 0 1 .544 r
F
.39188 .72926 m .39029 .72749 L .39297 .72633 L F
.51429 .72484 m .51553 .72195 L .51702 .72386 L .554 1 0 r
F
.51429 .72484 m .5128 .72294 L .51553 .72195 L F
.56444 .7268 m .56574 .72397 L .56719 .72589 L .996 1 0 r
F
.56444 .7268 m .56298 .72489 L .56574 .72397 L F
.47531 .72472 m .4765 .72179 L .47802 .72367 L .199 1 0 r
F
.47531 .72472 m .47378 .72284 L .4765 .72179 L F
.38492 .7298 m .38601 .72688 L .3876 .72865 L 0 1 .603 r
F
.38492 .7298 m .38332 .72804 L .38601 .72688 L F
.48226 .72451 m .48346 .72158 L .48498 .72347 L .263 1 0 r
F
.48226 .72451 m .48074 .72263 L .48346 .72158 L F
.54632 .72569 m .5476 .72284 L .54906 .72476 L .84 1 0 r
F
.54632 .72569 m .54485 .72378 L .5476 .72284 L F
.37796 .73036 m .37904 .72744 L .38064 .7292 L 0 1 .661 r
F
.37796 .73036 m .37636 .72861 L .37904 .72744 L F
.52124 .72478 m .52249 .72189 L .52397 .7238 L .617 1 0 r
F
.52124 .72478 m .51975 .72287 L .52249 .72189 L F
.48921 .72433 m .49042 .72141 L .49193 .7233 L .326 1 0 r
F
.48921 .72433 m .4877 .72244 L .49042 .72141 L F
.58952 .72819 m .59085 .7254 L .59229 .72731 L 1 .793 0 r
F
.58952 .72819 m .58809 .72628 L .59085 .7254 L F
.371 .73094 m .37207 .72803 L .37368 .72978 L 0 1 .718 r
F
.371 .73094 m .36939 .7292 L .37207 .72803 L F
.5714 .72689 m .57271 .72408 L .57415 .726 L 1 .944 0 r
F
.5714 .72689 m .56995 .72498 L .57271 .72408 L F
.52819 .72474 m .52945 .72186 L .53093 .72377 L .68 1 0 r
F
.52819 .72474 m .52671 .72283 L .52945 .72186 L F
.49616 .72417 m .49738 .72126 L .49888 .72315 L .39 1 0 r
F
.49616 .72417 m .49465 .72228 L .49738 .72126 L F
.55327 .72574 m .55456 .72289 L .55602 .72481 L .901 1 0 r
F
.55327 .72574 m .55181 .72382 L .55456 .72289 L F
.36403 .73155 m .3651 .72864 L .36671 .73038 L 0 1 .775 r
F
.36403 .73155 m .36242 .72982 L .3651 .72864 L F
.50311 .72404 m .50434 .72113 L .50584 .72303 L .453 1 0 r
F
.50311 .72404 m .50161 .72214 L .50434 .72113 L F
.35707 .73217 m .35812 .72927 L .35974 .73099 L 0 1 .83 r
F
.35707 .73217 m .35545 .73045 L .35812 .72927 L F
.42935 .72581 m .43049 .72286 L .43205 .7247 L 0 1 .22 r
F
.42935 .72581 m .42779 .72398 L .43049 .72286 L F
.4363 .72542 m .43745 .72248 L .43901 .72432 L 0 1 .157 r
F
.4363 .72542 m .43475 .72359 L .43745 .72248 L F
.42239 .72622 m .42353 .72327 L .42509 .7251 L 0 1 .282 r
F
.42239 .72622 m .42083 .7244 L .42353 .72327 L F
.44326 .72507 m .44442 .72212 L .44596 .72397 L 0 1 .094 r
F
.44326 .72507 m .44171 .72322 L .44442 .72212 L F
.59648 .72835 m .59783 .72558 L .59925 .72749 L 1 .735 0 r
F
.59648 .72835 m .59506 .72645 L .59783 .72558 L F
.57836 .72701 m .57968 .72421 L .58112 .72613 L 1 .884 0 r
F
.57836 .72701 m .57691 .7251 L .57968 .72421 L F
.53515 .72472 m .53642 .72185 L .53789 .72376 L .742 1 0 r
F
.53515 .72472 m .53367 .72281 L .53642 .72185 L F
.41544 .72666 m .41656 .72371 L .41813 .72553 L 0 1 .343 r
F
.41544 .72666 m .41387 .72485 L .41656 .72371 L F
.45021 .72473 m .45138 .72179 L .45292 .72365 L 0 1 .031 r
F
.45021 .72473 m .44867 .72288 L .45138 .72179 L F
.40848 .72712 m .4096 .72417 L .41117 .72598 L 0 1 .404 r
F
.40848 .72712 m .4069 .72532 L .4096 .72417 L F
.45716 .72443 m .45834 .72148 L .45987 .72335 L .032 1 0 r
F
.45716 .72443 m .45563 .72257 L .45834 .72148 L F
.56023 .7258 m .56153 .72297 L .56298 .72489 L .962 1 0 r
F
.56023 .7258 m .55877 .72389 L .56153 .72297 L F
.51006 .72393 m .5113 .72103 L .5128 .72294 L .517 1 0 r
F
.51006 .72393 m .50857 .72203 L .5113 .72103 L F
.3501 .73281 m .35115 .72992 L .35277 .73163 L 0 1 .885 r
F
.3501 .73281 m .34847 .7311 L .35115 .72992 L F
.40152 .7276 m .40263 .72466 L .40421 .72646 L 0 1 .465 r
F
.40152 .7276 m .39994 .72581 L .40263 .72466 L F
.46412 .72415 m .4653 .72121 L .46683 .72308 L .096 1 0 r
F
.46412 .72415 m .46259 .72228 L .4653 .72121 L F
.39456 .72811 m .39566 .72518 L .39725 .72696 L 0 1 .525 r
F
.39456 .72811 m .39297 .72633 L .39566 .72518 L F
.47107 .7239 m .47226 .72096 L .47378 .72284 L .16 1 0 r
F
.47107 .7239 m .46954 .72202 L .47226 .72096 L F
.5421 .72473 m .54338 .72187 L .54485 .72378 L .804 1 0 r
F
.5421 .72473 m .54063 .72281 L .54338 .72187 L F
.3876 .72865 m .38869 .72571 L .39029 .72749 L 0 1 .584 r
F
.3876 .72865 m .38601 .72688 L .38869 .72571 L F
.34313 .73347 m .34417 .73059 L .3458 .73229 L 0 1 .939 r
F
.34313 .73347 m .3415 .73177 L .34417 .73059 L F
.51702 .72386 m .51827 .72096 L .51975 .72287 L .58 1 0 r
F
.51702 .72386 m .51553 .72195 L .51827 .72096 L F
.47802 .72367 m .47922 .72074 L .48074 .72263 L .223 1 0 r
F
.47802 .72367 m .4765 .72179 L .47922 .72074 L F
.58532 .72715 m .58665 .72436 L .58809 .72628 L 1 .825 0 r
F
.58532 .72715 m .58388 .72524 L .58665 .72436 L F
.56719 .72589 m .5685 .72307 L .56995 .72498 L 1 .978 0 r
F
.56719 .72589 m .56574 .72397 L .5685 .72307 L F
.38064 .7292 m .38172 .72627 L .38332 .72804 L 0 1 .642 r
F
.38064 .7292 m .37904 .72744 L .38172 .72627 L F
.48498 .72347 m .48618 .72054 L .4877 .72244 L .287 1 0 r
F
.48498 .72347 m .48346 .72158 L .48618 .72054 L F
.54906 .72476 m .55035 .7219 L .55181 .72382 L .866 1 0 r
F
.54906 .72476 m .5476 .72284 L .55035 .7219 L F
.37368 .72978 m .37475 .72686 L .37636 .72861 L 0 1 .7 r
F
.37368 .72978 m .37207 .72803 L .37475 .72686 L F
.52397 .7238 m .52523 .72091 L .52671 .72283 L .643 1 0 r
F
.52397 .7238 m .52249 .72189 L .52523 .72091 L F
.49193 .7233 m .49315 .72038 L .49465 .72228 L .351 1 0 r
F
.49193 .7233 m .49042 .72141 L .49315 .72038 L F
.36671 .73038 m .36778 .72746 L .36939 .7292 L 0 1 .757 r
F
.36671 .73038 m .3651 .72864 L .36778 .72746 L F
.59229 .72731 m .59363 .72453 L .59506 .72645 L 1 .767 0 r
F
.59229 .72731 m .59085 .7254 L .59363 .72453 L F
.57415 .726 m .57547 .72318 L .57691 .7251 L 1 .918 0 r
F
.57415 .726 m .57271 .72408 L .57547 .72318 L F
.49888 .72315 m .50011 .72024 L .50161 .72214 L .415 1 0 r
F
.49888 .72315 m .49738 .72126 L .50011 .72024 L F
.53093 .72377 m .53219 .72089 L .53367 .72281 L .706 1 0 r
F
.53093 .72377 m .52945 .72186 L .53219 .72089 L F
.55602 .72481 m .55732 .72197 L .55877 .72389 L .927 1 0 r
F
.55602 .72481 m .55456 .72289 L .55732 .72197 L F
.35974 .73099 m .3608 .72809 L .36242 .72982 L 0 1 .813 r
F
.35974 .73099 m .35812 .72927 L .3608 .72809 L F
.43205 .7247 m .43319 .72174 L .43475 .72359 L 0 1 .197 r
F
.43205 .7247 m .43049 .72286 L .43319 .72174 L F
.43901 .72432 m .44016 .72137 L .44171 .72322 L 0 1 .134 r
F
.43901 .72432 m .43745 .72248 L .44016 .72137 L F
.42509 .7251 m .42623 .72215 L .42779 .72398 L 0 1 .26 r
F
.42509 .7251 m .42353 .72327 L .42623 .72215 L F
.44596 .72397 m .44712 .72102 L .44867 .72288 L 0 1 .071 r
F
.44596 .72397 m .44442 .72212 L .44712 .72102 L F
.41813 .72553 m .41926 .72258 L .42083 .7244 L 0 1 .322 r
F
.41813 .72553 m .41656 .72371 L .41926 .72258 L F
.50584 .72303 m .50707 .72012 L .50857 .72203 L .479 1 0 r
F
.50584 .72303 m .50434 .72113 L .50707 .72012 L F
.45292 .72365 m .45409 .7207 L .45563 .72257 L 0 1 .008 r
F
.45292 .72365 m .45138 .72179 L .45409 .7207 L F
.41117 .72598 m .41229 .72303 L .41387 .72485 L 0 1 .383 r
F
.41117 .72598 m .4096 .72417 L .41229 .72303 L F
.35277 .73163 m .35382 .72873 L .35545 .73045 L 0 1 .868 r
F
.35277 .73163 m .35115 .72992 L .35382 .72873 L F
.45987 .72335 m .46105 .7204 L .46259 .72228 L .056 1 0 r
F
.45987 .72335 m .45834 .72148 L .46105 .7204 L F
.40421 .72646 m .40533 .72351 L .4069 .72532 L 0 1 .444 r
F
.40421 .72646 m .40263 .72466 L .40533 .72351 L F
.53789 .72376 m .53916 .72089 L .54063 .72281 L .768 1 0 r
F
.53789 .72376 m .53642 .72185 L .53916 .72089 L F
.58112 .72613 m .58244 .72332 L .58388 .72524 L 1 .858 0 r
F
.58112 .72613 m .57968 .72421 L .58244 .72332 L F
.59925 .72749 m .6006 .72472 L .60203 .72664 L 1 .709 0 r
F
.59925 .72749 m .59783 .72558 L .6006 .72472 L F
.46683 .72308 m .46802 .72014 L .46954 .72202 L .12 1 0 r
F
.46683 .72308 m .4653 .72121 L .46802 .72014 L F
.39725 .72696 m .39836 .72402 L .39994 .72581 L 0 1 .505 r
F
.39725 .72696 m .39566 .72518 L .39836 .72402 L F
.5128 .72294 m .51404 .72004 L .51553 .72195 L .542 1 0 r
F
.5128 .72294 m .5113 .72103 L .51404 .72004 L F
.56298 .72489 m .56429 .72205 L .56574 .72397 L .988 1 0 r
F
.56298 .72489 m .56153 .72297 L .56429 .72205 L F
.3458 .73229 m .34684 .7294 L .34847 .7311 L 0 1 .923 r
F
.3458 .73229 m .34417 .73059 L .34684 .7294 L F
.47378 .72284 m .47498 .7199 L .4765 .72179 L .184 1 0 r
F
.47378 .72284 m .47226 .72096 L .47498 .7199 L F
.39029 .72749 m .39138 .72455 L .39297 .72633 L 0 1 .564 r
F
.39029 .72749 m .38869 .72571 L .39138 .72455 L F
.54485 .72378 m .54613 .72092 L .5476 .72284 L .83 1 0 r
F
.54485 .72378 m .54338 .72187 L .54613 .72092 L F
.48074 .72263 m .48194 .71969 L .48346 .72158 L .248 1 0 r
F
.48074 .72263 m .47922 .72074 L .48194 .71969 L F
.38332 .72804 m .38441 .7251 L .38601 .72688 L 0 1 .623 r
F
.38332 .72804 m .38172 .72627 L .38441 .7251 L F
.51975 .72287 m .521 .71997 L .52249 .72189 L .606 1 0 r
F
.51975 .72287 m .51827 .72096 L .521 .71997 L F
.58809 .72628 m .58942 .72348 L .59085 .7254 L 1 .799 0 r
F
.58809 .72628 m .58665 .72436 L .58942 .72348 L F
.37636 .72861 m .37744 .72568 L .37904 .72744 L 0 1 .682 r
F
.37636 .72861 m .37475 .72686 L .37744 .72568 L F
.4877 .72244 m .48891 .71951 L .49042 .72141 L .312 1 0 r
F
.4877 .72244 m .48618 .72054 L .48891 .71951 L F
.56995 .72498 m .57126 .72216 L .57271 .72408 L 1 .951 0 r
F
.56995 .72498 m .5685 .72307 L .57126 .72216 L F
.52671 .72283 m .52797 .71994 L .52945 .72186 L .669 1 0 r
F
.52671 .72283 m .52523 .72091 L .52797 .71994 L F
.36939 .7292 m .37046 .72628 L .37207 .72803 L 0 1 .739 r
F
.36939 .7292 m .36778 .72746 L .37046 .72628 L F
.49465 .72228 m .49587 .71935 L .49738 .72126 L .376 1 0 r
F
.49465 .72228 m .49315 .72038 L .49587 .71935 L F
.55181 .72382 m .5531 .72097 L .55456 .72289 L .892 1 0 r
F
.55181 .72382 m .55035 .7219 L .5531 .72097 L F
.36242 .72982 m .36348 .7269 L .3651 .72864 L 0 1 .796 r
F
.36242 .72982 m .3608 .72809 L .36348 .7269 L F
.50161 .72214 m .50284 .71922 L .50434 .72113 L .441 1 0 r
F
.50161 .72214 m .50011 .72024 L .50284 .71922 L F
.59506 .72645 m .5964 .72366 L .59783 .72558 L 1 .741 0 r
F
.59506 .72645 m .59363 .72453 L .5964 .72366 L F
.57691 .7251 m .57823 .72229 L .57968 .72421 L 1 .891 0 r
F
.57691 .7251 m .57547 .72318 L .57823 .72229 L F
.53367 .72281 m .53494 .71993 L .53642 .72185 L .732 1 0 r
F
.53367 .72281 m .53219 .72089 L .53494 .71993 L F
.43475 .72359 m .4359 .72063 L .43745 .72248 L 0 1 .175 r
F
.43475 .72359 m .43319 .72174 L .4359 .72063 L F
.42779 .72398 m .42893 .72102 L .43049 .72286 L 0 1 .238 r
F
.42779 .72398 m .42623 .72215 L .42893 .72102 L F
.44171 .72322 m .44287 .72026 L .44442 .72212 L 0 1 .112 r
F
.44171 .72322 m .44016 .72137 L .44287 .72026 L F
.42083 .7244 m .42196 .72144 L .42353 .72327 L 0 1 .3 r
F
.42083 .7244 m .41926 .72258 L .42196 .72144 L F
.44867 .72288 m .44983 .71992 L .45138 .72179 L 0 1 .048 r
F
.44867 .72288 m .44712 .72102 L .44983 .71992 L F
.41387 .72485 m .41499 .72189 L .41656 .72371 L 0 1 .362 r
F
.41387 .72485 m .41229 .72303 L .41499 .72189 L F
.55877 .72389 m .56007 .72104 L .56153 .72297 L .954 1 0 r
F
.55877 .72389 m .55732 .72197 L .56007 .72104 L F
.35545 .73045 m .3565 .72754 L .35812 .72927 L 0 1 .852 r
F
.35545 .73045 m .35382 .72873 L .3565 .72754 L F
.45563 .72257 m .4568 .71961 L .45834 .72148 L .016 1 0 r
F
.45563 .72257 m .45409 .7207 L .4568 .71961 L F
.50857 .72203 m .50981 .71912 L .5113 .72103 L .504 1 0 r
F
.50857 .72203 m .50707 .72012 L .50981 .71912 L F
.4069 .72532 m .40802 .72236 L .4096 .72417 L 0 1 .424 r
F
.4069 .72532 m .40533 .72351 L .40802 .72236 L F
.46259 .72228 m .46377 .71933 L .4653 .72121 L .08 1 0 r
F
.46259 .72228 m .46105 .7204 L .46377 .71933 L F
.39994 .72581 m .40105 .72286 L .40263 .72466 L 0 1 .484 r
F
.39994 .72581 m .39836 .72402 L .40105 .72286 L F
.46954 .72202 m .47074 .71907 L .47226 .72096 L .144 1 0 r
F
.46954 .72202 m .46802 .72014 L .47074 .71907 L F
.34847 .7311 m .34952 .7282 L .35115 .72992 L 0 1 .906 r
F
.34847 .7311 m .34684 .7294 L .34952 .7282 L F
.54063 .72281 m .54191 .71994 L .54338 .72187 L .794 1 0 r
F
.54063 .72281 m .53916 .72089 L .54191 .71994 L F
.39297 .72633 m .39407 .72339 L .39566 .72518 L 0 1 .545 r
F
.39297 .72633 m .39138 .72455 L .39407 .72339 L F
.51553 .72195 m .51678 .71904 L .51827 .72096 L .568 1 0 r
F
.51553 .72195 m .51404 .72004 L .51678 .71904 L F
.58388 .72524 m .58521 .72244 L .58665 .72436 L 1 .832 0 r
F
.58388 .72524 m .58244 .72332 L .58521 .72244 L F
.4765 .72179 m .4777 .71884 L .47922 .72074 L .209 1 0 r
F
.4765 .72179 m .47498 .7199 L .4777 .71884 L F
.60203 .72664 m .60338 .72386 L .6048 .72578 L 1 .683 0 r
F
.60203 .72664 m .6006 .72472 L .60338 .72386 L F
.56574 .72397 m .56705 .72114 L .5685 .72307 L 1 .985 0 r
F
.56574 .72397 m .56429 .72205 L .56705 .72114 L F
.38601 .72688 m .3871 .72393 L .38869 .72571 L 0 1 .604 r
F
.38601 .72688 m .38441 .7251 L .3871 .72393 L F
.3415 .73177 m .34254 .72888 L .34417 .73059 L 0 1 .96 r
F
.3415 .73177 m .33986 .73008 L .34254 .72888 L F
.48346 .72158 m .48467 .71864 L .48618 .72054 L .273 1 0 r
F
.48346 .72158 m .48194 .71969 L .48467 .71864 L F
.37904 .72744 m .38012 .72451 L .38172 .72627 L 0 1 .663 r
F
.37904 .72744 m .37744 .72568 L .38012 .72451 L F
.5476 .72284 m .54888 .71998 L .55035 .7219 L .857 1 0 r
F
.5476 .72284 m .54613 .72092 L .54888 .71998 L F
.52249 .72189 m .52374 .71899 L .52523 .72091 L .632 1 0 r
F
.52249 .72189 m .521 .71997 L .52374 .71899 L F
.49042 .72141 m .49164 .71847 L .49315 .72038 L .338 1 0 r
F
.49042 .72141 m .48891 .71951 L .49164 .71847 L F
.37207 .72803 m .37314 .7251 L .37475 .72686 L 0 1 .721 r
F
.37207 .72803 m .37046 .72628 L .37314 .7251 L F
.59085 .7254 m .59219 .72261 L .59363 .72453 L 1 .773 0 r
F
.59085 .7254 m .58942 .72348 L .59219 .72261 L F
.57271 .72408 m .57402 .72126 L .57547 .72318 L 1 .925 0 r
F
.57271 .72408 m .57126 .72216 L .57402 .72126 L F
.49738 .72126 m .4986 .71833 L .50011 .72024 L .402 1 0 r
F
.49738 .72126 m .49587 .71935 L .4986 .71833 L F
.52945 .72186 m .53071 .71897 L .53219 .72089 L .695 1 0 r
F
.52945 .72186 m .52797 .71994 L .53071 .71897 L F
.3651 .72864 m .36616 .72572 L .36778 .72746 L 0 1 .778 r
F
.3651 .72864 m .36348 .7269 L .36616 .72572 L F
.55456 .72289 m .55586 .72004 L .55732 .72197 L .919 1 0 r
F
.55456 .72289 m .5531 .72097 L .55586 .72004 L F
.43049 .72286 m .43164 .7199 L .43319 .72174 L 0 1 .215 r
F
.43049 .72286 m .42893 .72102 L .43164 .7199 L F
.43745 .72248 m .43861 .71951 L .44016 .72137 L 0 1 .152 r
F
.43745 .72248 m .4359 .72063 L .43861 .71951 L F
.50434 .72113 m .50557 .71821 L .50707 .72012 L .466 1 0 r
F
.50434 .72113 m .50284 .71922 L .50557 .71821 L F
.42353 .72327 m .42467 .72031 L .42623 .72215 L 0 1 .278 r
F
.42353 .72327 m .42196 .72144 L .42467 .72031 L F
.44442 .72212 m .44558 .71915 L .44712 .72102 L 0 1 .088 r
F
.44442 .72212 m .44287 .72026 L .44558 .71915 L F
.35812 .72927 m .35918 .72635 L .3608 .72809 L 0 1 .834 r
F
.35812 .72927 m .3565 .72754 L .35918 .72635 L F
.41656 .72371 m .41769 .72075 L .41926 .72258 L 0 1 .341 r
F
.41656 .72371 m .41499 .72189 L .41769 .72075 L F
.45138 .72179 m .45255 .71882 L .45409 .7207 L 0 1 .024 r
F
.45138 .72179 m .44983 .71992 L .45255 .71882 L F
.53642 .72185 m .53769 .71897 L .53916 .72089 L .758 1 0 r
F
.53642 .72185 m .53494 .71993 L .53769 .71897 L F
.4096 .72417 m .41072 .72121 L .41229 .72303 L 0 1 .403 r
F
.4096 .72417 m .40802 .72236 L .41072 .72121 L F
.45834 .72148 m .45952 .71852 L .46105 .7204 L .04 1 0 r
F
.45834 .72148 m .4568 .71961 L .45952 .71852 L F
.57968 .72421 m .581 .7214 L .58244 .72332 L 1 .865 0 r
F
.57968 .72421 m .57823 .72229 L .581 .7214 L F
.59783 .72558 m .59918 .7228 L .6006 .72472 L 1 .714 0 r
F
.59783 .72558 m .5964 .72366 L .59918 .7228 L F
.40263 .72466 m .40374 .7217 L .40533 .72351 L 0 1 .464 r
F
.40263 .72466 m .40105 .72286 L .40374 .7217 L F
.4653 .72121 m .46649 .71825 L .46802 .72014 L .104 1 0 r
F
.4653 .72121 m .46377 .71933 L .46649 .71825 L F
.5113 .72103 m .51254 .71812 L .51404 .72004 L .53 1 0 r
F
.5113 .72103 m .50981 .71912 L .51254 .71812 L F
.35115 .72992 m .3522 .72701 L .35382 .72873 L 0 1 .89 r
F
.35115 .72992 m .34952 .7282 L .3522 .72701 L F
.56153 .72297 m .56283 .72012 L .56429 .72205 L .98 1 0 r
F
.56153 .72297 m .56007 .72104 L .56283 .72012 L F
.39566 .72518 m .39677 .72222 L .39836 .72402 L 0 1 .525 r
F
.39566 .72518 m .39407 .72339 L .39677 .72222 L F
.47226 .72096 m .47346 .71801 L .47498 .7199 L .169 1 0 r
F
.47226 .72096 m .47074 .71907 L .47346 .71801 L F
.38869 .72571 m .38979 .72276 L .39138 .72455 L 0 1 .585 r
F
.38869 .72571 m .3871 .72393 L .38979 .72276 L F
.54338 .72187 m .54466 .71899 L .54613 .72092 L .821 1 0 r
F
.54338 .72187 m .54191 .71994 L .54466 .71899 L F
.34417 .73059 m .34521 .72769 L .34684 .7294 L 0 1 .944 r
F
.34417 .73059 m .34254 .72888 L .34521 .72769 L F
.47922 .72074 m .48043 .71779 L .48194 .71969 L .234 1 0 r
F
.47922 .72074 m .4777 .71884 L .48043 .71779 L F
.51827 .72096 m .51951 .71805 L .521 .71997 L .594 1 0 r
F
.51827 .72096 m .51678 .71904 L .51951 .71805 L F
.38172 .72627 m .38281 .72333 L .38441 .7251 L 0 1 .644 r
F
.38172 .72627 m .38012 .72451 L .38281 .72333 L F
.58665 .72436 m .58798 .72156 L .58942 .72348 L 1 .805 0 r
F
.58665 .72436 m .58521 .72244 L .58798 .72156 L F
.48618 .72054 m .4874 .7176 L .48891 .71951 L .298 1 0 r
F
.48618 .72054 m .48467 .71864 L .4874 .7176 L F
.5685 .72307 m .56981 .72023 L .57126 .72216 L 1 .959 0 r
F
.5685 .72307 m .56705 .72114 L .56981 .72023 L F
.6048 .72578 m .60616 .72301 L .60758 .72493 L 1 .656 0 r
F
.6048 .72578 m .60338 .72386 L .60616 .72301 L F
.37475 .72686 m .37583 .72392 L .37744 .72568 L 0 1 .702 r
F
.37475 .72686 m .37314 .7251 L .37583 .72392 L F
.52523 .72091 m .52649 .71801 L .52797 .71994 L .658 1 0 r
F
.52523 .72091 m .52374 .71899 L .52649 .71801 L F
.55035 .7219 m .55164 .71904 L .5531 .72097 L .883 1 0 r
F
.55035 .7219 m .54888 .71998 L .55164 .71904 L F
.49315 .72038 m .49437 .71744 L .49587 .71935 L .363 1 0 r
F
.49315 .72038 m .49164 .71847 L .49437 .71744 L F
.36778 .72746 m .36885 .72453 L .37046 .72628 L 0 1 .76 r
F
.36778 .72746 m .36616 .72572 L .36885 .72453 L F
.50011 .72024 m .50134 .7173 L .50284 .71922 L .428 1 0 r
F
.50011 .72024 m .4986 .71833 L .50134 .7173 L F
.59363 .72453 m .59497 .72174 L .5964 .72366 L 1 .746 0 r
F
.59363 .72453 m .59219 .72261 L .59497 .72174 L F
.57547 .72318 m .57679 .72036 L .57823 .72229 L 1 .899 0 r
F
.57547 .72318 m .57402 .72126 L .57679 .72036 L F
.53219 .72089 m .53346 .718 L .53494 .71993 L .721 1 0 r
F
.53219 .72089 m .53071 .71897 L .53346 .718 L F
.3608 .72809 m .36186 .72516 L .36348 .7269 L 0 1 .817 r
F
.3608 .72809 m .35918 .72635 L .36186 .72516 L F
.43319 .72174 m .43434 .71877 L .4359 .72063 L 0 1 .193 r
F
.43319 .72174 m .43164 .7199 L .43434 .71877 L F
.44016 .72137 m .44132 .7184 L .44287 .72026 L 0 1 .129 r
F
.44016 .72137 m .43861 .71951 L .44132 .7184 L F
.42623 .72215 m .42737 .71917 L .42893 .72102 L 0 1 .256 r
F
.42623 .72215 m .42467 .72031 L .42737 .71917 L F
.55732 .72197 m .55861 .71911 L .56007 .72104 L .945 1 0 r
F
.55732 .72197 m .55586 .72004 L .55861 .71911 L F
.44712 .72102 m .44829 .71805 L .44983 .71992 L 0 1 .065 r
F
.44712 .72102 m .44558 .71915 L .44829 .71805 L F
.41926 .72258 m .42039 .7196 L .42196 .72144 L 0 1 .319 r
F
.41926 .72258 m .41769 .72075 L .42039 .7196 L F
.45409 .7207 m .45526 .71773 L .4568 .71961 L 0 1 0 r
F
.45409 .7207 m .45255 .71882 L .45526 .71773 L F
.50707 .72012 m .50831 .7172 L .50981 .71912 L .492 1 0 r
F
.50707 .72012 m .50557 .71821 L .50831 .7172 L F
.41229 .72303 m .41342 .72006 L .41499 .72189 L 0 1 .381 r
F
.41229 .72303 m .41072 .72121 L .41342 .72006 L F
.46105 .7204 m .46223 .71744 L .46377 .71933 L .064 1 0 r
F
.46105 .7204 m .45952 .71852 L .46223 .71744 L F
.40533 .72351 m .40644 .72055 L .40802 .72236 L 0 1 .443 r
F
.40533 .72351 m .40374 .7217 L .40644 .72055 L F
.35382 .72873 m .35488 .72581 L .3565 .72754 L 0 1 .873 r
F
.35382 .72873 m .3522 .72701 L .35488 .72581 L F
.53916 .72089 m .54044 .71801 L .54191 .71994 L .784 1 0 r
F
.53916 .72089 m .53769 .71897 L .54044 .71801 L F
.46802 .72014 m .46921 .71718 L .47074 .71907 L .129 1 0 r
F
.46802 .72014 m .46649 .71825 L .46921 .71718 L F
.39836 .72402 m .39946 .72106 L .40105 .72286 L 0 1 .504 r
F
.39836 .72402 m .39677 .72222 L .39946 .72106 L F
.51404 .72004 m .51528 .71712 L .51678 .71904 L .556 1 0 r
F
.51404 .72004 m .51254 .71812 L .51528 .71712 L F
.58244 .72332 m .58377 .72051 L .58521 .72244 L 1 .839 0 r
F
.58244 .72332 m .581 .7214 L .58377 .72051 L F
.6006 .72472 m .60195 .72194 L .60338 .72386 L 1 .688 0 r
F
.6006 .72472 m .59918 .7228 L .60195 .72194 L F
.47498 .7199 m .47618 .71694 L .4777 .71884 L .194 1 0 r
F
.47498 .7199 m .47346 .71801 L .47618 .71694 L F
.39138 .72455 m .39248 .72159 L .39407 .72339 L 0 1 .565 r
F
.39138 .72455 m .38979 .72276 L .39248 .72159 L F
.56429 .72205 m .56559 .71921 L .56705 .72114 L 1 .994 0 r
F
.56429 .72205 m .56283 .72012 L .56559 .71921 L F
.34684 .7294 m .34789 .72649 L .34952 .7282 L 0 1 .928 r
F
.34684 .7294 m .34521 .72769 L .34789 .72649 L F
.48194 .71969 m .48315 .71674 L .48467 .71864 L .259 1 0 r
F
.48194 .71969 m .48043 .71779 L .48315 .71674 L F
.38441 .7251 m .3855 .72215 L .3871 .72393 L 0 1 .625 r
F
.38441 .7251 m .38281 .72333 L .3855 .72215 L F
.54613 .72092 m .54741 .71805 L .54888 .71998 L .847 1 0 r
F
.54613 .72092 m .54466 .71899 L .54741 .71805 L F
.521 .71997 m .52226 .71706 L .52374 .71899 L .62 1 0 r
F
.521 .71997 m .51951 .71805 L .52226 .71706 L F
.33986 .73008 m .3409 .72718 L .34254 .72888 L 0 1 .982 r
F
.33986 .73008 m .33822 .72838 L .3409 .72718 L F
.37744 .72568 m .37852 .72273 L .38012 .72451 L 0 1 .684 r
F
.37744 .72568 m .37583 .72392 L .37852 .72273 L F
.48891 .71951 m .49012 .71656 L .49164 .71847 L .324 1 0 r
F
.48891 .71951 m .4874 .7176 L .49012 .71656 L F
.58942 .72348 m .59076 .72068 L .59219 .72261 L 1 .779 0 r
F
.58942 .72348 m .58798 .72156 L .59076 .72068 L F
.57126 .72216 m .57257 .71933 L .57402 .72126 L 1 .932 0 r
F
.57126 .72216 m .56981 .72023 L .57257 .71933 L F
.37046 .72628 m .37153 .72334 L .37314 .7251 L 0 1 .742 r
F
.37046 .72628 m .36885 .72453 L .37153 .72334 L F
.60758 .72493 m .60894 .72216 L .61036 .72408 L 1 .63 0 r
F
.60758 .72493 m .60616 .72301 L .60894 .72216 L F
.49587 .71935 m .4971 .71641 L .4986 .71833 L .389 1 0 r
F
.49587 .71935 m .49437 .71744 L .4971 .71641 L F
.52797 .71994 m .52923 .71704 L .53071 .71897 L .684 1 0 r
F
.52797 .71994 m .52649 .71801 L .52923 .71704 L F
.5531 .72097 m .55439 .71811 L .55586 .72004 L .91 1 0 r
F
.5531 .72097 m .55164 .71904 L .55439 .71811 L F
.36348 .7269 m .36455 .72397 L .36616 .72572 L 0 1 .799 r
F
.36348 .7269 m .36186 .72516 L .36455 .72397 L F
.50284 .71922 m .50407 .71629 L .50557 .71821 L .453 1 0 r
F
.50284 .71922 m .50134 .7173 L .50407 .71629 L F
.4359 .72063 m .43705 .71765 L .43861 .71951 L 0 1 .17 r
F
.4359 .72063 m .43434 .71877 L .43705 .71765 L F
.42893 .72102 m .43008 .71804 L .43164 .7199 L 0 1 .234 r
F
.42893 .72102 m .42737 .71917 L .43008 .71804 L F
.44287 .72026 m .44403 .71728 L .44558 .71915 L 0 1 .106 r
F
.44287 .72026 m .44132 .7184 L .44403 .71728 L F
.42196 .72144 m .4231 .71846 L .42467 .72031 L 0 1 .297 r
F
.42196 .72144 m .42039 .7196 L .4231 .71846 L F
.44983 .71992 m .451 .71695 L .45255 .71882 L 0 1 .041 r
F
.44983 .71992 m .44829 .71805 L .451 .71695 L F
.53494 .71993 m .53621 .71703 L .53769 .71897 L .748 1 0 r
F
.53494 .71993 m .53346 .718 L .53621 .71703 L F
.41499 .72189 m .41612 .71891 L .41769 .72075 L 0 1 .36 r
F
.41499 .72189 m .41342 .72006 L .41612 .71891 L F
.57823 .72229 m .57956 .71946 L .581 .7214 L 1 .872 0 r
F
.57823 .72229 m .57679 .72036 L .57956 .71946 L F
.5964 .72366 m .59775 .72087 L .59918 .7228 L 1 .72 0 r
F
.5964 .72366 m .59497 .72174 L .59775 .72087 L F
.4568 .71961 m .45798 .71664 L .45952 .71852 L .024 1 0 r
F
.4568 .71961 m .45526 .71773 L .45798 .71664 L F
.3565 .72754 m .35756 .72462 L .35918 .72635 L 0 1 .856 r
F
.3565 .72754 m .35488 .72581 L .35756 .72462 L F
.40802 .72236 m .40914 .71939 L .41072 .72121 L 0 1 .422 r
F
.40802 .72236 m .40644 .72055 L .40914 .71939 L F
.56007 .72104 m .56137 .71819 L .56283 .72012 L .972 1 0 r
F
.56007 .72104 m .55861 .71911 L .56137 .71819 L F
.50981 .71912 m .51105 .71619 L .51254 .71812 L .518 1 0 r
F
.50981 .71912 m .50831 .7172 L .51105 .71619 L F
.46377 .71933 m .46495 .71636 L .46649 .71825 L .089 1 0 r
F
.46377 .71933 m .46223 .71744 L .46495 .71636 L F
.40105 .72286 m .40216 .71989 L .40374 .7217 L 0 1 .484 r
F
.40105 .72286 m .39946 .72106 L .40216 .71989 L F
.47074 .71907 m .47193 .7161 L .47346 .71801 L .154 1 0 r
F
.47074 .71907 m .46921 .71718 L .47193 .7161 L F
.34952 .7282 m .35057 .72529 L .3522 .72701 L 0 1 .911 r
F
.34952 .7282 m .34789 .72649 L .35057 .72529 L F
.39407 .72339 m .39518 .72042 L .39677 .72222 L 0 1 .545 r
F
.39407 .72339 m .39248 .72159 L .39518 .72042 L F
.54191 .71994 m .54319 .71706 L .54466 .71899 L .811 1 0 r
F
.54191 .71994 m .54044 .71801 L .54319 .71706 L F
.4777 .71884 m .4789 .71588 L .48043 .71779 L .219 1 0 r
F
.4777 .71884 m .47618 .71694 L .4789 .71588 L F
.51678 .71904 m .51802 .71612 L .51951 .71805 L .583 1 0 r
F
.51678 .71904 m .51528 .71712 L .51802 .71612 L F
.3871 .72393 m .38819 .72097 L .38979 .72276 L 0 1 .605 r
F
.3871 .72393 m .3855 .72215 L .38819 .72097 L F
.58521 .72244 m .58654 .71963 L .58798 .72156 L 1 .812 0 r
F
.58521 .72244 m .58377 .72051 L .58654 .71963 L F
.56705 .72114 m .56836 .71829 L .56981 .72023 L 1 .967 0 r
F
.56705 .72114 m .56559 .71921 L .56836 .71829 L F
.34254 .72888 m .34358 .72597 L .34521 .72769 L 0 1 .966 r
F
.34254 .72888 m .3409 .72718 L .34358 .72597 L F
.48467 .71864 m .48588 .71569 L .4874 .7176 L .284 1 0 r
F
.48467 .71864 m .48315 .71674 L .48588 .71569 L F
.60338 .72386 m .60474 .72108 L .60616 .72301 L 1 .662 0 r
F
.60338 .72386 m .60195 .72194 L .60474 .72108 L F
.38012 .72451 m .38121 .72155 L .38281 .72333 L 0 1 .665 r
F
.38012 .72451 m .37852 .72273 L .38121 .72155 L F
.52374 .71899 m .525 .71608 L .52649 .71801 L .647 1 0 r
F
.52374 .71899 m .52226 .71706 L .525 .71608 L F
.54888 .71998 m .55017 .7171 L .55164 .71904 L .874 1 0 r
F
.54888 .71998 m .54741 .71805 L .55017 .7171 L F
.49164 .71847 m .49286 .71552 L .49437 .71744 L .349 1 0 r
F
.49164 .71847 m .49012 .71656 L .49286 .71552 L F
.37314 .7251 m .37422 .72215 L .37583 .72392 L 0 1 .723 r
F
.37314 .7251 m .37153 .72334 L .37422 .72215 L F
.4986 .71833 m .49983 .71538 L .50134 .7173 L .414 1 0 r
F
.4986 .71833 m .4971 .71641 L .49983 .71538 L F
.59219 .72261 m .59353 .71981 L .59497 .72174 L 1 .753 0 r
F
.59219 .72261 m .59076 .72068 L .59353 .71981 L F
.57402 .72126 m .57534 .71842 L .57679 .72036 L 1 .906 0 r
F
.57402 .72126 m .57257 .71933 L .57534 .71842 L F
.36616 .72572 m .36723 .72277 L .36885 .72453 L 0 1 .781 r
F
.36616 .72572 m .36455 .72397 L .36723 .72277 L F
.53071 .71897 m .53198 .71606 L .53346 .718 L .711 1 0 r
F
.53071 .71897 m .52923 .71704 L .53198 .71606 L F
.61036 .72408 m .61173 .72131 L .61315 .72324 L 1 .604 0 r
F
.61036 .72408 m .60894 .72216 L .61173 .72131 L F
.55586 .72004 m .55715 .71717 L .55861 .71911 L .936 1 0 r
F
.55586 .72004 m .55439 .71811 L .55715 .71717 L F
.43164 .7199 m .43279 .71691 L .43434 .71877 L 0 1 .211 r
F
.43164 .7199 m .43008 .71804 L .43279 .71691 L F
.43861 .71951 m .43976 .71653 L .44132 .7184 L 0 1 .147 r
F
.43861 .71951 m .43705 .71765 L .43976 .71653 L F
.42467 .72031 m .42581 .71732 L .42737 .71917 L 0 1 .275 r
F
.42467 .72031 m .4231 .71846 L .42581 .71732 L F
.44558 .71915 m .44674 .71617 L .44829 .71805 L 0 1 .082 r
F
.44558 .71915 m .44403 .71728 L .44674 .71617 L F
.50557 .71821 m .50681 .71527 L .50831 .7172 L .479 1 0 r
F
.50557 .71821 m .50407 .71629 L .50681 .71527 L F
.41769 .72075 m .41882 .71776 L .42039 .7196 L 0 1 .338 r
F
.41769 .72075 m .41612 .71891 L .41882 .71776 L F
.35918 .72635 m .36024 .72342 L .36186 .72516 L 0 1 .838 r
F
.35918 .72635 m .35756 .72462 L .36024 .72342 L F
.45255 .71882 m .45372 .71584 L .45526 .71773 L 0 1 .017 r
F
.45255 .71882 m .451 .71695 L .45372 .71584 L F
.41072 .72121 m .41184 .71823 L .41342 .72006 L 0 1 .401 r
F
.41072 .72121 m .40914 .71939 L .41184 .71823 L F
.45952 .71852 m .4607 .71555 L .46223 .71744 L .048 1 0 r
F
.45952 .71852 m .45798 .71664 L .4607 .71555 L F
.53769 .71897 m .53896 .71607 L .54044 .71801 L .774 1 0 r
F
.53769 .71897 m .53621 .71703 L .53896 .71607 L F
.40374 .7217 m .40486 .71873 L .40644 .72055 L 0 1 .463 r
F
.40374 .7217 m .40216 .71989 L .40486 .71873 L F
.46649 .71825 m .46768 .71528 L .46921 .71718 L .113 1 0 r
F
.46649 .71825 m .46495 .71636 L .46768 .71528 L F
.581 .7214 m .58233 .71857 L .58377 .72051 L 1 .845 0 r
F
.581 .7214 m .57956 .71946 L .58233 .71857 L F
.3522 .72701 m .35325 .72408 L .35488 .72581 L 0 1 .895 r
F
.3522 .72701 m .35057 .72529 L .35325 .72408 L F
.51254 .71812 m .51379 .71519 L .51528 .71712 L .544 1 0 r
F
.51254 .71812 m .51105 .71619 L .51379 .71519 L F
.59918 .7228 m .60053 .72001 L .60195 .72194 L 1 .694 0 r
F
.59918 .7228 m .59775 .72087 L .60053 .72001 L F
.39677 .72222 m .39788 .71925 L .39946 .72106 L 0 1 .524 r
F
.39677 .72222 m .39518 .72042 L .39788 .71925 L F
.56283 .72012 m .56414 .71727 L .56559 .71921 L .998 1 0 r
F
.56283 .72012 m .56137 .71819 L .56414 .71727 L F
.47346 .71801 m .47465 .71504 L .47618 .71694 L .179 1 0 r
F
.47346 .71801 m .47193 .7161 L .47465 .71504 L F
.38979 .72276 m .39089 .71979 L .39248 .72159 L 0 1 .585 r
F
.38979 .72276 m .38819 .72097 L .39089 .71979 L F
.48043 .71779 m .48163 .71482 L .48315 .71674 L .244 1 0 r
F
.48043 .71779 m .4789 .71588 L .48163 .71482 L F
.34521 .72769 m .34625 .72477 L .34789 .72649 L 0 1 .95 r
F
.34521 .72769 m .34358 .72597 L .34625 .72477 L F
.54466 .71899 m .54594 .71611 L .54741 .71805 L .838 1 0 r
F
.54466 .71899 m .54319 .71706 L .54594 .71611 L F
.51951 .71805 m .52077 .71513 L .52226 .71706 L .609 1 0 r
F
.51951 .71805 m .51802 .71612 L .52077 .71513 L F
.38281 .72333 m .3839 .72037 L .3855 .72215 L 0 1 .645 r
F
.38281 .72333 m .38121 .72155 L .3839 .72037 L F
.4874 .7176 m .48861 .71464 L .49012 .71656 L .31 1 0 r
F
.4874 .7176 m .48588 .71569 L .48861 .71464 L F
.58798 .72156 m .58932 .71874 L .59076 .72068 L 1 .785 0 r
F
.58798 .72156 m .58654 .71963 L .58932 .71874 L F
.56981 .72023 m .57112 .71738 L .57257 .71933 L 1 .94 0 r
F
.56981 .72023 m .56836 .71829 L .57112 .71738 L F
.37583 .72392 m .37691 .72096 L .37852 .72273 L 0 1 .705 r
F
.37583 .72392 m .37422 .72215 L .37691 .72096 L F
.33822 .72838 m .33926 .72547 L .3409 .72718 L 0 .996 1 r
F
.33822 .72838 m .33658 .72668 L .33926 .72547 L F
.60616 .72301 m .60752 .72023 L .60894 .72216 L 1 .635 0 r
F
.60616 .72301 m .60474 .72108 L .60752 .72023 L F
.52649 .71801 m .52775 .7151 L .52923 .71704 L .673 1 0 r
F
.52649 .71801 m .525 .71608 L .52775 .7151 L F
.49437 .71744 m .49559 .71448 L .4971 .71641 L .375 1 0 r
F
.49437 .71744 m .49286 .71552 L .49559 .71448 L F
.55164 .71904 m .55293 .71616 L .55439 .71811 L .901 1 0 r
F
.55164 .71904 m .55017 .7171 L .55293 .71616 L F
.36885 .72453 m .36992 .72158 L .37153 .72334 L 0 1 .763 r
F
.36885 .72453 m .36723 .72277 L .36992 .72158 L F
.50134 .7173 m .50257 .71436 L .50407 .71629 L .44 1 0 r
F
.50134 .7173 m .49983 .71538 L .50257 .71436 L F
.43434 .71877 m .4355 .71578 L .43705 .71765 L 0 1 .188 r
F
.43434 .71877 m .43279 .71691 L .4355 .71578 L F
.53346 .718 m .53473 .71509 L .53621 .71703 L .737 1 0 r
F
.53346 .718 m .53198 .71606 L .53473 .71509 L F
.36186 .72516 m .36293 .72222 L .36455 .72397 L 0 1 .821 r
F
.36186 .72516 m .36024 .72342 L .36293 .72222 L F
.44132 .7184 m .44248 .71541 L .44403 .71728 L 0 1 .123 r
F
.44132 .7184 m .43976 .71653 L .44248 .71541 L F
.42737 .71917 m .42851 .71618 L .43008 .71804 L 0 1 .252 r
F
.42737 .71917 m .42581 .71732 L .42851 .71618 L F
.57679 .72036 m .57811 .71752 L .57956 .71946 L 1 .879 0 r
F
.57679 .72036 m .57534 .71842 L .57811 .71752 L F
.44829 .71805 m .44946 .71506 L .451 .71695 L 0 1 .058 r
F
.44829 .71805 m .44674 .71617 L .44946 .71506 L F
.42039 .7196 m .42153 .71662 L .4231 .71846 L 0 1 .316 r
F
.42039 .7196 m .41882 .71776 L .42153 .71662 L F
.59497 .72174 m .59631 .71894 L .59775 .72087 L 1 .726 0 r
F
.59497 .72174 m .59353 .71981 L .59631 .71894 L F
.45526 .71773 m .45644 .71474 L .45798 .71664 L .007 1 0 r
F
.45526 .71773 m .45372 .71584 L .45644 .71474 L F
.41342 .72006 m .41455 .71708 L .41612 .71891 L 0 1 .379 r
F
.41342 .72006 m .41184 .71823 L .41455 .71708 L F
.55861 .71911 m .55991 .71625 L .56137 .71819 L .963 1 0 r
F
.55861 .71911 m .55715 .71717 L .55991 .71625 L F
.50831 .7172 m .50955 .71426 L .51105 .71619 L .506 1 0 r
F
.50831 .7172 m .50681 .71527 L .50955 .71426 L F
.61315 .72324 m .61452 .72047 L .61594 .7224 L 1 .578 0 r
F
.61315 .72324 m .61173 .72131 L .61452 .72047 L F
.46223 .71744 m .46342 .71446 L .46495 .71636 L .072 1 0 r
F
.46223 .71744 m .4607 .71555 L .46342 .71446 L F
.40644 .72055 m .40756 .71756 L .40914 .71939 L 0 1 .442 r
F
.40644 .72055 m .40486 .71873 L .40756 .71756 L F
.35488 .72581 m .35593 .72288 L .35756 .72462 L 0 1 .878 r
F
.35488 .72581 m .35325 .72408 L .35593 .72288 L F
.46921 .71718 m .4704 .7142 L .47193 .7161 L .138 1 0 r
F
.46921 .71718 m .46768 .71528 L .4704 .7142 L F
.39946 .72106 m .40057 .71808 L .40216 .71989 L 0 1 .504 r
F
.39946 .72106 m .39788 .71925 L .40057 .71808 L F
.54044 .71801 m .54171 .71511 L .54319 .71706 L .801 1 0 r
F
.54044 .71801 m .53896 .71607 L .54171 .71511 L F
.51528 .71712 m .51653 .71418 L .51802 .71612 L .571 1 0 r
F
.51528 .71712 m .51379 .71519 L .51653 .71418 L F
.47618 .71694 m .47738 .71397 L .4789 .71588 L .204 1 0 r
F
.47618 .71694 m .47465 .71504 L .47738 .71397 L F
.39248 .72159 m .39359 .71862 L .39518 .72042 L 0 1 .565 r
F
.39248 .72159 m .39089 .71979 L .39359 .71862 L F
.34789 .72649 m .34894 .72356 L .35057 .72529 L 0 1 .933 r
F
.34789 .72649 m .34625 .72477 L .34894 .72356 L F
.58377 .72051 m .5851 .71768 L .58654 .71963 L 1 .819 0 r
F
.58377 .72051 m .58233 .71857 L .5851 .71768 L F
.56559 .71921 m .5669 .71635 L .56836 .71829 L 1 .975 0 r
F
.56559 .71921 m .56414 .71727 L .5669 .71635 L F
.60195 .72194 m .60331 .71915 L .60474 .72108 L 1 .667 0 r
F
.60195 .72194 m .60053 .72001 L .60331 .71915 L F
.3855 .72215 m .3866 .71918 L .38819 .72097 L 0 1 .626 r
F
.3855 .72215 m .3839 .72037 L .3866 .71918 L F
.48315 .71674 m .48436 .71377 L .48588 .71569 L .27 1 0 r
F
.48315 .71674 m .48163 .71482 L .48436 .71377 L F
.52226 .71706 m .52351 .71414 L .525 .71608 L .635 1 0 r
F
.52226 .71706 m .52077 .71513 L .52351 .71414 L F
.54741 .71805 m .5487 .71516 L .55017 .7171 L .865 1 0 r
F
.54741 .71805 m .54594 .71611 L .5487 .71516 L F
.3409 .72718 m .34194 .72426 L .34358 .72597 L 0 1 .988 r
F
.3409 .72718 m .33926 .72547 L .34194 .72426 L F
.37852 .72273 m .3796 .71977 L .38121 .72155 L 0 1 .686 r
F
.37852 .72273 m .37691 .72096 L .3796 .71977 L F
.49012 .71656 m .49134 .71359 L .49286 .71552 L .335 1 0 r
F
.49012 .71656 m .48861 .71464 L .49134 .71359 L F
.37153 .72334 m .37261 .72038 L .37422 .72215 L 0 1 .745 r
F
.37153 .72334 m .36992 .72158 L .37261 .72038 L F
.4971 .71641 m .49832 .71345 L .49983 .71538 L .401 1 0 r
F
.4971 .71641 m .49559 .71448 L .49832 .71345 L F
.57257 .71933 m .57389 .71648 L .57534 .71842 L 1 .913 0 r
F
.57257 .71933 m .57112 .71738 L .57389 .71648 L F
.59076 .72068 m .5921 .71787 L .59353 .71981 L 1 .759 0 r
F
.59076 .72068 m .58932 .71874 L .5921 .71787 L F
.52923 .71704 m .5305 .71412 L .53198 .71606 L .7 1 0 r
F
.52923 .71704 m .52775 .7151 L .5305 .71412 L F
.60894 .72216 m .61031 .71938 L .61173 .72131 L 1 .609 0 r
F
.60894 .72216 m .60752 .72023 L .61031 .71938 L F
.55439 .71811 m .55569 .71523 L .55715 .71717 L .928 1 0 r
F
.55439 .71811 m .55293 .71616 L .55569 .71523 L F
.36455 .72397 m .36562 .72102 L .36723 .72277 L 0 1 .803 r
F
.36455 .72397 m .36293 .72222 L .36562 .72102 L F
.50407 .71629 m .50531 .71334 L .50681 .71527 L .467 1 0 r
F
.50407 .71629 m .50257 .71436 L .50531 .71334 L F
.43705 .71765 m .43821 .71465 L .43976 .71653 L 0 1 .165 r
F
.43705 .71765 m .4355 .71578 L .43821 .71465 L F
.43008 .71804 m .43122 .71505 L .43279 .71691 L 0 1 .229 r
F
.43008 .71804 m .42851 .71618 L .43122 .71505 L F
.44403 .71728 m .44519 .71429 L .44674 .71617 L 0 1 .099 r
F
.44403 .71728 m .44248 .71541 L .44519 .71429 L F
.4231 .71846 m .42424 .71547 L .42581 .71732 L 0 1 .293 r
F
.4231 .71846 m .42153 .71662 L .42424 .71547 L F
.451 .71695 m .45218 .71395 L .45372 .71584 L 0 1 .034 r
F
.451 .71695 m .44946 .71506 L .45218 .71395 L F
.41612 .71891 m .41725 .71592 L .41882 .71776 L 0 1 .357 r
F
.41612 .71891 m .41455 .71708 L .41725 .71592 L F
.45798 .71664 m .45916 .71365 L .4607 .71555 L .031 1 0 r
F
.45798 .71664 m .45644 .71474 L .45916 .71365 L F
.53621 .71703 m .53748 .71413 L .53896 .71607 L .764 1 0 r
F
.53621 .71703 m .53473 .71509 L .53748 .71413 L F
.40914 .71939 m .41026 .7164 L .41184 .71823 L 0 1 .42 r
F
.40914 .71939 m .40756 .71756 L .41026 .7164 L F
.35756 .72462 m .35862 .72167 L .36024 .72342 L 0 1 .86 r
F
.35756 .72462 m .35593 .72288 L .35862 .72167 L F
.46495 .71636 m .46614 .71337 L .46768 .71528 L .097 1 0 r
F
.46495 .71636 m .46342 .71446 L .46614 .71337 L F
.57956 .71946 m .58088 .71663 L .58233 .71857 L 1 .852 0 r
F
.57956 .71946 m .57811 .71752 L .58088 .71663 L F
.51105 .71619 m .51229 .71325 L .51379 .71519 L .532 1 0 r
F
.51105 .71619 m .50955 .71426 L .51229 .71325 L F
.40216 .71989 m .40328 .7169 L .40486 .71873 L 0 1 .483 r
F
.40216 .71989 m .40057 .71808 L .40328 .7169 L F
.59775 .72087 m .59909 .71807 L .60053 .72001 L 1 .699 0 r
F
.59775 .72087 m .59631 .71894 L .59909 .71807 L F
.56137 .71819 m .56268 .71532 L .56414 .71727 L .99 1 0 r
F
.56137 .71819 m .55991 .71625 L .56268 .71532 L F
.47193 .7161 m .47313 .71312 L .47465 .71504 L .163 1 0 r
F
.47193 .7161 m .4704 .7142 L .47313 .71312 L F
.39518 .72042 m .39628 .71744 L .39788 .71925 L 0 1 .545 r
F
.39518 .72042 m .39359 .71862 L .39628 .71744 L F
.35057 .72529 m .35162 .72235 L .35325 .72408 L 0 1 .917 r
F
.35057 .72529 m .34894 .72356 L .35162 .72235 L F
.61594 .7224 m .61731 .71963 L .61873 .72156 L 1 .551 0 r
F
.61594 .7224 m .61452 .72047 L .61731 .71963 L F
.4789 .71588 m .48011 .7129 L .48163 .71482 L .229 1 0 r
F
.4789 .71588 m .47738 .71397 L .48011 .7129 L F
.54319 .71706 m .54447 .71416 L .54594 .71611 L .828 1 0 r
F
.54319 .71706 m .54171 .71511 L .54447 .71416 L F
.51802 .71612 m .51928 .71319 L .52077 .71513 L .597 1 0 r
F
.51802 .71612 m .51653 .71418 L .51928 .71319 L F
.38819 .72097 m .38929 .71799 L .39089 .71979 L 0 1 .606 r
F
.38819 .72097 m .3866 .71918 L .38929 .71799 L F
.48588 .71569 m .48709 .71271 L .48861 .71464 L .295 1 0 r
F
.48588 .71569 m .48436 .71377 L .48709 .71271 L F
.34358 .72597 m .34462 .72305 L .34625 .72477 L 0 1 .972 r
F
.34358 .72597 m .34194 .72426 L .34462 .72305 L F
.38121 .72155 m .3823 .71858 L .3839 .72037 L 0 1 .666 r
F
.38121 .72155 m .3796 .71977 L .3823 .71858 L F
.58654 .71963 m .58788 .7168 L .58932 .71874 L 1 .792 0 r
F
.58654 .71963 m .5851 .71768 L .58788 .7168 L F
.56836 .71829 m .56967 .71544 L .57112 .71738 L 1 .948 0 r
F
.56836 .71829 m .5669 .71635 L .56967 .71544 L F
.60474 .72108 m .60609 .71829 L .60752 .72023 L 1 .64 0 r
F
.60474 .72108 m .60331 .71915 L .60609 .71829 L F
.525 .71608 m .52626 .71315 L .52775 .7151 L .662 1 0 r
F
.525 .71608 m .52351 .71414 L .52626 .71315 L F
.49286 .71552 m .49408 .71255 L .49559 .71448 L .361 1 0 r
F
.49286 .71552 m .49134 .71359 L .49408 .71255 L F
.55017 .7171 m .55146 .71421 L .55293 .71616 L .892 1 0 r
F
.55017 .7171 m .5487 .71516 L .55146 .71421 L F
.37422 .72215 m .3753 .71918 L .37691 .72096 L 0 1 .726 r
F
.37422 .72215 m .37261 .72038 L .3753 .71918 L F
.33658 .72668 m .33761 .72376 L .33926 .72547 L 0 .974 1 r
F
.33658 .72668 m .33494 .72498 L .33761 .72376 L F
.49983 .71538 m .50106 .71242 L .50257 .71436 L .427 1 0 r
F
.49983 .71538 m .49832 .71345 L .50106 .71242 L F
.36723 .72277 m .36831 .71981 L .36992 .72158 L 0 1 .785 r
F
.36723 .72277 m .36562 .72102 L .36831 .71981 L F
.53198 .71606 m .53325 .71314 L .53473 .71509 L .727 1 0 r
F
.53198 .71606 m .5305 .71412 L .53325 .71314 L F
.57534 .71842 m .57666 .71558 L .57811 .71752 L 1 .886 0 r
F
.57534 .71842 m .57389 .71648 L .57666 .71558 L F
.59353 .71981 m .59488 .71699 L .59631 .71894 L 1 .732 0 r
F
.59353 .71981 m .5921 .71787 L .59488 .71699 L F
.43279 .71691 m .43394 .71391 L .4355 .71578 L 0 1 .206 r
F
.43279 .71691 m .43122 .71505 L .43394 .71391 L F
.43976 .71653 m .44092 .71353 L .44248 .71541 L 0 1 .141 r
F
.43976 .71653 m .43821 .71465 L .44092 .71353 L F
.42581 .71732 m .42695 .71432 L .42851 .71618 L 0 1 .271 r
F
.42581 .71732 m .42424 .71547 L .42695 .71432 L F
.44674 .71617 m .44791 .71317 L .44946 .71506 L 0 1 .076 r
F
.44674 .71617 m .44519 .71429 L .44791 .71317 L F
.55715 .71717 m .55845 .7143 L .55991 .71625 L .955 1 0 r
F
.55715 .71717 m .55569 .71523 L .55845 .7143 L F
.41882 .71776 m .41996 .71476 L .42153 .71662 L 0 1 .335 r
F
.41882 .71776 m .41725 .71592 L .41996 .71476 L F
.45372 .71584 m .4549 .71285 L .45644 .71474 L 0 1 .01 r
F
.45372 .71584 m .45218 .71395 L .4549 .71285 L F
.50681 .71527 m .50805 .71232 L .50955 .71426 L .493 1 0 r
F
.50681 .71527 m .50531 .71334 L .50805 .71232 L F
.36024 .72342 m .36131 .72047 L .36293 .72222 L 0 1 .843 r
F
.36024 .72342 m .35862 .72167 L .36131 .72047 L F
.61173 .72131 m .6131 .71853 L .61452 .72047 L 1 .582 0 r
F
.61173 .72131 m .61031 .71938 L .6131 .71853 L F
.41184 .71823 m .41297 .71523 L .41455 .71708 L 0 1 .399 r
F
.41184 .71823 m .41026 .7164 L .41297 .71523 L F
.4607 .71555 m .46188 .71255 L .46342 .71446 L .056 1 0 r
F
.4607 .71555 m .45916 .71365 L .46188 .71255 L F
.40486 .71873 m .40598 .71573 L .40756 .71756 L 0 1 .462 r
F
.40486 .71873 m .40328 .7169 L .40598 .71573 L F
.46768 .71528 m .46887 .71228 L .4704 .7142 L .122 1 0 r
F
.46768 .71528 m .46614 .71337 L .46887 .71228 L F
.53896 .71607 m .54024 .71316 L .54171 .71511 L .791 1 0 r
F
.53896 .71607 m .53748 .71413 L .54024 .71316 L F
.35325 .72408 m .35431 .72114 L .35593 .72288 L 0 1 .9 r
F
.35325 .72408 m .35162 .72235 L .35431 .72114 L F
.39788 .71925 m .39899 .71626 L .40057 .71808 L 0 1 .524 r
F
.39788 .71925 m .39628 .71744 L .39899 .71626 L F
.51379 .71519 m .51503 .71224 L .51653 .71418 L .559 1 0 r
F
.51379 .71519 m .51229 .71325 L .51503 .71224 L F
.47465 .71504 m .47585 .71205 L .47738 .71397 L .189 1 0 r
F
.47465 .71504 m .47313 .71312 L .47585 .71205 L F
.58233 .71857 m .58366 .71574 L .5851 .71768 L 1 .825 0 r
F
.58233 .71857 m .58088 .71663 L .58366 .71574 L F
.56414 .71727 m .56544 .7144 L .5669 .71635 L 1 .983 0 r
F
.56414 .71727 m .56268 .71532 L .56544 .7144 L F
.39089 .71979 m .39199 .71681 L .39359 .71862 L 0 1 .586 r
F
.39089 .71979 m .38929 .71799 L .39199 .71681 L F
.60053 .72001 m .60188 .71721 L .60331 .71915 L 1 .672 0 r
F
.60053 .72001 m .59909 .71807 L .60188 .71721 L F
.48163 .71482 m .48284 .71184 L .48436 .71377 L .255 1 0 r
F
.48163 .71482 m .48011 .7129 L .48284 .71184 L F
.34625 .72477 m .3473 .72183 L .34894 .72356 L 0 1 .956 r
F
.34625 .72477 m .34462 .72305 L .3473 .72183 L F
.52077 .71513 m .52202 .71219 L .52351 .71414 L .624 1 0 r
F
.52077 .71513 m .51928 .71319 L .52202 .71219 L F
.54594 .71611 m .54723 .71321 L .5487 .71516 L .855 1 0 r
F
.54594 .71611 m .54447 .71416 L .54723 .71321 L F
.3839 .72037 m .385 .71738 L .3866 .71918 L 0 1 .647 r
F
.3839 .72037 m .3823 .71858 L .385 .71738 L F
.61873 .72156 m .6201 .71879 L .62152 .72073 L 1 .525 0 r
F
.61873 .72156 m .61731 .71963 L .6201 .71879 L F
.48861 .71464 m .48983 .71166 L .49134 .71359 L .321 1 0 r
F
.48861 .71464 m .48709 .71271 L .48983 .71166 L F
.37691 .72096 m .378 .71798 L .3796 .71977 L 0 1 .707 r
F
.37691 .72096 m .3753 .71918 L .378 .71798 L F
.33926 .72547 m .3403 .72255 L .34194 .72426 L 0 .989 1 r
F
.33926 .72547 m .33761 .72376 L .3403 .72255 L F
.57112 .71738 m .57244 .71453 L .57389 .71648 L 1 .921 0 r
F
.57112 .71738 m .56967 .71544 L .57244 .71453 L F
.49559 .71448 m .49681 .71151 L .49832 .71345 L .387 1 0 r
F
.49559 .71448 m .49408 .71255 L .49681 .71151 L F
.58932 .71874 m .59066 .71592 L .5921 .71787 L 1 .765 0 r
F
.58932 .71874 m .58788 .7168 L .59066 .71592 L F
.52775 .7151 m .52901 .71217 L .5305 .71412 L .689 1 0 r
F
.52775 .7151 m .52626 .71315 L .52901 .71217 L F
.36992 .72158 m .371 .71861 L .37261 .72038 L 0 1 .766 r
F
.36992 .72158 m .36831 .71981 L .371 .71861 L F
.60752 .72023 m .60888 .71744 L .61031 .71938 L 1 .614 0 r
F
.60752 .72023 m .60609 .71829 L .60888 .71744 L F
.55293 .71616 m .55422 .71327 L .55569 .71523 L .919 1 0 r
F
.55293 .71616 m .55146 .71421 L .55422 .71327 L F
.50257 .71436 m .5038 .71139 L .50531 .71334 L .454 1 0 r
F
.50257 .71436 m .50106 .71242 L .5038 .71139 L F
.4355 .71578 m .43665 .71277 L .43821 .71465 L 0 1 .183 r
F
.4355 .71578 m .43394 .71391 L .43665 .71277 L F
.44248 .71541 m .44364 .7124 L .44519 .71429 L 0 1 .117 r
F
.44248 .71541 m .44092 .71353 L .44364 .7124 L F
.42851 .71618 m .42966 .71318 L .43122 .71505 L 0 1 .248 r
F
.42851 .71618 m .42695 .71432 L .42966 .71318 L F
.36293 .72222 m .364 .71926 L .36562 .72102 L 0 1 .825 r
F
.36293 .72222 m .36131 .72047 L .364 .71926 L F
.44946 .71506 m .45063 .71206 L .45218 .71395 L 0 1 .051 r
F
.44946 .71506 m .44791 .71317 L .45063 .71206 L F
.42153 .71662 m .42267 .71361 L .42424 .71547 L 0 1 .313 r
F
.42153 .71662 m .41996 .71476 L .42267 .71361 L F
.53473 .71509 m .536 .71217 L .53748 .71413 L .754 1 0 r
F
.53473 .71509 m .53325 .71314 L .536 .71217 L F
.45644 .71474 m .45762 .71174 L .45916 .71365 L .015 1 0 r
F
.45644 .71474 m .4549 .71285 L .45762 .71174 L F
.41455 .71708 m .41568 .71407 L .41725 .71592 L 0 1 .377 r
F
.41455 .71708 m .41297 .71523 L .41568 .71407 L F
.57811 .71752 m .57944 .71468 L .58088 .71663 L 1 .859 0 r
F
.57811 .71752 m .57666 .71558 L .57944 .71468 L F
.50955 .71426 m .51079 .7113 L .51229 .71325 L .52 1 0 r
F
.50955 .71426 m .50805 .71232 L .51079 .7113 L F
.46342 .71446 m .46461 .71146 L .46614 .71337 L .081 1 0 r
F
.46342 .71446 m .46188 .71255 L .46461 .71146 L F
.40756 .71756 m .40868 .71456 L .41026 .7164 L 0 1 .44 r
F
.40756 .71756 m .40598 .71573 L .40868 .71456 L F
.59631 .71894 m .59766 .71612 L .59909 .71807 L 1 .705 0 r
F
.59631 .71894 m .59488 .71699 L .59766 .71612 L F
.55991 .71625 m .56122 .71337 L .56268 .71532 L .982 1 0 r
F
.55991 .71625 m .55845 .7143 L .56122 .71337 L F
.35593 .72288 m .35699 .71993 L .35862 .72167 L 0 1 .882 r
F
.35593 .72288 m .35431 .72114 L .35699 .71993 L F
.4704 .7142 m .4716 .7112 L .47313 .71312 L .148 1 0 r
F
.4704 .7142 m .46887 .71228 L .4716 .7112 L F
.40057 .71808 m .40169 .71508 L .40328 .7169 L 0 1 .503 r
F
.40057 .71808 m .39899 .71626 L .40169 .71508 L F
.61452 .72047 m .61589 .71769 L .61731 .71963 L 1 .556 0 r
F
.61452 .72047 m .6131 .71853 L .61589 .71769 L F
.54171 .71511 m .543 .7122 L .54447 .71416 L .818 1 0 r
F
.54171 .71511 m .54024 .71316 L .543 .7122 L F
.39359 .71862 m .39469 .71562 L .39628 .71744 L 0 1 .565 r
F
.39359 .71862 m .39199 .71681 L .39469 .71562 L F
.47738 .71397 m .47858 .71098 L .48011 .7129 L .214 1 0 r
F
.47738 .71397 m .47585 .71205 L .47858 .71098 L F
.51653 .71418 m .51778 .71124 L .51928 .71319 L .585 1 0 r
F
.51653 .71418 m .51503 .71224 L .51778 .71124 L F
.34894 .72356 m .34999 .72062 L .35162 .72235 L 0 1 .939 r
F
.34894 .72356 m .3473 .72183 L .34999 .72062 L F
.3866 .71918 m .38769 .71619 L .38929 .71799 L 0 1 .627 r
F
.3866 .71918 m .385 .71738 L .38769 .71619 L F
.48436 .71377 m .48557 .71078 L .48709 .71271 L .281 1 0 r
F
.48436 .71377 m .48284 .71184 L .48557 .71078 L F
.5851 .71768 m .58644 .71485 L .58788 .7168 L 1 .798 0 r
F
.5851 .71768 m .58366 .71574 L .58644 .71485 L F
.5669 .71635 m .56821 .71348 L .56967 .71544 L 1 .956 0 r
F
.5669 .71635 m .56544 .7144 L .56821 .71348 L F
.60331 .71915 m .60467 .71635 L .60609 .71829 L 1 .646 0 r
F
.60331 .71915 m .60188 .71721 L .60467 .71635 L F
.52351 .71414 m .52477 .7112 L .52626 .71315 L .651 1 0 r
F
.52351 .71414 m .52202 .71219 L .52477 .7112 L F
.3796 .71977 m .38069 .71678 L .3823 .71858 L 0 1 .688 r
F
.3796 .71977 m .378 .71798 L .38069 .71678 L F
.49134 .71359 m .49256 .71062 L .49408 .71255 L .347 1 0 r
F
.49134 .71359 m .48983 .71166 L .49256 .71062 L F
.34194 .72426 m .34298 .72133 L .34462 .72305 L 0 1 .994 r
F
.34194 .72426 m .3403 .72255 L .34298 .72133 L F
.5487 .71516 m .54999 .71226 L .55146 .71421 L .882 1 0 r
F
.5487 .71516 m .54723 .71321 L .54999 .71226 L F
.62152 .72073 m .6229 .71796 L .62431 .7199 L 1 .498 0 r
F
.62152 .72073 m .6201 .71879 L .6229 .71796 L F
.37261 .72038 m .37369 .7174 L .3753 .71918 L 0 1 .748 r
F
.37261 .72038 m .371 .71861 L .37369 .7174 L F
.49832 .71345 m .49955 .71048 L .50106 .71242 L .414 1 0 r
F
.49832 .71345 m .49681 .71151 L .49955 .71048 L F
.5305 .71412 m .53176 .71119 L .53325 .71314 L .716 1 0 r
F
.5305 .71412 m .52901 .71217 L .53176 .71119 L F
.33494 .72498 m .33597 .72205 L .33761 .72376 L 0 .951 1 r
F
.33494 .72498 m .33329 .72328 L .33597 .72205 L F
.57389 .71648 m .57521 .71362 L .57666 .71558 L 1 .894 0 r
F
.57389 .71648 m .57244 .71453 L .57521 .71362 L F
.5921 .71787 m .59344 .71504 L .59488 .71699 L 1 .738 0 r
F
.5921 .71787 m .59066 .71592 L .59344 .71504 L F
.36562 .72102 m .36669 .71805 L .36831 .71981 L 0 1 .807 r
F
.36562 .72102 m .364 .71926 L .36669 .71805 L F
.55569 .71523 m .55699 .71234 L .55845 .7143 L .946 1 0 r
F
.55569 .71523 m .55422 .71327 L .55699 .71234 L F
.43821 .71465 m .43937 .71164 L .44092 .71353 L 0 1 .159 r
F
.43821 .71465 m .43665 .71277 L .43937 .71164 L F
.43122 .71505 m .43238 .71203 L .43394 .71391 L 0 1 .225 r
F
.43122 .71505 m .42966 .71318 L .43238 .71203 L F
.44519 .71429 m .44636 .71128 L .44791 .71317 L 0 1 .093 r
F
.44519 .71429 m .44364 .7124 L .44636 .71128 L F
.50531 .71334 m .50654 .71037 L .50805 .71232 L .48 1 0 r
F
.50531 .71334 m .5038 .71139 L .50654 .71037 L F
.42424 .71547 m .42538 .71246 L .42695 .71432 L 0 1 .29 r
F
.42424 .71547 m .42267 .71361 L .42538 .71246 L F
.45218 .71395 m .45335 .71094 L .4549 .71285 L 0 1 .027 r
F
.45218 .71395 m .45063 .71206 L .45335 .71094 L F
.61031 .71938 m .61167 .71659 L .6131 .71853 L 1 .587 0 r
F
.61031 .71938 m .60888 .71744 L .61167 .71659 L F
.41725 .71592 m .41839 .71291 L .41996 .71476 L 0 1 .354 r
F
.41725 .71592 m .41568 .71407 L .41839 .71291 L F
.45916 .71365 m .46034 .71064 L .46188 .71255 L .04 1 0 r
F
.45916 .71365 m .45762 .71174 L .46034 .71064 L F
.41026 .7164 m .41139 .71339 L .41297 .71523 L 0 1 .419 r
F
.41026 .7164 m .40868 .71456 L .41139 .71339 L F
.35862 .72167 m .35968 .71871 L .36131 .72047 L 0 1 .865 r
F
.35862 .72167 m .35699 .71993 L .35968 .71871 L F
.53748 .71413 m .53876 .71121 L .54024 .71316 L .781 1 0 r
F
.53748 .71413 m .536 .71217 L .53876 .71121 L F
.46614 .71337 m .46733 .71037 L .46887 .71228 L .106 1 0 r
F
.46614 .71337 m .46461 .71146 L .46733 .71037 L F
.40328 .7169 m .40439 .7139 L .40598 .71573 L 0 1 .482 r
F
.40328 .7169 m .40169 .71508 L .40439 .7139 L F
.51229 .71325 m .51354 .71029 L .51503 .71224 L .546 1 0 r
F
.51229 .71325 m .51079 .7113 L .51354 .71029 L F
.47313 .71312 m .47433 .71012 L .47585 .71205 L .173 1 0 r
F
.47313 .71312 m .4716 .7112 L .47433 .71012 L F
.58088 .71663 m .58221 .71378 L .58366 .71574 L 1 .832 0 r
F
.58088 .71663 m .57944 .71468 L .58221 .71378 L F
.39628 .71744 m .39739 .71443 L .39899 .71626 L 0 1 .545 r
F
.39628 .71744 m .39469 .71562 L .39739 .71443 L F
.56268 .71532 m .56398 .71244 L .56544 .7144 L 1 .991 0 r
F
.56268 .71532 m .56122 .71337 L .56398 .71244 L F
.59909 .71807 m .60045 .71526 L .60188 .71721 L 1 .678 0 r
F
.59909 .71807 m .59766 .71612 L .60045 .71526 L F
.35162 .72235 m .35267 .7194 L .35431 .72114 L 0 1 .922 r
F
.35162 .72235 m .34999 .72062 L .35267 .7194 L F
.48011 .7129 m .48132 .70991 L .48284 .71184 L .24 1 0 r
F
.48011 .7129 m .47858 .71098 L .48132 .70991 L F
.38929 .71799 m .39039 .715 L .39199 .71681 L 0 1 .607 r
F
.38929 .71799 m .38769 .71619 L .39039 .715 L F
.51928 .71319 m .52053 .71024 L .52202 .71219 L .612 1 0 r
F
.51928 .71319 m .51778 .71124 L .52053 .71024 L F
.54447 .71416 m .54576 .71125 L .54723 .71321 L .845 1 0 r
F
.54447 .71416 m .543 .7122 L .54576 .71125 L F
.61731 .71963 m .61868 .71685 L .6201 .71879 L 1 .529 0 r
F
.61731 .71963 m .61589 .71769 L .61868 .71685 L F
.48709 .71271 m .48831 .70972 L .48983 .71166 L .307 1 0 r
F
.48709 .71271 m .48557 .71078 L .48831 .70972 L F
.3823 .71858 m .38339 .71558 L .385 .71738 L 0 1 .668 r
F
.3823 .71858 m .38069 .71678 L .38339 .71558 L F
.34462 .72305 m .34566 .7201 L .3473 .72183 L 0 1 .978 r
F
.34462 .72305 m .34298 .72133 L .34566 .7201 L F
.56967 .71544 m .57099 .71257 L .57244 .71453 L 1 .928 0 r
F
.56967 .71544 m .56821 .71348 L .57099 .71257 L F
.58788 .7168 m .58922 .71396 L .59066 .71592 L 1 .771 0 r
F
.58788 .7168 m .58644 .71485 L .58922 .71396 L F
.49408 .71255 m .4953 .70957 L .49681 .71151 L .374 1 0 r
F
.49408 .71255 m .49256 .71062 L .4953 .70957 L F
.52626 .71315 m .52752 .71021 L .52901 .71217 L .678 1 0 r
F
.52626 .71315 m .52477 .7112 L .52752 .71021 L F
.3753 .71918 m .37639 .7162 L .378 .71798 L 0 1 .729 r
F
.3753 .71918 m .37369 .7174 L .37639 .7162 L F
.55146 .71421 m .55275 .71131 L .55422 .71327 L .91 1 0 r
F
.55146 .71421 m .54999 .71226 L .55275 .71131 L F
.60609 .71829 m .60746 .71549 L .60888 .71744 L 1 .619 0 r
F
.60609 .71829 m .60467 .71635 L .60746 .71549 L F
.33761 .72376 m .33865 .72083 L .3403 .72255 L 0 .967 1 r
F
.33761 .72376 m .33597 .72205 L .33865 .72083 L F
.50106 .71242 m .5023 .70945 L .5038 .71139 L .44 1 0 r
F
.50106 .71242 m .49955 .71048 L .5023 .70945 L F
.36831 .71981 m .36938 .71683 L .371 .71861 L 0 1 .788 r
F
.36831 .71981 m .36669 .71805 L .36938 .71683 L F
.62431 .7199 m .6257 .71713 L .62711 .71907 L 1 .472 0 r
F
.62431 .7199 m .6229 .71796 L .6257 .71713 L F
.43394 .71391 m .43509 .71089 L .43665 .71277 L 0 1 .201 r
F
.43394 .71391 m .43238 .71203 L .43509 .71089 L F
.44092 .71353 m .44209 .71051 L .44364 .7124 L 0 1 .135 r
F
.44092 .71353 m .43937 .71164 L .44209 .71051 L F
.53325 .71314 m .53452 .71021 L .536 .71217 L .743 1 0 r
F
.53325 .71314 m .53176 .71119 L .53452 .71021 L F
.42695 .71432 m .4281 .7113 L .42966 .71318 L 0 1 .267 r
F
.42695 .71432 m .42538 .71246 L .4281 .7113 L F
.44791 .71317 m .44908 .71015 L .45063 .71206 L 0 1 .069 r
F
.44791 .71317 m .44636 .71128 L .44908 .71015 L F
.41996 .71476 m .4211 .71174 L .42267 .71361 L 0 1 .332 r
F
.41996 .71476 m .41839 .71291 L .4211 .71174 L F
.4549 .71285 m .45608 .70983 L .45762 .71174 L 0 1 .002 r
F
.4549 .71285 m .45335 .71094 L .45608 .70983 L F
.57666 .71558 m .57799 .71272 L .57944 .71468 L 1 .866 0 r
F
.57666 .71558 m .57521 .71362 L .57799 .71272 L F
.50805 .71232 m .50929 .70935 L .51079 .7113 L .507 1 0 r
F
.50805 .71232 m .50654 .71037 L .50929 .70935 L F
.36131 .72047 m .36237 .71749 L .364 .71926 L 0 1 .847 r
F
.36131 .72047 m .35968 .71871 L .36237 .71749 L F
.41297 .71523 m .4141 .71222 L .41568 .71407 L 0 1 .396 r
F
.41297 .71523 m .41139 .71339 L .4141 .71222 L F
.59488 .71699 m .59623 .71417 L .59766 .71612 L 1 .711 0 r
F
.59488 .71699 m .59344 .71504 L .59623 .71417 L F
.46188 .71255 m .46307 .70954 L .46461 .71146 L .065 1 0 r
F
.46188 .71255 m .46034 .71064 L .46307 .70954 L F
.55845 .7143 m .55975 .7114 L .56122 .71337 L .973 1 0 r
F
.55845 .7143 m .55699 .71234 L .55975 .7114 L F
.40598 .71573 m .4071 .71272 L .40868 .71456 L 0 1 .46 r
F
.40598 .71573 m .40439 .7139 L .4071 .71272 L F
.46887 .71228 m .47006 .70928 L .4716 .7112 L .132 1 0 r
F
.46887 .71228 m .46733 .71037 L .47006 .70928 L F
.6131 .71853 m .61447 .71574 L .61589 .71769 L 1 .56 0 r
F
.6131 .71853 m .61167 .71659 L .61447 .71574 L F
.39899 .71626 m .4001 .71325 L .40169 .71508 L 0 1 .524 r
F
.39899 .71626 m .39739 .71443 L .4001 .71325 L F
.54024 .71316 m .54152 .71024 L .543 .7122 L .808 1 0 r
F
.54024 .71316 m .53876 .71121 L .54152 .71024 L F
.35431 .72114 m .35536 .71818 L .35699 .71993 L 0 1 .905 r
F
.35431 .72114 m .35267 .7194 L .35536 .71818 L F
.51503 .71224 m .51628 .70928 L .51778 .71124 L .573 1 0 r
F
.51503 .71224 m .51354 .71029 L .51628 .70928 L F
.47585 .71205 m .47706 .70904 L .47858 .71098 L .199 1 0 r
F
.47585 .71205 m .47433 .71012 L .47706 .70904 L F
.39199 .71681 m .3931 .7138 L .39469 .71562 L 0 1 .586 r
F
.39199 .71681 m .39039 .715 L .3931 .7138 L F
.48284 .71184 m .48405 .70884 L .48557 .71078 L .266 1 0 r
F
.48284 .71184 m .48132 .70991 L .48405 .70884 L F
.58366 .71574 m .58499 .71289 L .58644 .71485 L 1 .805 0 r
F
.58366 .71574 m .58221 .71378 L .58499 .71289 L F
.56544 .7144 m .56676 .71152 L .56821 .71348 L 1 .964 0 r
F
.56544 .7144 m .56398 .71244 L .56676 .71152 L F
.3473 .72183 m .34835 .71888 L .34999 .72062 L 0 1 .961 r
F
.3473 .72183 m .34566 .7201 L .34835 .71888 L F
.385 .71738 m .38609 .71438 L .38769 .71619 L 0 1 .648 r
F
.385 .71738 m .38339 .71558 L .38609 .71438 L F
.60188 .71721 m .60324 .71439 L .60467 .71635 L 1 .651 0 r
F
.60188 .71721 m .60045 .71526 L .60324 .71439 L F
.52202 .71219 m .52328 .70924 L .52477 .7112 L .639 1 0 r
F
.52202 .71219 m .52053 .71024 L .52328 .70924 L F
.54723 .71321 m .54852 .71029 L .54999 .71226 L .873 1 0 r
F
.54723 .71321 m .54576 .71125 L .54852 .71029 L F
.48983 .71166 m .49105 .70867 L .49256 .71062 L .333 1 0 r
F
.48983 .71166 m .48831 .70972 L .49105 .70867 L F
.378 .71798 m .37909 .71499 L .38069 .71678 L 0 1 .709 r
F
.378 .71798 m .37639 .7162 L .37909 .71499 L F
.6201 .71879 m .62148 .71601 L .6229 .71796 L 1 .502 0 r
F
.6201 .71879 m .61868 .71685 L .62148 .71601 L F
.3403 .72255 m .34134 .7196 L .34298 .72133 L 0 .983 1 r
F
.3403 .72255 m .33865 .72083 L .34134 .7196 L F
.49681 .71151 m .49804 .70853 L .49955 .71048 L .4 1 0 r
F
.49681 .71151 m .4953 .70957 L .49804 .70853 L F
.52901 .71217 m .53028 .70923 L .53176 .71119 L .705 1 0 r
F
.52901 .71217 m .52752 .71021 L .53028 .70923 L F
.57244 .71453 m .57376 .71166 L .57521 .71362 L 1 .901 0 r
F
.57244 .71453 m .57099 .71257 L .57376 .71166 L F
.371 .71861 m .37208 .71562 L .37369 .7174 L 0 1 .77 r
F
.371 .71861 m .36938 .71683 L .37208 .71562 L F
.59066 .71592 m .592 .71308 L .59344 .71504 L 1 .744 0 r
F
.59066 .71592 m .58922 .71396 L .592 .71308 L F
.55422 .71327 m .55552 .71037 L .55699 .71234 L .937 1 0 r
F
.55422 .71327 m .55275 .71131 L .55552 .71037 L F
.5038 .71139 m .50504 .70842 L .50654 .71037 L .467 1 0 r
F
.5038 .71139 m .5023 .70945 L .50504 .70842 L F
.43665 .71277 m .43781 .70975 L .43937 .71164 L 0 1 .177 r
F
.43665 .71277 m .43509 .71089 L .43781 .70975 L F
.60888 .71744 m .61025 .71464 L .61167 .71659 L 1 .592 0 r
F
.60888 .71744 m .60746 .71549 L .61025 .71464 L F
.44364 .7124 m .44481 .70937 L .44636 .71128 L 0 1 .111 r
F
.44364 .7124 m .44209 .71051 L .44481 .70937 L F
.42966 .71318 m .43081 .71015 L .43238 .71203 L 0 1 .243 r
F
.42966 .71318 m .4281 .7113 L .43081 .71015 L F
.33329 .72328 m .33432 .72034 L .33597 .72205 L 0 .928 1 r
F
.33329 .72328 m .33164 .72157 L .33432 .72034 L F
.45063 .71206 m .4518 .70903 L .45335 .71094 L 0 1 .044 r
F
.45063 .71206 m .44908 .71015 L .4518 .70903 L F
.42267 .71361 m .42381 .71058 L .42538 .71246 L 0 1 .309 r
F
.42267 .71361 m .4211 .71174 L .42381 .71058 L F
.364 .71926 m .36507 .71628 L .36669 .71805 L 0 1 .829 r
F
.364 .71926 m .36237 .71749 L .36507 .71628 L F
.45762 .71174 m .4588 .70872 L .46034 .71064 L .023 1 0 r
F
.45762 .71174 m .45608 .70983 L .4588 .70872 L F
.41568 .71407 m .41681 .71105 L .41839 .71291 L 0 1 .374 r
F
.41568 .71407 m .4141 .71222 L .41681 .71105 L F
.536 .71217 m .53728 .70924 L .53876 .71121 L .771 1 0 r
F
.536 .71217 m .53452 .71021 L .53728 .70924 L F
.46461 .71146 m .4658 .70844 L .46733 .71037 L .09 1 0 r
F
.46461 .71146 m .46307 .70954 L .4658 .70844 L F
.40868 .71456 m .40981 .71154 L .41139 .71339 L 0 1 .439 r
F
.40868 .71456 m .4071 .71272 L .40981 .71154 L F
.51079 .7113 m .51204 .70833 L .51354 .71029 L .534 1 0 r
F
.51079 .7113 m .50929 .70935 L .51204 .70833 L F
.62711 .71907 m .6285 .7163 L .62991 .71825 L 1 .445 0 r
F
.62711 .71907 m .6257 .71713 L .6285 .7163 L F
.57944 .71468 m .58077 .71182 L .58221 .71378 L 1 .839 0 r
F
.57944 .71468 m .57799 .71272 L .58077 .71182 L F
.40169 .71508 m .40281 .71206 L .40439 .7139 L 0 1 .503 r
F
.40169 .71508 m .4001 .71325 L .40281 .71206 L F
.35699 .71993 m .35806 .71695 L .35968 .71871 L 0 1 .887 r
F
.35699 .71993 m .35536 .71818 L .35806 .71695 L F
.4716 .7112 m .4728 .70819 L .47433 .71012 L .157 1 0 r
F
.4716 .7112 m .47006 .70928 L .4728 .70819 L F
.56122 .71337 m .56252 .71048 L .56398 .71244 L 1 .999 0 r
F
.56122 .71337 m .55975 .7114 L .56252 .71048 L F
.59766 .71612 m .59901 .7133 L .60045 .71526 L 1 .683 0 r
F
.59766 .71612 m .59623 .71417 L .59901 .7133 L F
.39469 .71562 m .3958 .71261 L .39739 .71443 L 0 1 .566 r
F
.39469 .71562 m .3931 .7138 L .3958 .71261 L F
.47858 .71098 m .47979 .70797 L .48132 .70991 L .225 1 0 r
F
.47858 .71098 m .47706 .70904 L .47979 .70797 L F
.543 .7122 m .54428 .70928 L .54576 .71125 L .836 1 0 r
F
.543 .7122 m .54152 .71024 L .54428 .70928 L F
.51778 .71124 m .51903 .70828 L .52053 .71024 L .6 1 0 r
F
.51778 .71124 m .51628 .70928 L .51903 .70828 L F
.61589 .71769 m .61726 .7149 L .61868 .71685 L 1 .533 0 r
F
.61589 .71769 m .61447 .71574 L .61726 .7149 L F
.34999 .72062 m .35104 .71765 L .35267 .7194 L 0 1 .944 r
F
.34999 .72062 m .34835 .71888 L .35104 .71765 L F
.38769 .71619 m .38879 .71318 L .39039 .715 L 0 1 .628 r
F
.38769 .71619 m .38609 .71438 L .38879 .71318 L F
.48557 .71078 m .48679 .70778 L .48831 .70972 L .292 1 0 r
F
.48557 .71078 m .48405 .70884 L .48679 .70778 L F
.56821 .71348 m .56953 .7106 L .57099 .71257 L 1 .936 0 r
F
.56821 .71348 m .56676 .71152 L .56953 .7106 L F
.38069 .71678 m .38179 .71378 L .38339 .71558 L 0 1 .69 r
F
.38069 .71678 m .37909 .71499 L .38179 .71378 L F
.58644 .71485 m .58778 .712 L .58922 .71396 L 1 .777 0 r
F
.58644 .71485 m .58499 .71289 L .58778 .712 L F
.49256 .71062 m .49379 .70762 L .4953 .70957 L .36 1 0 r
F
.49256 .71062 m .49105 .70867 L .49379 .70762 L F
.52477 .7112 m .52603 .70825 L .52752 .71021 L .667 1 0 r
F
.52477 .7112 m .52328 .70924 L .52603 .70825 L F
.34298 .72133 m .34402 .71837 L .34566 .7201 L 0 .999 1 r
F
.34298 .72133 m .34134 .7196 L .34402 .71837 L F
.54999 .71226 m .55128 .70935 L .55275 .71131 L .9 1 0 r
F
.54999 .71226 m .54852 .71029 L .55128 .70935 L F
.60467 .71635 m .60603 .71353 L .60746 .71549 L 1 .624 0 r
F
.60467 .71635 m .60324 .71439 L .60603 .71353 L F
.37369 .7174 m .37478 .71441 L .37639 .7162 L 0 1 .751 r
F
.37369 .7174 m .37208 .71562 L .37478 .71441 L F
.49955 .71048 m .50079 .70749 L .5023 .70945 L .427 1 0 r
F
.49955 .71048 m .49804 .70853 L .50079 .70749 L F
.6229 .71796 m .62428 .71518 L .6257 .71713 L 1 .475 0 r
F
.6229 .71796 m .62148 .71601 L .62428 .71518 L F
.53176 .71119 m .53304 .70825 L .53452 .71021 L .733 1 0 r
F
.53176 .71119 m .53028 .70923 L .53304 .70825 L F
.33597 .72205 m .33701 .71911 L .33865 .72083 L 0 .944 1 r
F
.33597 .72205 m .33432 .72034 L .33701 .71911 L F
.43937 .71164 m .44053 .70861 L .44209 .71051 L 0 1 .153 r
F
.43937 .71164 m .43781 .70975 L .44053 .70861 L F
.43238 .71203 m .43353 .709 L .43509 .71089 L 0 1 .22 r
F
.43238 .71203 m .43081 .71015 L .43353 .709 L F
.36669 .71805 m .36776 .71506 L .36938 .71683 L 0 1 .81 r
F
.36669 .71805 m .36507 .71628 L .36776 .71506 L F
.44636 .71128 m .44753 .70824 L .44908 .71015 L 0 1 .087 r
F
.44636 .71128 m .44481 .70937 L .44753 .70824 L F
.42538 .71246 m .42653 .70942 L .4281 .7113 L 0 1 .286 r
F
.42538 .71246 m .42381 .71058 L .42653 .70942 L F
.57521 .71362 m .57654 .71075 L .57799 .71272 L 1 .874 0 r
F
.57521 .71362 m .57376 .71166 L .57654 .71075 L F
.45335 .71094 m .45453 .70791 L .45608 .70983 L 0 1 .019 r
F
.45335 .71094 m .4518 .70903 L .45453 .70791 L F
.50654 .71037 m .50779 .70739 L .50929 .70935 L .494 1 0 r
F
.50654 .71037 m .50504 .70842 L .50779 .70739 L F
.41839 .71291 m .41952 .70988 L .4211 .71174 L 0 1 .352 r
F
.41839 .71291 m .41681 .71105 L .41952 .70988 L F
.59344 .71504 m .59479 .71221 L .59623 .71417 L 1 .716 0 r
F
.59344 .71504 m .592 .71308 L .59479 .71221 L F
.55699 .71234 m .55829 .70944 L .55975 .7114 L .965 1 0 r
F
.55699 .71234 m .55552 .71037 L .55829 .70944 L F
.46034 .71064 m .46153 .70761 L .46307 .70954 L .048 1 0 r
F
.46034 .71064 m .4588 .70872 L .46153 .70761 L F
.41139 .71339 m .41252 .71036 L .4141 .71222 L 0 1 .417 r
F
.41139 .71339 m .40981 .71154 L .41252 .71036 L F
.46733 .71037 m .46853 .70734 L .47006 .70928 L .116 1 0 r
F
.46733 .71037 m .4658 .70844 L .46853 .70734 L F
.35968 .71871 m .36075 .71573 L .36237 .71749 L 0 1 .869 r
F
.35968 .71871 m .35806 .71695 L .36075 .71573 L F
.61167 .71659 m .61304 .71379 L .61447 .71574 L 1 .565 0 r
F
.61167 .71659 m .61025 .71464 L .61304 .71379 L F
.40439 .7139 m .40551 .71087 L .4071 .71272 L 0 1 .481 r
F
.40439 .7139 m .40281 .71206 L .40551 .71087 L F
.53876 .71121 m .54004 .70827 L .54152 .71024 L .798 1 0 r
F
.53876 .71121 m .53728 .70924 L .54004 .70827 L F
.51354 .71029 m .51479 .70732 L .51628 .70928 L .561 1 0 r
F
.51354 .71029 m .51204 .70833 L .51479 .70732 L F
.47433 .71012 m .47553 .70711 L .47706 .70904 L .183 1 0 r
F
.47433 .71012 m .4728 .70819 L .47553 .70711 L F
.39739 .71443 m .39851 .71141 L .4001 .71325 L 0 1 .545 r
F
.39739 .71443 m .3958 .71261 L .39851 .71141 L F
.35267 .7194 m .35373 .71643 L .35536 .71818 L 0 1 .927 r
F
.35267 .7194 m .35104 .71765 L .35373 .71643 L F
.58221 .71378 m .58355 .71092 L .58499 .71289 L 1 .811 0 r
F
.58221 .71378 m .58077 .71182 L .58355 .71092 L F
.62991 .71825 m .63131 .71548 L .63272 .71743 L 1 .418 0 r
F
.62991 .71825 m .6285 .7163 L .63131 .71548 L F
.48132 .70991 m .48253 .7069 L .48405 .70884 L .251 1 0 r
F
.48132 .70991 m .47979 .70797 L .48253 .7069 L F
.56398 .71244 m .56529 .70955 L .56676 .71152 L 1 .972 0 r
F
.56398 .71244 m .56252 .71048 L .56529 .70955 L F
.39039 .715 m .3915 .71198 L .3931 .7138 L 0 1 .608 r
F
.39039 .715 m .38879 .71318 L .3915 .71198 L F
.60045 .71526 m .6018 .71243 L .60324 .71439 L 1 .656 0 r
F
.60045 .71526 m .59901 .7133 L .6018 .71243 L F
.52053 .71024 m .52179 .70727 L .52328 .70924 L .628 1 0 r
F
.52053 .71024 m .51903 .70828 L .52179 .70727 L F
.54576 .71125 m .54704 .70832 L .54852 .71029 L .863 1 0 r
F
.54576 .71125 m .54428 .70928 L .54704 .70832 L F
.48831 .70972 m .48953 .70672 L .49105 .70867 L .319 1 0 r
F
.48831 .70972 m .48679 .70778 L .48953 .70672 L F
.38339 .71558 m .38449 .71257 L .38609 .71438 L 0 1 .67 r
F
.38339 .71558 m .38179 .71378 L .38449 .71257 L F
.34566 .7201 m .34671 .71714 L .34835 .71888 L 0 1 .984 r
F
.34566 .7201 m .34402 .71837 L .34671 .71714 L F
.61868 .71685 m .62006 .71406 L .62148 .71601 L 1 .506 0 r
F
.61868 .71685 m .61726 .7149 L .62006 .71406 L F
.4953 .70957 m .49653 .70657 L .49804 .70853 L .386 1 0 r
F
.4953 .70957 m .49379 .70762 L .49653 .70657 L F
.37639 .7162 m .37748 .71319 L .37909 .71499 L 0 1 .731 r
F
.37639 .7162 m .37478 .71441 L .37748 .71319 L F
.52752 .71021 m .52879 .70726 L .53028 .70923 L .694 1 0 r
F
.52752 .71021 m .52603 .70825 L .52879 .70726 L F
.57099 .71257 m .5723 .70969 L .57376 .71166 L 1 .909 0 r
F
.57099 .71257 m .56953 .7106 L .5723 .70969 L F
.58922 .71396 m .59056 .71112 L .592 .71308 L 1 .75 0 r
F
.58922 .71396 m .58778 .712 L .59056 .71112 L F
.55275 .71131 m .55405 .7084 L .55552 .71037 L .928 1 0 r
F
.55275 .71131 m .55128 .70935 L .55405 .7084 L F
.33865 .72083 m .33969 .71788 L .34134 .7196 L 0 .96 1 r
F
.33865 .72083 m .33701 .71911 L .33969 .71788 L F
.5023 .70945 m .50353 .70645 L .50504 .70842 L .454 1 0 r
F
.5023 .70945 m .50079 .70749 L .50353 .70645 L F
.36938 .71683 m .37046 .71384 L .37208 .71562 L 0 1 .792 r
F
.36938 .71683 m .36776 .71506 L .37046 .71384 L F
.60746 .71549 m .60882 .71268 L .61025 .71464 L 1 .596 0 r
F
.60746 .71549 m .60603 .71353 L .60882 .71268 L F
.43509 .71089 m .43625 .70785 L .43781 .70975 L 0 1 .196 r
F
.43509 .71089 m .43353 .709 L .43625 .70785 L F
.44209 .71051 m .44325 .70747 L .44481 .70937 L 0 1 .129 r
F
.44209 .71051 m .44053 .70861 L .44325 .70747 L F
.4281 .7113 m .42924 .70826 L .43081 .71015 L 0 1 .263 r
F
.4281 .7113 m .42653 .70942 L .42924 .70826 L F
.44908 .71015 m .45026 .70712 L .4518 .70903 L 0 1 .062 r
F
.44908 .71015 m .44753 .70824 L .45026 .70712 L F
.4211 .71174 m .42224 .70871 L .42381 .71058 L 0 1 .329 r
F
.4211 .71174 m .41952 .70988 L .42224 .70871 L F
.53452 .71021 m .53579 .70727 L .53728 .70924 L .76 1 0 r
F
.53452 .71021 m .53304 .70825 L .53579 .70727 L F
.45608 .70983 m .45726 .7068 L .4588 .70872 L .006 1 0 r
F
.45608 .70983 m .45453 .70791 L .45726 .7068 L F
.4141 .71222 m .41523 .70918 L .41681 .71105 L 0 1 .394 r
F
.4141 .71222 m .41252 .71036 L .41523 .70918 L F
.46307 .70954 m .46426 .70651 L .4658 .70844 L .074 1 0 r
F
.46307 .70954 m .46153 .70761 L .46426 .70651 L F
.36237 .71749 m .36344 .7145 L .36507 .71628 L 0 1 .851 r
F
.36237 .71749 m .36075 .71573 L .36344 .7145 L F
.33164 .72157 m .33267 .71863 L .33432 .72034 L 0 .905 1 r
F
.33164 .72157 m .32998 .71987 L .33267 .71863 L F
.50929 .70935 m .51053 .70637 L .51204 .70833 L .521 1 0 r
F
.50929 .70935 m .50779 .70739 L .51053 .70637 L F
.6257 .71713 m .62709 .71435 L .6285 .7163 L 1 .448 0 r
F
.6257 .71713 m .62428 .71518 L .62709 .71435 L F
.4071 .71272 m .40822 .70968 L .40981 .71154 L 0 1 .459 r
F
.4071 .71272 m .40551 .71087 L .40822 .70968 L F
.57799 .71272 m .57932 .70985 L .58077 .71182 L 1 .846 0 r
F
.57799 .71272 m .57654 .71075 L .57932 .70985 L F
.55975 .7114 m .56106 .7085 L .56252 .71048 L .992 1 0 r
F
.55975 .7114 m .55829 .70944 L .56106 .7085 L F
.47006 .70928 m .47126 .70625 L .4728 .70819 L .141 1 0 r
F
.47006 .70928 m .46853 .70734 L .47126 .70625 L F
.59623 .71417 m .59758 .71133 L .59901 .7133 L 1 .689 0 r
F
.59623 .71417 m .59479 .71221 L .59758 .71133 L F
.4001 .71325 m .40122 .71021 L .40281 .71206 L 0 1 .523 r
F
.4001 .71325 m .39851 .71141 L .40122 .71021 L F
.47706 .70904 m .47826 .70602 L .47979 .70797 L .209 1 0 r
F
.47706 .70904 m .47553 .70711 L .47826 .70602 L F
.35536 .71818 m .35643 .7152 L .35806 .71695 L 0 1 .91 r
F
.35536 .71818 m .35373 .71643 L .35643 .7152 L F
.54152 .71024 m .5428 .70731 L .54428 .70928 L .826 1 0 r
F
.54152 .71024 m .54004 .70827 L .5428 .70731 L F
.51628 .70928 m .51754 .70631 L .51903 .70828 L .588 1 0 r
F
.51628 .70928 m .51479 .70732 L .51754 .70631 L F
.3931 .7138 m .3942 .71077 L .3958 .71261 L 0 1 .587 r
F
.3931 .7138 m .3915 .71198 L .3942 .71077 L F
.61447 .71574 m .61584 .71294 L .61726 .7149 L 1 .537 0 r
F
.61447 .71574 m .61304 .71379 L .61584 .71294 L F
.48405 .70884 m .48527 .70583 L .48679 .70778 L .278 1 0 r
F
.48405 .70884 m .48253 .7069 L .48527 .70583 L F
.38609 .71438 m .38719 .71136 L .38879 .71318 L 0 1 .65 r
F
.38609 .71438 m .38449 .71257 L .38719 .71136 L F
.34835 .71888 m .3494 .71591 L .35104 .71765 L 0 1 .967 r
F
.34835 .71888 m .34671 .71714 L .3494 .71591 L F
.56676 .71152 m .56807 .70863 L .56953 .7106 L 1 .944 0 r
F
.56676 .71152 m .56529 .70955 L .56807 .70863 L F
.58499 .71289 m .58633 .71003 L .58778 .712 L 1 .784 0 r
F
.58499 .71289 m .58355 .71092 L .58633 .71003 L F
.52328 .70924 m .52454 .70627 L .52603 .70825 L .655 1 0 r
F
.52328 .70924 m .52179 .70727 L .52454 .70627 L F
.49105 .70867 m .49227 .70566 L .49379 .70762 L .345 1 0 r
F
.49105 .70867 m .48953 .70672 L .49227 .70566 L F
.63272 .71743 m .63411 .71466 L .63552 .71661 L 1 .391 0 r
F
.63272 .71743 m .63131 .71548 L .63411 .71466 L F
.54852 .71029 m .54981 .70737 L .55128 .70935 L .891 1 0 r
F
.54852 .71029 m .54704 .70832 L .54981 .70737 L F
.60324 .71439 m .6046 .71157 L .60603 .71353 L 1 .629 0 r
F
.60324 .71439 m .6018 .71243 L .6046 .71157 L F
.37909 .71499 m .38018 .71198 L .38179 .71378 L 0 1 .712 r
F
.37909 .71499 m .37748 .71319 L .38018 .71198 L F
.49804 .70853 m .49927 .70553 L .50079 .70749 L .413 1 0 r
F
.49804 .70853 m .49653 .70657 L .49927 .70553 L F
.34134 .7196 m .34238 .71664 L .34402 .71837 L 0 .976 1 r
F
.34134 .7196 m .33969 .71788 L .34238 .71664 L F
.37208 .71562 m .37316 .71261 L .37478 .71441 L 0 1 .773 r
F
.37208 .71562 m .37046 .71384 L .37316 .71261 L F
.62148 .71601 m .62287 .71323 L .62428 .71518 L 1 .479 0 r
F
.62148 .71601 m .62006 .71406 L .62287 .71323 L F
.53028 .70923 m .53155 .70627 L .53304 .70825 L .722 1 0 r
F
.53028 .70923 m .52879 .70726 L .53155 .70627 L F
.57376 .71166 m .57508 .70878 L .57654 .71075 L 1 .881 0 r
F
.57376 .71166 m .5723 .70969 L .57508 .70878 L F
.43781 .70975 m .43897 .7067 L .44053 .70861 L 0 1 .172 r
F
.43781 .70975 m .43625 .70785 L .43897 .7067 L F
.43081 .71015 m .43196 .7071 L .43353 .709 L 0 1 .239 r
F
.43081 .71015 m .42924 .70826 L .43196 .7071 L F
.44481 .70937 m .44598 .70633 L .44753 .70824 L 0 1 .105 r
F
.44481 .70937 m .44325 .70747 L .44598 .70633 L F
.50504 .70842 m .50628 .70542 L .50779 .70739 L .481 1 0 r
F
.50504 .70842 m .50353 .70645 L .50628 .70542 L F
.592 .71308 m .59335 .71024 L .59479 .71221 L 1 .722 0 r
F
.592 .71308 m .59056 .71112 L .59335 .71024 L F
.55552 .71037 m .55682 .70746 L .55829 .70944 L .956 1 0 r
F
.55552 .71037 m .55405 .7084 L .55682 .70746 L F
.42381 .71058 m .42496 .70754 L .42653 .70942 L 0 1 .305 r
F
.42381 .71058 m .42224 .70871 L .42496 .70754 L F
.4518 .70903 m .45298 .70599 L .45453 .70791 L 0 1 .037 r
F
.4518 .70903 m .45026 .70712 L .45298 .70599 L F
.33432 .72034 m .33536 .71739 L .33701 .71911 L 0 .921 1 r
F
.33432 .72034 m .33267 .71863 L .33536 .71739 L F
.36507 .71628 m .36614 .71328 L .36776 .71506 L 0 1 .833 r
F
.36507 .71628 m .36344 .7145 L .36614 .71328 L F
.41681 .71105 m .41795 .708 L .41952 .70988 L 0 1 .372 r
F
.41681 .71105 m .41523 .70918 L .41795 .708 L F
.4588 .70872 m .45999 .70568 L .46153 .70761 L .031 1 0 r
F
.4588 .70872 m .45726 .7068 L .45999 .70568 L F
.61025 .71464 m .61162 .71183 L .61304 .71379 L 1 .569 0 r
F
.61025 .71464 m .60882 .71268 L .61162 .71183 L F
.40981 .71154 m .41094 .7085 L .41252 .71036 L 0 1 .437 r
F
.40981 .71154 m .40822 .70968 L .41094 .7085 L F
.4658 .70844 m .46699 .70541 L .46853 .70734 L .099 1 0 r
F
.4658 .70844 m .46426 .70651 L .46699 .70541 L F
.53728 .70924 m .53856 .70629 L .54004 .70827 L .788 1 0 r
F
.53728 .70924 m .53579 .70727 L .53856 .70629 L F
.51204 .70833 m .51328 .70535 L .51479 .70732 L .549 1 0 r
F
.51204 .70833 m .51053 .70637 L .51328 .70535 L F
.40281 .71206 m .40393 .70902 L .40551 .71087 L 0 1 .502 r
F
.40281 .71206 m .40122 .71021 L .40393 .70902 L F
.4728 .70819 m .474 .70516 L .47553 .70711 L .168 1 0 r
F
.4728 .70819 m .47126 .70625 L .474 .70516 L F
.35806 .71695 m .35912 .71396 L .36075 .71573 L 0 1 .892 r
F
.35806 .71695 m .35643 .7152 L .35912 .71396 L F
.58077 .71182 m .5821 .70895 L .58355 .71092 L 1 .818 0 r
F
.58077 .71182 m .57932 .70985 L .5821 .70895 L F
.3958 .71261 m .39691 .70957 L .39851 .71141 L 0 1 .566 r
F
.3958 .71261 m .3942 .71077 L .39691 .70957 L F
.56252 .71048 m .56383 .70757 L .56529 .70955 L 1 .98 0 r
F
.56252 .71048 m .56106 .7085 L .56383 .70757 L F
.6285 .7163 m .62989 .71353 L .63131 .71548 L 1 .421 0 r
F
.6285 .7163 m .62709 .71435 L .62989 .71353 L F
.47979 .70797 m .481 .70495 L .48253 .7069 L .236 1 0 r
F
.47979 .70797 m .47826 .70602 L .481 .70495 L F
.59901 .7133 m .60037 .71046 L .6018 .71243 L 1 .662 0 r
F
.59901 .7133 m .59758 .71133 L .60037 .71046 L F
.51903 .70828 m .52029 .7053 L .52179 .70727 L .616 1 0 r
F
.51903 .70828 m .51754 .70631 L .52029 .7053 L F
.54428 .70928 m .54557 .70634 L .54704 .70832 L .854 1 0 r
F
.54428 .70928 m .5428 .70731 L .54557 .70634 L F
.38879 .71318 m .3899 .71015 L .3915 .71198 L 0 1 .629 r
F
.38879 .71318 m .38719 .71136 L .3899 .71015 L F
.35104 .71765 m .3521 .71467 L .35373 .71643 L 0 1 .95 r
F
.35104 .71765 m .3494 .71591 L .3521 .71467 L F
.48679 .70778 m .48801 .70476 L .48953 .70672 L .304 1 0 r
F
.48679 .70778 m .48527 .70583 L .48801 .70476 L F
.61726 .7149 m .61864 .7121 L .62006 .71406 L 1 .51 0 r
F
.61726 .7149 m .61584 .71294 L .61864 .7121 L F
.38179 .71378 m .38288 .71076 L .38449 .71257 L 0 1 .692 r
F
.38179 .71378 m .38018 .71198 L .38288 .71076 L F
.49379 .70762 m .49501 .70461 L .49653 .70657 L .372 1 0 r
F
.49379 .70762 m .49227 .70566 L .49501 .70461 L F
.52603 .70825 m .5273 .70528 L .52879 .70726 L .683 1 0 r
F
.52603 .70825 m .52454 .70627 L .5273 .70528 L F
.56953 .7106 m .57085 .70771 L .5723 .70969 L 1 .916 0 r
F
.56953 .7106 m .56807 .70863 L .57085 .70771 L F
.34402 .71837 m .34507 .7154 L .34671 .71714 L 0 .993 1 r
F
.34402 .71837 m .34238 .71664 L .34507 .7154 L F
.58778 .712 m .58912 .70915 L .59056 .71112 L 1 .756 0 r
F
.58778 .712 m .58633 .71003 L .58912 .70915 L F
.55128 .70935 m .55258 .70642 L .55405 .7084 L .919 1 0 r
F
.55128 .70935 m .54981 .70737 L .55258 .70642 L F
.37478 .71441 m .37586 .71139 L .37748 .71319 L 0 1 .753 r
F
.37478 .71441 m .37316 .71261 L .37586 .71139 L F
.63552 .71661 m .63692 .71385 L .63833 .7158 L 1 .365 0 r
F
.63552 .71661 m .63411 .71466 L .63692 .71385 L F
.50079 .70749 m .50202 .70449 L .50353 .70645 L .441 1 0 r
F
.50079 .70749 m .49927 .70553 L .50202 .70449 L F
.60603 .71353 m .60739 .71071 L .60882 .71268 L 1 .601 0 r
F
.60603 .71353 m .6046 .71157 L .60739 .71071 L F
.44053 .70861 m .4417 .70556 L .44325 .70747 L 0 1 .147 r
F
.44053 .70861 m .43897 .7067 L .4417 .70556 L F
.43353 .709 m .43469 .70595 L .43625 .70785 L 0 1 .215 r
F
.43353 .709 m .43196 .7071 L .43469 .70595 L F
.33701 .71911 m .33804 .71615 L .33969 .71788 L 0 .937 1 r
F
.33701 .71911 m .33536 .71739 L .33804 .71615 L F
.44753 .70824 m .4487 .7052 L .45026 .70712 L 0 1 .08 r
F
.44753 .70824 m .44598 .70633 L .4487 .7052 L F
.53304 .70825 m .53431 .70529 L .53579 .70727 L .75 1 0 r
F
.53304 .70825 m .53155 .70627 L .53431 .70529 L F
.42653 .70942 m .42768 .70637 L .42924 .70826 L 0 1 .282 r
F
.42653 .70942 m .42496 .70754 L .42768 .70637 L F
.36776 .71506 m .36884 .71205 L .37046 .71384 L 0 1 .814 r
F
.36776 .71506 m .36614 .71328 L .36884 .71205 L F
.45453 .70791 m .45571 .70487 L .45726 .7068 L 0 1 .012 r
F
.45453 .70791 m .45298 .70599 L .45571 .70487 L F
.41952 .70988 m .42066 .70682 L .42224 .70871 L 0 1 .349 r
F
.41952 .70988 m .41795 .708 L .42066 .70682 L F
.50779 .70739 m .50903 .70439 L .51053 .70637 L .508 1 0 r
F
.50779 .70739 m .50628 .70542 L .50903 .70439 L F
.62428 .71518 m .62567 .7124 L .62709 .71435 L 1 .452 0 r
F
.62428 .71518 m .62287 .71323 L .62567 .7124 L F
.46153 .70761 m .46272 .70457 L .46426 .70651 L .057 1 0 r
F
.46153 .70761 m .45999 .70568 L .46272 .70457 L F
.41252 .71036 m .41365 .70731 L .41523 .70918 L 0 1 .415 r
F
.41252 .71036 m .41094 .7085 L .41365 .70731 L F
.57654 .71075 m .57786 .70787 L .57932 .70985 L 1 .853 0 r
F
.57654 .71075 m .57508 .70878 L .57786 .70787 L F
.55829 .70944 m .55959 .70652 L .56106 .7085 L .984 1 0 r
F
.55829 .70944 m .55682 .70746 L .55959 .70652 L F
.46853 .70734 m .46973 .70431 L .47126 .70625 L .125 1 0 r
F
.46853 .70734 m .46699 .70541 L .46973 .70431 L F
.59479 .71221 m .59614 .70936 L .59758 .71133 L 1 .695 0 r
F
.59479 .71221 m .59335 .71024 L .59614 .70936 L F
.40551 .71087 m .40664 .70782 L .40822 .70968 L 0 1 .48 r
F
.40551 .71087 m .40393 .70902 L .40664 .70782 L F
.36075 .71573 m .36182 .71273 L .36344 .7145 L 0 1 .874 r
F
.36075 .71573 m .35912 .71396 L .36182 .71273 L F
.32998 .71987 m .33101 .71692 L .33267 .71863 L 0 .882 1 r
F
.32998 .71987 m .32833 .71816 L .33101 .71692 L F
.47553 .70711 m .47674 .70407 L .47826 .70602 L .194 1 0 r
F
.47553 .70711 m .474 .70516 L .47674 .70407 L F
.54004 .70827 m .54132 .70532 L .5428 .70731 L .816 1 0 r
F
.54004 .70827 m .53856 .70629 L .54132 .70532 L F
.51479 .70732 m .51604 .70433 L .51754 .70631 L .576 1 0 r
F
.51479 .70732 m .51328 .70535 L .51604 .70433 L F
.39851 .71141 m .39962 .70837 L .40122 .71021 L 0 1 .545 r
F
.39851 .71141 m .39691 .70957 L .39962 .70837 L F
.61304 .71379 m .61442 .71098 L .61584 .71294 L 1 .542 0 r
F
.61304 .71379 m .61162 .71183 L .61442 .71098 L F
.24939 .46837 m .25021 .46654 L .25195 .46817 L .722 0 1 r
F
.24939 .46837 m .24764 .46674 L .25021 .46654 L F
.48253 .7069 m .48374 .70387 L .48527 .70583 L .262 1 0 r
F
.48253 .7069 m .481 .70495 L .48374 .70387 L F
.35373 .71643 m .35479 .71343 L .35643 .7152 L 0 1 .933 r
F
.35373 .71643 m .3521 .71467 L .35479 .71343 L F
.3915 .71198 m .39261 .70894 L .3942 .71077 L 0 1 .608 r
F
.3915 .71198 m .3899 .71015 L .39261 .70894 L F
.56529 .70955 m .56661 .70665 L .56807 .70863 L 1 .952 0 r
F
.56529 .70955 m .56383 .70757 L .56661 .70665 L F
.58355 .71092 m .58488 .70806 L .58633 .71003 L 1 .79 0 r
F
.58355 .71092 m .5821 .70895 L .58488 .70806 L F
.52179 .70727 m .52305 .70429 L .52454 .70627 L .644 1 0 r
F
.52179 .70727 m .52029 .7053 L .52305 .70429 L F
.48953 .70672 m .49075 .7037 L .49227 .70566 L .331 1 0 r
F
.48953 .70672 m .48801 .70476 L .49075 .7037 L F
.63131 .71548 m .6327 .71271 L .63411 .71466 L 1 .395 0 r
F
.63131 .71548 m .62989 .71353 L .6327 .71271 L F
.38449 .71257 m .38559 .70954 L .38719 .71136 L 0 1 .672 r
F
.38449 .71257 m .38288 .71076 L .38559 .70954 L F
.54704 .70832 m .54833 .70539 L .54981 .70737 L .882 1 0 r
F
.54704 .70832 m .54557 .70634 L .54833 .70539 L F
.6018 .71243 m .60316 .7096 L .6046 .71157 L 1 .634 0 r
F
.6018 .71243 m .60037 .71046 L .60316 .7096 L F
.34671 .71714 m .34777 .71416 L .3494 .71591 L 0 1 .99 r
F
.34671 .71714 m .34507 .7154 L .34777 .71416 L F
.49653 .70657 m .49776 .70356 L .49927 .70553 L .4 1 0 r
F
.49653 .70657 m .49501 .70461 L .49776 .70356 L F
.37748 .71319 m .37857 .71017 L .38018 .71198 L 0 1 .734 r
F
.37748 .71319 m .37586 .71139 L .37857 .71017 L F
.52879 .70726 m .53006 .70429 L .53155 .70627 L .711 1 0 r
F
.52879 .70726 m .5273 .70528 L .53006 .70429 L F
.62006 .71406 m .62145 .71126 L .62287 .71323 L 1 .483 0 r
F
.62006 .71406 m .61864 .7121 L .62145 .71126 L F
.5723 .70969 m .57363 .7068 L .57508 .70878 L 1 .888 0 r
F
.5723 .70969 m .57085 .70771 L .57363 .7068 L F
.33969 .71788 m .34074 .71491 L .34238 .71664 L 0 .953 1 r
F
.33969 .71788 m .33804 .71615 L .34074 .71491 L F
.50353 .70645 m .50477 .70345 L .50628 .70542 L .468 1 0 r
F
.50353 .70645 m .50202 .70449 L .50477 .70345 L F
.37046 .71384 m .37154 .71082 L .37316 .71261 L 0 1 .795 r
F
.37046 .71384 m .36884 .71205 L .37154 .71082 L F
.59056 .71112 m .59191 .70826 L .59335 .71024 L 1 .728 0 r
F
.59056 .71112 m .58912 .70915 L .59191 .70826 L F
.55405 .7084 m .55535 .70547 L .55682 .70746 L .947 1 0 r
F
.55405 .7084 m .55258 .70642 L .55535 .70547 L F
.43625 .70785 m .43741 .70479 L .43897 .7067 L 0 1 .191 r
F
.43625 .70785 m .43469 .70595 L .43741 .70479 L F
.44325 .70747 m .44442 .70441 L .44598 .70633 L 0 1 .123 r
F
.44325 .70747 m .4417 .70556 L .44442 .70441 L F
.42924 .70826 m .4304 .7052 L .43196 .7071 L 0 1 .258 r
F
.42924 .70826 m .42768 .70637 L .4304 .7052 L F
.45026 .70712 m .45143 .70406 L .45298 .70599 L 0 1 .055 r
F
.45026 .70712 m .4487 .7052 L .45143 .70406 L F
.42224 .70871 m .42338 .70565 L .42496 .70754 L 0 1 .325 r
F
.42224 .70871 m .42066 .70682 L .42338 .70565 L F
.45726 .7068 m .45844 .70375 L .45999 .70568 L .014 1 0 r
F
.45726 .7068 m .45571 .70487 L .45844 .70375 L F
.41523 .70918 m .41637 .70612 L .41795 .708 L 0 1 .392 r
F
.41523 .70918 m .41365 .70731 L .41637 .70612 L F
.60882 .71268 m .61019 .70986 L .61162 .71183 L 1 .574 0 r
F
.60882 .71268 m .60739 .71071 L .61019 .70986 L F
.63833 .7158 m .63974 .71304 L .64114 .71499 L 1 .338 0 r
F
.63833 .7158 m .63692 .71385 L .63974 .71304 L F
.53579 .70727 m .53707 .70431 L .53856 .70629 L .777 1 0 r
F
.53579 .70727 m .53431 .70529 L .53707 .70431 L F
.46426 .70651 m .46545 .70346 L .46699 .70541 L .083 1 0 r
F
.46426 .70651 m .46272 .70457 L .46545 .70346 L F
.36344 .7145 m .36452 .7115 L .36614 .71328 L 0 1 .856 r
F
.36344 .7145 m .36182 .71273 L .36452 .7115 L F
.51053 .70637 m .51178 .70337 L .51328 .70535 L .536 1 0 r
F
.51053 .70637 m .50903 .70439 L .51178 .70337 L F
.40822 .70968 m .40935 .70663 L .41094 .7085 L 0 1 .458 r
F
.40822 .70968 m .40664 .70782 L .40935 .70663 L F
.33267 .71863 m .3337 .71567 L .33536 .71739 L 0 .898 1 r
F
.33267 .71863 m .33101 .71692 L .3337 .71567 L F
.47126 .70625 m .47246 .70321 L .474 .70516 L .152 1 0 r
F
.47126 .70625 m .46973 .70431 L .47246 .70321 L F
.40122 .71021 m .40233 .70716 L .40393 .70902 L 0 1 .523 r
F
.40122 .71021 m .39962 .70837 L .40233 .70716 L F
.57932 .70985 m .58065 .70697 L .5821 .70895 L 1 .825 0 r
F
.57932 .70985 m .57786 .70787 L .58065 .70697 L F
.56106 .7085 m .56237 .70559 L .56383 .70757 L 1 .988 0 r
F
.56106 .7085 m .55959 .70652 L .56237 .70559 L F
.62709 .71435 m .62848 .71157 L .62989 .71353 L 1 .425 0 r
F
.62709 .71435 m .62567 .7124 L .62848 .71157 L F
.47826 .70602 m .47947 .70299 L .481 .70495 L .22 1 0 r
F
.47826 .70602 m .47674 .70407 L .47947 .70299 L F
.35643 .7152 m .35749 .7122 L .35912 .71396 L 0 1 .915 r
F
.35643 .7152 m .35479 .71343 L .35749 .7122 L F
.59758 .71133 m .59893 .70849 L .60037 .71046 L 1 .667 0 r
F
.59758 .71133 m .59614 .70936 L .59893 .70849 L F
.3942 .71077 m .39532 .70773 L .39691 .70957 L 0 1 .587 r
F
.3942 .71077 m .39261 .70894 L .39532 .70773 L F
.51754 .70631 m .51879 .70332 L .52029 .7053 L .604 1 0 r
F
.51754 .70631 m .51604 .70433 L .51879 .70332 L F
.5428 .70731 m .54409 .70436 L .54557 .70634 L .844 1 0 r
F
.5428 .70731 m .54132 .70532 L .54409 .70436 L F
.48527 .70583 m .48649 .7028 L .48801 .70476 L .289 1 0 r
F
.48527 .70583 m .48374 .70387 L .48649 .7028 L F
.38719 .71136 m .38829 .70832 L .3899 .71015 L 0 1 .651 r
F
.38719 .71136 m .38559 .70954 L .38829 .70832 L F
.61584 .71294 m .61722 .71013 L .61864 .7121 L 1 .514 0 r
F
.61584 .71294 m .61442 .71098 L .61722 .71013 L F
.3494 .71591 m .35046 .71292 L .3521 .71467 L 0 1 .973 r
F
.3494 .71591 m .34777 .71416 L .35046 .71292 L F
.49227 .70566 m .4935 .70264 L .49501 .70461 L .358 1 0 r
F
.49227 .70566 m .49075 .7037 L .4935 .70264 L F
.52454 .70627 m .52581 .70329 L .5273 .70528 L .671 1 0 r
F
.52454 .70627 m .52305 .70429 L .52581 .70329 L F
.56807 .70863 m .56939 .70572 L .57085 .70771 L 1 .924 0 r
F
.56807 .70863 m .56661 .70665 L .56939 .70572 L F
.38018 .71198 m .38127 .70894 L .38288 .71076 L 0 1 .714 r
F
.38018 .71198 m .37857 .71017 L .38127 .70894 L F
.58633 .71003 m .58767 .70716 L .58912 .70915 L 1 .762 0 r
F
.58633 .71003 m .58488 .70806 L .58767 .70716 L F
.54981 .70737 m .5511 .70443 L .55258 .70642 L .91 1 0 r
F
.54981 .70737 m .54833 .70539 L .5511 .70443 L F
.49927 .70553 m .50051 .70251 L .50202 .70449 L .427 1 0 r
F
.49927 .70553 m .49776 .70356 L .50051 .70251 L F
.63411 .71466 m .63551 .71189 L .63692 .71385 L 1 .368 0 r
F
.63411 .71466 m .6327 .71271 L .63551 .71189 L F
.6046 .71157 m .60596 .70874 L .60739 .71071 L 1 .606 0 r
F
.6046 .71157 m .60316 .7096 L .60596 .70874 L F
.34238 .71664 m .34343 .71366 L .34507 .7154 L 0 .97 1 r
F
.34238 .71664 m .34074 .71491 L .34343 .71366 L F
.37316 .71261 m .37425 .70959 L .37586 .71139 L 0 1 .776 r
F
.37316 .71261 m .37154 .71082 L .37425 .70959 L F
.53155 .70627 m .53282 .7033 L .53431 .70529 L .739 1 0 r
F
.53155 .70627 m .53006 .70429 L .53282 .7033 L F
.43897 .7067 m .44014 .70364 L .4417 .70556 L 0 1 .166 r
F
.43897 .7067 m .43741 .70479 L .44014 .70364 L F
.43196 .7071 m .43312 .70404 L .43469 .70595 L 0 1 .234 r
F
.43196 .7071 m .4304 .7052 L .43312 .70404 L F
.44598 .70633 m .44715 .70327 L .4487 .7052 L 0 1 .098 r
F
.44598 .70633 m .44442 .70441 L .44715 .70327 L F
.42496 .70754 m .4261 .70447 L .42768 .70637 L 0 1 .302 r
F
.42496 .70754 m .42338 .70565 L .4261 .70447 L F
.45298 .70599 m .45416 .70293 L .45571 .70487 L 0 1 .029 r
F
.45298 .70599 m .45143 .70406 L .45416 .70293 L F
.50628 .70542 m .50752 .70241 L .50903 .70439 L .495 1 0 r
F
.50628 .70542 m .50477 .70345 L .50752 .70241 L F
.62287 .71323 m .62425 .71043 L .62567 .7124 L 1 .456 0 r
F
.62287 .71323 m .62145 .71126 L .62425 .71043 L F
.57508 .70878 m .57641 .70589 L .57786 .70787 L 1 .86 0 r
F
.57508 .70878 m .57363 .7068 L .57641 .70589 L F
.41795 .708 m .41909 .70494 L .42066 .70682 L 0 1 .369 r
F
.41795 .708 m .41637 .70612 L .41909 .70494 L F
.45999 .70568 m .46118 .70263 L .46272 .70457 L .04 1 0 r
F
.45999 .70568 m .45844 .70375 L .46118 .70263 L F
.36614 .71328 m .36722 .71026 L .36884 .71205 L 0 1 .837 r
F
.36614 .71328 m .36452 .7115 L .36722 .71026 L F
.55682 .70746 m .55812 .70453 L .55959 .70652 L .975 1 0 r
F
.55682 .70746 m .55535 .70547 L .55812 .70453 L F
.33536 .71739 m .33639 .71442 L .33804 .71615 L 0 .913 1 r
F
.33536 .71739 m .3337 .71567 L .33639 .71442 L F
.59335 .71024 m .5947 .70738 L .59614 .70936 L 1 .701 0 r
F
.59335 .71024 m .59191 .70826 L .5947 .70738 L F
.41094 .7085 m .41207 .70543 L .41365 .70731 L 0 1 .435 r
F
.41094 .7085 m .40935 .70663 L .41207 .70543 L F
.46699 .70541 m .46819 .70235 L .46973 .70431 L .109 1 0 r
F
.46699 .70541 m .46545 .70346 L .46819 .70235 L F
.25195 .46817 m .25277 .46635 L .25452 .46798 L .722 0 1 r
F
.25195 .46817 m .25021 .46654 L .25277 .46635 L F
.53856 .70629 m .53984 .70333 L .54132 .70532 L .806 1 0 r
F
.53856 .70629 m .53707 .70431 L .53984 .70333 L F
.40393 .70902 m .40505 .70596 L .40664 .70782 L 0 1 .501 r
F
.40393 .70902 m .40233 .70716 L .40505 .70596 L F
.51328 .70535 m .51454 .70235 L .51604 .70433 L .564 1 0 r
F
.51328 .70535 m .51178 .70337 L .51454 .70235 L F
.474 .70516 m .4752 .70211 L .47674 .70407 L .178 1 0 r
F
.474 .70516 m .47246 .70321 L .4752 .70211 L F
.35912 .71396 m .36019 .71095 L .36182 .71273 L 0 1 .897 r
F
.35912 .71396 m .35749 .7122 L .36019 .71095 L F
.61162 .71183 m .61299 .70901 L .61442 .71098 L 1 .546 0 r
F
.61162 .71183 m .61019 .70986 L .61299 .70901 L F
.64114 .71499 m .64255 .71223 L .64396 .71418 L 1 .311 0 r
F
.64114 .71499 m .63974 .71304 L .64255 .71223 L F
.39691 .70957 m .39803 .70652 L .39962 .70837 L 0 1 .566 r
F
.39691 .70957 m .39532 .70773 L .39803 .70652 L F
.32833 .71816 m .32936 .7152 L .33101 .71692 L 0 .859 1 r
F
.32833 .71816 m .32667 .71645 L .32936 .7152 L F
.481 .70495 m .48222 .7019 L .48374 .70387 L .247 1 0 r
F
.481 .70495 m .47947 .70299 L .48222 .7019 L F
.56383 .70757 m .56514 .70466 L .56661 .70665 L 1 .96 0 r
F
.56383 .70757 m .56237 .70559 L .56514 .70466 L F
.5821 .70895 m .58343 .70607 L .58488 .70806 L 1 .797 0 r
F
.5821 .70895 m .58065 .70697 L .58343 .70607 L F
.3899 .71015 m .391 .7071 L .39261 .70894 L 0 1 .63 r
F
.3899 .71015 m .38829 .70832 L .391 .7071 L F
.52029 .7053 m .52155 .70231 L .52305 .70429 L .632 1 0 r
F
.52029 .7053 m .51879 .70332 L .52155 .70231 L F
.3521 .71467 m .35316 .71167 L .35479 .71343 L 0 1 .956 r
F
.3521 .71467 m .35046 .71292 L .35316 .71167 L F
.48801 .70476 m .48923 .70173 L .49075 .7037 L .316 1 0 r
F
.48801 .70476 m .48649 .7028 L .48923 .70173 L F
.62989 .71353 m .63129 .71074 L .6327 .71271 L 1 .398 0 r
F
.62989 .71353 m .62848 .71157 L .63129 .71074 L F
.54557 .70634 m .54686 .70339 L .54833 .70539 L .872 1 0 r
F
.54557 .70634 m .54409 .70436 L .54686 .70339 L F
.60037 .71046 m .60173 .70762 L .60316 .7096 L 1 .639 0 r
F
.60037 .71046 m .59893 .70849 L .60173 .70762 L F
.38288 .71076 m .38398 .70772 L .38559 .70954 L 0 1 .694 r
F
.38288 .71076 m .38127 .70894 L .38398 .70772 L F
.49501 .70461 m .49624 .70158 L .49776 .70356 L .386 1 0 r
F
.49501 .70461 m .4935 .70264 L .49624 .70158 L F
.24764 .46674 m .24846 .46491 L .25021 .46654 L .687 0 1 r
F
.24764 .46674 m .24589 .46511 L .24846 .46491 L F
.5273 .70528 m .52857 .7023 L .53006 .70429 L .7 1 0 r
F
.5273 .70528 m .52581 .70329 L .52857 .7023 L F
.34507 .7154 m .34612 .71241 L .34777 .71416 L 0 .986 1 r
F
.34507 .7154 m .34343 .71366 L .34612 .71241 L F
.61864 .7121 m .62003 .70929 L .62145 .71126 L 1 .487 0 r
F
.61864 .7121 m .61722 .71013 L .62003 .70929 L F
.37586 .71139 m .37695 .70836 L .37857 .71017 L 0 1 .756 r
F
.37586 .71139 m .37425 .70959 L .37695 .70836 L F
.57085 .70771 m .57217 .70481 L .57363 .7068 L 1 .896 0 r
F
.57085 .70771 m .56939 .70572 L .57217 .70481 L F
.55258 .70642 m .55388 .70348 L .55535 .70547 L .938 1 0 r
F
.55258 .70642 m .5511 .70443 L .55388 .70348 L F
.58912 .70915 m .59046 .70628 L .59191 .70826 L 1 .734 0 r
F
.58912 .70915 m .58767 .70716 L .59046 .70628 L F
.50202 .70449 m .50326 .70147 L .50477 .70345 L .454 1 0 r
F
.50202 .70449 m .50051 .70251 L .50326 .70147 L F
.4417 .70556 m .44286 .70249 L .44442 .70441 L 0 1 .141 r
F
.4417 .70556 m .44014 .70364 L .44286 .70249 L F
.43469 .70595 m .43585 .70288 L .43741 .70479 L 0 1 .21 r
F
.43469 .70595 m .43312 .70404 L .43585 .70288 L F
.4487 .7052 m .44988 .70213 L .45143 .70406 L 0 1 .073 r
F
.4487 .7052 m .44715 .70327 L .44988 .70213 L F
.42768 .70637 m .42883 .7033 L .4304 .7052 L 0 1 .278 r
F
.42768 .70637 m .4261 .70447 L .42883 .7033 L F
.36884 .71205 m .36992 .70902 L .37154 .71082 L 0 1 .818 r
F
.36884 .71205 m .36722 .71026 L .36992 .70902 L F
.45571 .70487 m .4569 .7018 L .45844 .70375 L 0 1 .003 r
F
.45571 .70487 m .45416 .70293 L .4569 .7018 L F
.33804 .71615 m .33909 .71317 L .34074 .71491 L 0 .93 1 r
F
.33804 .71615 m .33639 .71442 L .33909 .71317 L F
.60739 .71071 m .60876 .70788 L .61019 .70986 L 1 .579 0 r
F
.60739 .71071 m .60596 .70874 L .60876 .70788 L F
.42066 .70682 m .42181 .70375 L .42338 .70565 L 0 1 .345 r
F
.42066 .70682 m .41909 .70494 L .42181 .70375 L F
.53431 .70529 m .53559 .70232 L .53707 .70431 L .767 1 0 r
F
.53431 .70529 m .53282 .7033 L .53559 .70232 L F
.63692 .71385 m .63833 .71108 L .63974 .71304 L 1 .34 0 r
F
.63692 .71385 m .63551 .71189 L .63833 .71108 L F
.46272 .70457 m .46391 .70151 L .46545 .70346 L .066 1 0 r
F
.46272 .70457 m .46118 .70263 L .46391 .70151 L F
.50903 .70439 m .51028 .70138 L .51178 .70337 L .523 1 0 r
F
.50903 .70439 m .50752 .70241 L .51028 .70138 L F
.41365 .70731 m .41479 .70424 L .41637 .70612 L 0 1 .412 r
F
.41365 .70731 m .41207 .70543 L .41479 .70424 L F
.46973 .70431 m .47093 .70125 L .47246 .70321 L .135 1 0 r
F
.46973 .70431 m .46819 .70235 L .47093 .70125 L F
.40664 .70782 m .40776 .70476 L .40935 .70663 L 0 1 .479 r
F
.40664 .70782 m .40505 .70596 L .40776 .70476 L F
.36182 .71273 m .36289 .70971 L .36452 .7115 L 0 1 .879 r
F
.36182 .71273 m .36019 .71095 L .36289 .70971 L F
.57786 .70787 m .57919 .70498 L .58065 .70697 L 1 .832 0 r
F
.57786 .70787 m .57641 .70589 L .57919 .70498 L F
.55959 .70652 m .5609 .70359 L .56237 .70559 L 1 .997 0 r
F
.55959 .70652 m .55812 .70453 L .5609 .70359 L F
.62567 .7124 m .62706 .7096 L .62848 .71157 L 1 .428 0 r
F
.62567 .7124 m .62425 .71043 L .62706 .7096 L F
.47674 .70407 m .47794 .70102 L .47947 .70299 L .205 1 0 r
F
.47674 .70407 m .4752 .70211 L .47794 .70102 L F
.33101 .71692 m .33205 .71395 L .3337 .71567 L 0 .874 1 r
F
.33101 .71692 m .32936 .7152 L .33205 .71395 L F
.39962 .70837 m .40074 .70531 L .40233 .70716 L 0 1 .544 r
F
.39962 .70837 m .39803 .70652 L .40074 .70531 L F
.59614 .70936 m .59749 .70651 L .59893 .70849 L 1 .673 0 r
F
.59614 .70936 m .5947 .70738 L .59749 .70651 L F
.51604 .70433 m .51729 .70133 L .51879 .70332 L .592 1 0 r
F
.51604 .70433 m .51454 .70235 L .51729 .70133 L F
.54132 .70532 m .54261 .70236 L .54409 .70436 L .834 1 0 r
F
.54132 .70532 m .53984 .70333 L .54261 .70236 L F
.48374 .70387 m .48496 .70082 L .48649 .7028 L .274 1 0 r
F
.48374 .70387 m .48222 .7019 L .48496 .70082 L F
.39261 .70894 m .39372 .70588 L .39532 .70773 L 0 1 .609 r
F
.39261 .70894 m .391 .7071 L .39372 .70588 L F
.35479 .71343 m .35586 .71042 L .35749 .7122 L 0 1 .938 r
F
.35479 .71343 m .35316 .71167 L .35586 .71042 L F
.61442 .71098 m .61579 .70816 L .61722 .71013 L 1 .519 0 r
F
.61442 .71098 m .61299 .70901 L .61579 .70816 L F
.64396 .71418 m .64537 .71143 L .64678 .71338 L 1 .284 0 r
F
.64396 .71418 m .64255 .71223 L .64537 .71143 L F
.49075 .7037 m .49198 .70066 L .4935 .70264 L .344 1 0 r
F
.49075 .7037 m .48923 .70173 L .49198 .70066 L F
.38559 .70954 m .38669 .70649 L .38829 .70832 L 0 1 .673 r
F
.38559 .70954 m .38398 .70772 L .38669 .70649 L F
.52305 .70429 m .52431 .7013 L .52581 .70329 L .66 1 0 r
F
.52305 .70429 m .52155 .70231 L .52431 .7013 L F
.56661 .70665 m .56792 .70373 L .56939 .70572 L 1 .932 0 r
F
.56661 .70665 m .56514 .70466 L .56792 .70373 L F
.58488 .70806 m .58622 .70518 L .58767 .70716 L 1 .769 0 r
F
.58488 .70806 m .58343 .70607 L .58622 .70518 L F
.54833 .70539 m .54963 .70244 L .5511 .70443 L .9 1 0 r
F
.54833 .70539 m .54686 .70339 L .54963 .70244 L F
.34777 .71416 m .34882 .71116 L .35046 .71292 L 0 1 .997 r
F
.34777 .71416 m .34612 .71241 L .34882 .71116 L F
.37857 .71017 m .37966 .70712 L .38127 .70894 L 0 1 .736 r
F
.37857 .71017 m .37695 .70836 L .37966 .70712 L F
.49776 .70356 m .49899 .70053 L .50051 .70251 L .413 1 0 r
F
.49776 .70356 m .49624 .70158 L .49899 .70053 L F
.6327 .71271 m .6341 .70992 L .63551 .71189 L 1 .37 0 r
F
.6327 .71271 m .63129 .71074 L .6341 .70992 L F
.60316 .7096 m .60453 .70676 L .60596 .70874 L 1 .611 0 r
F
.60316 .7096 m .60173 .70762 L .60453 .70676 L F
.53006 .70429 m .53133 .70131 L .53282 .7033 L .728 1 0 r
F
.53006 .70429 m .52857 .7023 L .53133 .70131 L F
.37154 .71082 m .37263 .70778 L .37425 .70959 L 0 1 .799 r
F
.37154 .71082 m .36992 .70902 L .37263 .70778 L F
.43741 .70479 m .43857 .70171 L .44014 .70364 L 0 1 .185 r
F
.43741 .70479 m .43585 .70288 L .43857 .70171 L F
.34074 .71491 m .34178 .71192 L .34343 .71366 L 0 .946 1 r
F
.34074 .71491 m .33909 .71317 L .34178 .71192 L F
.44442 .70441 m .44559 .70134 L .44715 .70327 L 0 1 .116 r
F
.44442 .70441 m .44286 .70249 L .44559 .70134 L F
.50477 .70345 m .50601 .70043 L .50752 .70241 L .482 1 0 r
F
.50477 .70345 m .50326 .70147 L .50601 .70043 L F
.4304 .7052 m .43155 .70213 L .43312 .70404 L 0 1 .254 r
F
.4304 .7052 m .42883 .7033 L .43155 .70213 L F
.45143 .70406 m .45261 .70099 L .45416 .70293 L 0 1 .047 r
F
.45143 .70406 m .44988 .70213 L .45261 .70099 L F
.62145 .71126 m .62283 .70846 L .62425 .71043 L 1 .459 0 r
F
.62145 .71126 m .62003 .70929 L .62283 .70846 L F
.57363 .7068 m .57495 .70389 L .57641 .70589 L 1 .867 0 r
F
.57363 .7068 m .57217 .70481 L .57495 .70389 L F
.25452 .46798 m .25534 .46617 L .25708 .4678 L .722 0 1 r
F
.25452 .46798 m .25277 .46635 L .25534 .46617 L F
.42338 .70565 m .42453 .70257 L .4261 .70447 L 0 1 .322 r
F
.42338 .70565 m .42181 .70375 L .42453 .70257 L F
.55535 .70547 m .55665 .70253 L .55812 .70453 L .966 1 0 r
F
.55535 .70547 m .55388 .70348 L .55665 .70253 L F
.45844 .70375 m .45963 .70068 L .46118 .70263 L .023 1 0 r
F
.45844 .70375 m .4569 .7018 L .45963 .70068 L F
.59191 .70826 m .59325 .70539 L .5947 .70738 L 1 .706 0 r
F
.59191 .70826 m .59046 .70628 L .59325 .70539 L F
.41637 .70612 m .41751 .70305 L .41909 .70494 L 0 1 .389 r
F
.41637 .70612 m .41479 .70424 L .41751 .70305 L F
.46545 .70346 m .46665 .70039 L .46819 .70235 L .092 1 0 r
F
.46545 .70346 m .46391 .70151 L .46665 .70039 L F
.40935 .70663 m .41048 .70356 L .41207 .70543 L 0 1 .456 r
F
.40935 .70663 m .40776 .70476 L .41048 .70356 L F
.36452 .7115 m .36559 .70847 L .36722 .71026 L 0 1 .86 r
F
.36452 .7115 m .36289 .70971 L .36559 .70847 L F
.53707 .70431 m .53835 .70134 L .53984 .70333 L .795 1 0 r
F
.53707 .70431 m .53559 .70232 L .53835 .70134 L F
.51178 .70337 m .51303 .70035 L .51454 .70235 L .551 1 0 r
F
.51178 .70337 m .51028 .70138 L .51303 .70035 L F
.47246 .70321 m .47367 .70015 L .4752 .70211 L .162 1 0 r
F
.47246 .70321 m .47093 .70125 L .47367 .70015 L F
.3337 .71567 m .33474 .71269 L .33639 .71442 L 0 .89 1 r
F
.3337 .71567 m .33205 .71395 L .33474 .71269 L F
.61019 .70986 m .61156 .70703 L .61299 .70901 L 1 .551 0 r
F
.61019 .70986 m .60876 .70788 L .61156 .70703 L F
.40233 .70716 m .40346 .70409 L .40505 .70596 L 0 1 .522 r
F
.40233 .70716 m .40074 .70531 L .40346 .70409 L F
.63974 .71304 m .64115 .71027 L .64255 .71223 L 1 .313 0 r
F
.63974 .71304 m .63833 .71108 L .64115 .71027 L F
.47947 .70299 m .48069 .69993 L .48222 .7019 L .232 1 0 r
F
.47947 .70299 m .47794 .70102 L .48069 .69993 L F
.35749 .7122 m .35856 .70918 L .36019 .71095 L 0 1 .92 r
F
.35749 .7122 m .35586 .71042 L .35856 .70918 L F
.56237 .70559 m .56368 .70266 L .56514 .70466 L 1 .968 0 r
F
.56237 .70559 m .5609 .70359 L .56368 .70266 L F
.39532 .70773 m .39643 .70466 L .39803 .70652 L 0 1 .588 r
F
.39532 .70773 m .39372 .70588 L .39643 .70466 L F
.58065 .70697 m .58198 .70408 L .58343 .70607 L 1 .804 0 r
F
.58065 .70697 m .57919 .70498 L .58198 .70408 L F
.51879 .70332 m .52005 .70031 L .52155 .70231 L .62 1 0 r
F
.51879 .70332 m .51729 .70133 L .52005 .70031 L F
.48649 .7028 m .48771 .69975 L .48923 .70173 L .302 1 0 r
F
.48649 .7028 m .48496 .70082 L .48771 .69975 L F
.54409 .70436 m .54538 .7014 L .54686 .70339 L .862 1 0 r
F
.54409 .70436 m .54261 .70236 L .54538 .7014 L F
.62848 .71157 m .62987 .70877 L .63129 .71074 L 1 .401 0 r
F
.62848 .71157 m .62706 .7096 L .62987 .70877 L F
.32667 .71645 m .3277 .71349 L .32936 .7152 L 0 .835 1 r
F
.32667 .71645 m .32501 .71474 L .3277 .71349 L F
.59893 .70849 m .60029 .70563 L .60173 .70762 L 1 .645 0 r
F
.59893 .70849 m .59749 .70651 L .60029 .70563 L F
.38829 .70832 m .3894 .70526 L .391 .7071 L 0 1 .652 r
F
.38829 .70832 m .38669 .70649 L .3894 .70526 L F
.25021 .46654 m .25102 .46472 L .25277 .46635 L .687 0 1 r
F
.25021 .46654 m .24846 .46491 L .25102 .46472 L F
.35046 .71292 m .35152 .70991 L .35316 .71167 L 0 1 .979 r
F
.35046 .71292 m .34882 .71116 L .35152 .70991 L F
.4935 .70264 m .49473 .6996 L .49624 .70158 L .371 1 0 r
F
.4935 .70264 m .49198 .70066 L .49473 .6996 L F
.52581 .70329 m .52707 .7003 L .52857 .7023 L .688 1 0 r
F
.52581 .70329 m .52431 .7013 L .52707 .7003 L F
.38127 .70894 m .38237 .70589 L .38398 .70772 L 0 1 .716 r
F
.38127 .70894 m .37966 .70712 L .38237 .70589 L F
.61722 .71013 m .6186 .70732 L .62003 .70929 L 1 .491 0 r
F
.61722 .71013 m .61579 .70816 L .6186 .70732 L F
.56939 .70572 m .57071 .70281 L .57217 .70481 L 1 .903 0 r
F
.56939 .70572 m .56792 .70373 L .57071 .70281 L F
.5511 .70443 m .5524 .70148 L .55388 .70348 L .929 1 0 r
F
.5511 .70443 m .54963 .70244 L .5524 .70148 L F
.64678 .71338 m .6482 .71063 L .6496 .71259 L 1 .257 0 r
F
.64678 .71338 m .64537 .71143 L .6482 .71063 L F
.58767 .70716 m .58901 .70428 L .59046 .70628 L 1 .741 0 r
F
.58767 .70716 m .58622 .70518 L .58901 .70428 L F
.50051 .70251 m .50175 .69948 L .50326 .70147 L .441 1 0 r
F
.50051 .70251 m .49899 .70053 L .50175 .69948 L F
.34343 .71366 m .34448 .71066 L .34612 .71241 L 0 .963 1 r
F
.34343 .71366 m .34178 .71192 L .34448 .71066 L F
.37425 .70959 m .37534 .70654 L .37695 .70836 L 0 1 .779 r
F
.37425 .70959 m .37263 .70778 L .37534 .70654 L F
.44014 .70364 m .4413 .70055 L .44286 .70249 L 0 1 .16 r
F
.44014 .70364 m .43857 .70171 L .4413 .70055 L F
.43312 .70404 m .43428 .70096 L .43585 .70288 L 0 1 .229 r
F
.43312 .70404 m .43155 .70213 L .43428 .70096 L F
.44715 .70327 m .44832 .70019 L .44988 .70213 L 0 1 .091 r
F
.44715 .70327 m .44559 .70134 L .44832 .70019 L F
.60596 .70874 m .60733 .70589 L .60876 .70788 L 1 .583 0 r
F
.60596 .70874 m .60453 .70676 L .60733 .70589 L F
.53282 .7033 m .5341 .70032 L .53559 .70232 L .756 1 0 r
F
.53282 .7033 m .53133 .70131 L .5341 .70032 L F
.4261 .70447 m .42726 .70139 L .42883 .7033 L 0 1 .298 r
F
.4261 .70447 m .42453 .70257 L .42726 .70139 L F
.45416 .70293 m .45535 .69985 L .4569 .7018 L 0 1 .021 r
F
.45416 .70293 m .45261 .70099 L .45535 .69985 L F
.63551 .71189 m .63692 .70911 L .63833 .71108 L 1 .343 0 r
F
.63551 .71189 m .6341 .70992 L .63692 .70911 L F
.41909 .70494 m .42023 .70186 L .42181 .70375 L 0 1 .366 r
F
.41909 .70494 m .41751 .70305 L .42023 .70186 L F
.50752 .70241 m .50877 .69939 L .51028 .70138 L .51 1 0 r
F
.50752 .70241 m .50601 .70043 L .50877 .69939 L F
.46118 .70263 m .46237 .69955 L .46391 .70151 L .049 1 0 r
F
.46118 .70263 m .45963 .70068 L .46237 .69955 L F
.36722 .71026 m .3683 .70722 L .36992 .70902 L 0 1 .841 r
F
.36722 .71026 m .36559 .70847 L .3683 .70722 L F
.24589 .46511 m .2467 .46326 L .24846 .46491 L .652 0 1 r
F
.24589 .46511 m .24414 .46346 L .2467 .46326 L F
.41207 .70543 m .4132 .70235 L .41479 .70424 L 0 1 .433 r
F
.41207 .70543 m .41048 .70356 L .4132 .70235 L F
.46819 .70235 m .46939 .69928 L .47093 .70125 L .119 1 0 r
F
.46819 .70235 m .46665 .70039 L .46939 .69928 L F
.33639 .71442 m .33744 .71143 L .33909 .71317 L 0 .906 1 r
F
.33639 .71442 m .33474 .71269 L .33744 .71143 L F
.57641 .70589 m .57774 .70298 L .57919 .70498 L 1 .839 0 r
F
.57641 .70589 m .57495 .70389 L .57774 .70298 L F
.55812 .70453 m .55943 .70159 L .5609 .70359 L .995 1 0 r
F
.55812 .70453 m .55665 .70253 L .55943 .70159 L F
.62425 .71043 m .62564 .70762 L .62706 .7096 L 1 .432 0 r
F
.62425 .71043 m .62283 .70846 L .62564 .70762 L F
.40505 .70596 m .40618 .70288 L .40776 .70476 L 0 1 .5 r
F
.40505 .70596 m .40346 .70409 L .40618 .70288 L F
.4752 .70211 m .47641 .69905 L .47794 .70102 L .189 1 0 r
F
.4752 .70211 m .47367 .70015 L .47641 .69905 L F
.5947 .70738 m .59605 .70451 L .59749 .70651 L 1 .678 0 r
F
.5947 .70738 m .59325 .70539 L .59605 .70451 L F
.51454 .70235 m .51579 .69933 L .51729 .70133 L .579 1 0 r
F
.51454 .70235 m .51303 .70035 L .51579 .69933 L F
.53984 .70333 m .54112 .70036 L .54261 .70236 L .824 1 0 r
F
.53984 .70333 m .53835 .70134 L .54112 .70036 L F
.36019 .71095 m .36126 .70792 L .36289 .70971 L 0 1 .902 r
F
.36019 .71095 m .35856 .70918 L .36126 .70792 L F
.39803 .70652 m .39915 .70344 L .40074 .70531 L 0 1 .566 r
F
.39803 .70652 m .39643 .70466 L .39915 .70344 L F
.48222 .7019 m .48343 .69885 L .48496 .70082 L .259 1 0 r
F
.48222 .7019 m .48069 .69993 L .48343 .69885 L F
.32936 .7152 m .33039 .71223 L .33205 .71395 L 0 .85 1 r
F
.32936 .7152 m .3277 .71349 L .33039 .71223 L F
.61299 .70901 m .61437 .70618 L .61579 .70816 L 1 .523 0 r
F
.61299 .70901 m .61156 .70703 L .61437 .70618 L F
.391 .7071 m .39211 .70403 L .39372 .70588 L 0 1 .631 r
F
.391 .7071 m .3894 .70526 L .39211 .70403 L F
.64255 .71223 m .64397 .70946 L .64537 .71143 L 1 .286 0 r
F
.64255 .71223 m .64115 .71027 L .64397 .70946 L F
.52155 .70231 m .52281 .6993 L .52431 .7013 L .648 1 0 r
F
.52155 .70231 m .52005 .70031 L .52281 .6993 L F
.48923 .70173 m .49045 .69868 L .49198 .70066 L .329 1 0 r
F
.48923 .70173 m .48771 .69975 L .49045 .69868 L F
.56514 .70466 m .56646 .70173 L .56792 .70373 L 1 .94 0 r
F
.56514 .70466 m .56368 .70266 L .56646 .70173 L F
.35316 .71167 m .35422 .70865 L .35586 .71042 L 0 1 .962 r
F
.35316 .71167 m .35152 .70991 L .35422 .70865 L F
.58343 .70607 m .58477 .70318 L .58622 .70518 L 1 .775 0 r
F
.58343 .70607 m .58198 .70408 L .58477 .70318 L F
.54686 .70339 m .54815 .70043 L .54963 .70244 L .891 1 0 r
F
.54686 .70339 m .54538 .7014 L .54815 .70043 L F
.38398 .70772 m .38508 .70465 L .38669 .70649 L 0 1 .696 r
F
.38398 .70772 m .38237 .70589 L .38508 .70465 L F
.49624 .70158 m .49748 .69854 L .49899 .70053 L .399 1 0 r
F
.49624 .70158 m .49473 .6996 L .49748 .69854 L F
.60173 .70762 m .60309 .70477 L .60453 .70676 L 1 .616 0 r
F
.60173 .70762 m .60029 .70563 L .60309 .70477 L F
.63129 .71074 m .63269 .70795 L .6341 .70992 L 1 .374 0 r
F
.63129 .71074 m .62987 .70877 L .63269 .70795 L F
.34612 .71241 m .34718 .7094 L .34882 .71116 L 0 .98 1 r
F
.34612 .71241 m .34448 .71066 L .34718 .7094 L F
.52857 .7023 m .52984 .6993 L .53133 .70131 L .717 1 0 r
F
.52857 .7023 m .52707 .7003 L .52984 .6993 L F
.37695 .70836 m .37804 .7053 L .37966 .70712 L 0 1 .759 r
F
.37695 .70836 m .37534 .70654 L .37804 .7053 L F
.25708 .4678 m .25791 .466 L .25966 .46763 L .722 0 1 r
F
.25708 .4678 m .25534 .46617 L .25791 .466 L F
.50326 .70147 m .5045 .69843 L .50601 .70043 L .469 1 0 r
F
.50326 .70147 m .50175 .69948 L .5045 .69843 L F
.57217 .70481 m .57349 .70189 L .57495 .70389 L 1 .875 0 r
F
.57217 .70481 m .57071 .70281 L .57349 .70189 L F
.62003 .70929 m .62141 .70648 L .62283 .70846 L 1 .463 0 r
F
.62003 .70929 m .6186 .70732 L .62141 .70648 L F
.44286 .70249 m .44403 .6994 L .44559 .70134 L 0 1 .135 r
F
.44286 .70249 m .4413 .70055 L .44403 .6994 L F
.43585 .70288 m .43701 .69979 L .43857 .70171 L 0 1 .204 r
F
.43585 .70288 m .43428 .70096 L .43701 .69979 L F
.55388 .70348 m .55518 .70053 L .55665 .70253 L .957 1 0 r
F
.55388 .70348 m .5524 .70148 L .55518 .70053 L F
.44988 .70213 m .45106 .69904 L .45261 .70099 L 0 1 .065 r
F
.44988 .70213 m .44832 .70019 L .45106 .69904 L F
.42883 .7033 m .42998 .70021 L .43155 .70213 L 0 1 .273 r
F
.42883 .7033 m .42726 .70139 L .42998 .70021 L F
.59046 .70628 m .59181 .7034 L .59325 .70539 L 1 .712 0 r
F
.59046 .70628 m .58901 .70428 L .59181 .7034 L F
.4569 .7018 m .45808 .69872 L .45963 .70068 L .005 1 0 r
F
.4569 .7018 m .45535 .69985 L .45808 .69872 L F
.42181 .70375 m .42295 .70066 L .42453 .70257 L 0 1 .342 r
F
.42181 .70375 m .42023 .70186 L .42295 .70066 L F
.36992 .70902 m .37101 .70597 L .37263 .70778 L 0 1 .822 r
F
.36992 .70902 m .3683 .70722 L .37101 .70597 L F
.6496 .71259 m .65102 .70983 L .65242 .71179 L 1 .23 0 r
F
.6496 .71259 m .6482 .71063 L .65102 .70983 L F
.33909 .71317 m .34013 .71017 L .34178 .71192 L 0 .922 1 r
F
.33909 .71317 m .33744 .71143 L .34013 .71017 L F
.46391 .70151 m .46511 .69843 L .46665 .70039 L .075 1 0 r
F
.46391 .70151 m .46237 .69955 L .46511 .69843 L F
.41479 .70424 m .41593 .70115 L .41751 .70305 L 0 1 .41 r
F
.41479 .70424 m .4132 .70235 L .41593 .70115 L F
.53559 .70232 m .53687 .69933 L .53835 .70134 L .785 1 0 r
F
.53559 .70232 m .5341 .70032 L .53687 .69933 L F
.51028 .70138 m .51153 .69836 L .51303 .70035 L .538 1 0 r
F
.51028 .70138 m .50877 .69939 L .51153 .69836 L F
.47093 .70125 m .47213 .69817 L .47367 .70015 L .146 1 0 r
F
.47093 .70125 m .46939 .69928 L .47213 .69817 L F
.40776 .70476 m .4089 .70167 L .41048 .70356 L 0 1 .477 r
F
.40776 .70476 m .40618 .70288 L .4089 .70167 L F
.60876 .70788 m .61013 .70504 L .61156 .70703 L 1 .555 0 r
F
.60876 .70788 m .60733 .70589 L .61013 .70504 L F
.36289 .70971 m .36397 .70667 L .36559 .70847 L 0 1 .883 r
F
.36289 .70971 m .36126 .70792 L .36397 .70667 L F
.63833 .71108 m .63974 .7083 L .64115 .71027 L 1 .316 0 r
F
.63833 .71108 m .63692 .70911 L .63974 .7083 L F
.47794 .70102 m .47916 .69795 L .48069 .69993 L .216 1 0 r
F
.47794 .70102 m .47641 .69905 L .47916 .69795 L F
.40074 .70531 m .40186 .70222 L .40346 .70409 L 0 1 .544 r
F
.40074 .70531 m .39915 .70344 L .40186 .70222 L F
.5609 .70359 m .56221 .70065 L .56368 .70266 L 1 .977 0 r
F
.5609 .70359 m .55943 .70159 L .56221 .70065 L F
.57919 .70498 m .58053 .70208 L .58198 .70408 L 1 .811 0 r
F
.57919 .70498 m .57774 .70298 L .58053 .70208 L F
.33205 .71395 m .33309 .71096 L .33474 .71269 L 0 .866 1 r
F
.33205 .71395 m .33039 .71223 L .33309 .71096 L F
.25277 .46635 m .25359 .46453 L .25534 .46617 L .686 0 1 r
F
.25277 .46635 m .25102 .46472 L .25359 .46453 L F
.51729 .70133 m .51855 .69831 L .52005 .70031 L .608 1 0 r
F
.51729 .70133 m .51579 .69933 L .51855 .69831 L F
.54261 .70236 m .54389 .69939 L .54538 .7014 L .852 1 0 r
F
.54261 .70236 m .54112 .70036 L .54389 .69939 L F
.39372 .70588 m .39483 .70281 L .39643 .70466 L 0 1 .61 r
F
.39372 .70588 m .39211 .70403 L .39483 .70281 L F
.48496 .70082 m .48618 .69776 L .48771 .69975 L .286 1 0 r
F
.48496 .70082 m .48343 .69885 L .48618 .69776 L F
.62706 .7096 m .62846 .7068 L .62987 .70877 L 1 .404 0 r
F
.62706 .7096 m .62564 .70762 L .62846 .7068 L F
.59749 .70651 m .59885 .70364 L .60029 .70563 L 1 .65 0 r
F
.59749 .70651 m .59605 .70451 L .59885 .70364 L F
.35586 .71042 m .35692 .70739 L .35856 .70918 L 0 1 .944 r
F
.35586 .71042 m .35422 .70865 L .35692 .70739 L F
.38669 .70649 m .38779 .70342 L .3894 .70526 L 0 1 .675 r
F
.38669 .70649 m .38508 .70465 L .38779 .70342 L F
.49198 .70066 m .49321 .69761 L .49473 .6996 L .357 1 0 r
F
.49198 .70066 m .49045 .69868 L .49321 .69761 L F
.52431 .7013 m .52558 .6983 L .52707 .7003 L .677 1 0 r
F
.52431 .7013 m .52281 .6993 L .52558 .6983 L F
.32501 .71474 m .32603 .71177 L .3277 .71349 L 0 .811 1 r
F
.32501 .71474 m .32334 .71303 L .32603 .71177 L F
.61579 .70816 m .61717 .70533 L .6186 .70732 L 1 .495 0 r
F
.61579 .70816 m .61437 .70618 L .61717 .70533 L F
.56792 .70373 m .56924 .7008 L .57071 .70281 L 1 .911 0 r
F
.56792 .70373 m .56646 .70173 L .56924 .7008 L F
.34882 .71116 m .34988 .70814 L .35152 .70991 L 0 .997 1 r
F
.34882 .71116 m .34718 .7094 L .34988 .70814 L F
.54963 .70244 m .55093 .69947 L .5524 .70148 L .919 1 0 r
F
.54963 .70244 m .54815 .70043 L .55093 .69947 L F
.37966 .70712 m .38076 .70406 L .38237 .70589 L 0 1 .739 r
F
.37966 .70712 m .37804 .7053 L .38076 .70406 L F
.58622 .70518 m .58757 .70228 L .58901 .70428 L 1 .747 0 r
F
.58622 .70518 m .58477 .70318 L .58757 .70228 L F
.64537 .71143 m .64679 .70866 L .6482 .71063 L 1 .259 0 r
F
.64537 .71143 m .64397 .70946 L .64679 .70866 L F
.49899 .70053 m .50023 .69748 L .50175 .69948 L .427 1 0 r
F
.49899 .70053 m .49748 .69854 L .50023 .69748 L F
.24846 .46491 m .24927 .46306 L .25102 .46472 L .651 0 1 r
F
.24846 .46491 m .2467 .46326 L .24927 .46306 L F
.60453 .70676 m .60589 .7039 L .60733 .70589 L 1 .588 0 r
F
.60453 .70676 m .60309 .70477 L .60589 .7039 L F
.53133 .70131 m .53261 .69831 L .5341 .70032 L .745 1 0 r
F
.53133 .70131 m .52984 .6993 L .53261 .69831 L F
.43857 .70171 m .43974 .69862 L .4413 .70055 L 0 1 .179 r
F
.43857 .70171 m .43701 .69979 L .43974 .69862 L F
.44559 .70134 m .44677 .69824 L .44832 .70019 L 0 1 .109 r
F
.44559 .70134 m .44403 .6994 L .44677 .69824 L F
.43155 .70213 m .43271 .69903 L .43428 .70096 L 0 1 .249 r
F
.43155 .70213 m .42998 .70021 L .43271 .69903 L F
.37263 .70778 m .37372 .70472 L .37534 .70654 L 0 1 .802 r
F
.37263 .70778 m .37101 .70597 L .37372 .70472 L F
.6341 .70992 m .63551 .70713 L .63692 .70911 L 1 .346 0 r
F
.6341 .70992 m .63269 .70795 L .63551 .70713 L F
.45261 .70099 m .4538 .6979 L .45535 .69985 L 0 1 .039 r
F
.45261 .70099 m .45106 .69904 L .4538 .6979 L F
.50601 .70043 m .50726 .69739 L .50877 .69939 L .497 1 0 r
F
.50601 .70043 m .5045 .69843 L .50726 .69739 L F
.34178 .71192 m .34283 .70891 L .34448 .71066 L 0 .939 1 r
F
.34178 .71192 m .34013 .71017 L .34283 .70891 L F
.42453 .70257 m .42568 .69947 L .42726 .70139 L 0 1 .318 r
F
.42453 .70257 m .42295 .70066 L .42568 .69947 L F
.45963 .70068 m .46082 .69759 L .46237 .69955 L .031 1 0 r
F
.45963 .70068 m .45808 .69872 L .46082 .69759 L F
.41751 .70305 m .41865 .69995 L .42023 .70186 L 0 1 .386 r
F
.41751 .70305 m .41593 .70115 L .41865 .69995 L F
.57495 .70389 m .57628 .70098 L .57774 .70298 L 1 .846 0 r
F
.57495 .70389 m .57349 .70189 L .57628 .70098 L F
.55665 .70253 m .55796 .69958 L .55943 .70159 L .986 1 0 r
F
.55665 .70253 m .55518 .70053 L .55796 .69958 L F
.46665 .70039 m .46785 .69731 L .46939 .69928 L .102 1 0 r
F
.46665 .70039 m .46511 .69843 L .46785 .69731 L F
.41048 .70356 m .41162 .70046 L .4132 .70235 L 0 1 .454 r
F
.41048 .70356 m .4089 .70167 L .41162 .70046 L F
.62283 .70846 m .62422 .70564 L .62564 .70762 L 1 .435 0 r
F
.62283 .70846 m .62141 .70648 L .62422 .70564 L F
.36559 .70847 m .36667 .70542 L .3683 .70722 L 0 1 .864 r
F
.36559 .70847 m .36397 .70667 L .36667 .70542 L F
.59325 .70539 m .59461 .70252 L .59605 .70451 L 1 .684 0 r
F
.59325 .70539 m .59181 .7034 L .59461 .70252 L F
.47367 .70015 m .47488 .69707 L .47641 .69905 L .173 1 0 r
F
.47367 .70015 m .47213 .69817 L .47488 .69707 L F
.51303 .70035 m .51429 .69733 L .51579 .69933 L .567 1 0 r
F
.51303 .70035 m .51153 .69836 L .51429 .69733 L F
.53835 .70134 m .53964 .69835 L .54112 .70036 L .813 1 0 r
F
.53835 .70134 m .53687 .69933 L .53964 .69835 L F
.40346 .70409 m .40458 .701 L .40618 .70288 L 0 1 .522 r
F
.40346 .70409 m .40186 .70222 L .40458 .701 L F
.33474 .71269 m .33578 .7097 L .33744 .71143 L 0 .882 1 r
F
.33474 .71269 m .33309 .71096 L .33578 .7097 L F
.65242 .71179 m .65385 .70904 L .65525 .711 L 1 .203 0 r
F
.65242 .71179 m .65102 .70983 L .65385 .70904 L F
.48069 .69993 m .4819 .69686 L .48343 .69885 L .243 1 0 r
F
.48069 .69993 m .47916 .69795 L .4819 .69686 L F
.39643 .70466 m .39755 .70158 L .39915 .70344 L 0 1 .588 r
F
.39643 .70466 m .39483 .70281 L .39755 .70158 L F
.61156 .70703 m .61294 .70419 L .61437 .70618 L 1 .527 0 r
F
.61156 .70703 m .61013 .70504 L .61294 .70419 L F
.35856 .70918 m .35963 .70614 L .36126 .70792 L 0 1 .925 r
F
.35856 .70918 m .35692 .70739 L .35963 .70614 L F
.24414 .46346 m .24495 .46159 L .2467 .46326 L .617 0 1 r
F
.24414 .46346 m .24238 .4618 L .24495 .46159 L F
.52005 .70031 m .52131 .69729 L .52281 .6993 L .636 1 0 r
F
.52005 .70031 m .51855 .69831 L .52131 .69729 L F
.56368 .70266 m .56499 .69972 L .56646 .70173 L 1 .948 0 r
F
.56368 .70266 m .56221 .70065 L .56499 .69972 L F
.48771 .69975 m .48893 .69668 L .49045 .69868 L .314 1 0 r
F
.48771 .69975 m .48618 .69776 L .48893 .69668 L F
.64115 .71027 m .64256 .70749 L .64397 .70946 L 1 .289 0 r
F
.64115 .71027 m .63974 .7083 L .64256 .70749 L F
.58198 .70408 m .58332 .70117 L .58477 .70318 L 1 .782 0 r
F
.58198 .70408 m .58053 .70208 L .58332 .70117 L F
.3894 .70526 m .39051 .70218 L .39211 .70403 L 0 1 .654 r
F
.3894 .70526 m .38779 .70342 L .39051 .70218 L F
.54538 .7014 m .54667 .69842 L .54815 .70043 L .881 1 0 r
F
.54538 .7014 m .54389 .69939 L .54667 .69842 L F
.3277 .71349 m .32873 .7105 L .33039 .71223 L 0 .826 1 r
F
.3277 .71349 m .32603 .71177 L .32873 .7105 L F
.35152 .70991 m .35258 .70688 L .35422 .70865 L 0 1 .985 r
F
.35152 .70991 m .34988 .70814 L .35258 .70688 L F
.60029 .70563 m .60165 .70277 L .60309 .70477 L 1 .622 0 r
F
.60029 .70563 m .59885 .70364 L .60165 .70277 L F
.49473 .6996 m .49596 .69654 L .49748 .69854 L .385 1 0 r
F
.49473 .6996 m .49321 .69761 L .49596 .69654 L F
.25966 .46763 m .26049 .46584 L .26223 .46748 L .721 0 1 r
F
.25966 .46763 m .25791 .466 L .26049 .46584 L F
.62987 .70877 m .63127 .70597 L .63269 .70795 L 1 .377 0 r
F
.62987 .70877 m .62846 .7068 L .63127 .70597 L F
.38237 .70589 m .38347 .70281 L .38508 .70465 L 0 1 .719 r
F
.38237 .70589 m .38076 .70406 L .38347 .70281 L F
.52707 .7003 m .52834 .69729 L .52984 .6993 L .705 1 0 r
F
.52707 .7003 m .52558 .6983 L .52834 .69729 L F
.50175 .69948 m .50299 .69643 L .5045 .69843 L .455 1 0 r
F
.50175 .69948 m .50023 .69748 L .50299 .69643 L F
.57071 .70281 m .57203 .69988 L .57349 .70189 L 1 .882 0 r
F
.57071 .70281 m .56924 .7008 L .57203 .69988 L F
.6186 .70732 m .61999 .70449 L .62141 .70648 L 1 .467 0 r
F
.6186 .70732 m .61717 .70533 L .61999 .70449 L F
.37534 .70654 m .37643 .70347 L .37804 .7053 L 0 1 .782 r
F
.37534 .70654 m .37372 .70472 L .37643 .70347 L F
.5524 .70148 m .5537 .69852 L .55518 .70053 L .948 1 0 r
F
.5524 .70148 m .55093 .69947 L .5537 .69852 L F
.34448 .71066 m .34553 .70764 L .34718 .7094 L 0 .956 1 r
F
.34448 .71066 m .34283 .70891 L .34553 .70764 L F
.4413 .70055 m .44247 .69745 L .44403 .6994 L 0 1 .154 r
F
.4413 .70055 m .43974 .69862 L .44247 .69745 L F
.43428 .70096 m .43544 .69785 L .43701 .69979 L 0 1 .224 r
F
.43428 .70096 m .43271 .69903 L .43544 .69785 L F
.44832 .70019 m .4495 .69709 L .45106 .69904 L 0 1 .084 r
F
.44832 .70019 m .44677 .69824 L .4495 .69709 L F
.58901 .70428 m .59036 .70139 L .59181 .7034 L 1 .718 0 r
F
.58901 .70428 m .58757 .70228 L .59036 .70139 L F
.42726 .70139 m .42841 .69828 L .42998 .70021 L 0 1 .294 r
F
.42726 .70139 m .42568 .69947 L .42841 .69828 L F
.45535 .69985 m .45653 .69675 L .45808 .69872 L 0 1 .013 r
F
.45535 .69985 m .4538 .6979 L .45653 .69675 L F
.42023 .70186 m .42138 .69875 L .42295 .70066 L 0 1 .363 r
F
.42023 .70186 m .41865 .69995 L .42138 .69875 L F
.6482 .71063 m .64962 .70786 L .65102 .70983 L 1 .232 0 r
F
.6482 .71063 m .64679 .70866 L .64962 .70786 L F
.5341 .70032 m .53538 .69732 L .53687 .69933 L .774 1 0 r
F
.5341 .70032 m .53261 .69831 L .53538 .69732 L F
.46237 .69955 m .46356 .69646 L .46511 .69843 L .058 1 0 r
F
.46237 .69955 m .46082 .69759 L .46356 .69646 L F
.50877 .69939 m .51002 .69635 L .51153 .69836 L .525 1 0 r
F
.50877 .69939 m .50726 .69739 L .51002 .69635 L F
.3683 .70722 m .36938 .70416 L .37101 .70597 L 0 1 .845 r
F
.3683 .70722 m .36667 .70542 L .36938 .70416 L F
.4132 .70235 m .41434 .69925 L .41593 .70115 L 0 1 .431 r
F
.4132 .70235 m .41162 .70046 L .41434 .69925 L F
.60733 .70589 m .6087 .70304 L .61013 .70504 L 1 .56 0 r
F
.60733 .70589 m .60589 .7039 L .6087 .70304 L F
.46939 .69928 m .47059 .69619 L .47213 .69817 L .129 1 0 r
F
.46939 .69928 m .46785 .69731 L .47059 .69619 L F
.33744 .71143 m .33848 .70843 L .34013 .71017 L 0 .898 1 r
F
.33744 .71143 m .33578 .7097 L .33848 .70843 L F
.25534 .46617 m .25617 .46436 L .25791 .466 L .685 0 1 r
F
.25534 .46617 m .25359 .46453 L .25617 .46436 L F
.63692 .70911 m .63833 .70632 L .63974 .7083 L 1 .318 0 r
F
.63692 .70911 m .63551 .70713 L .63833 .70632 L F
.40618 .70288 m .4073 .69978 L .4089 .70167 L 0 1 .499 r
F
.40618 .70288 m .40458 .701 L .4073 .69978 L F
.47641 .69905 m .47762 .69597 L .47916 .69795 L .2 1 0 r
F
.47641 .69905 m .47488 .69707 L .47762 .69597 L F
.55943 .70159 m .56074 .69864 L .56221 .70065 L 1 .985 0 r
F
.55943 .70159 m .55796 .69958 L .56074 .69864 L F
.57774 .70298 m .57907 .70007 L .58053 .70208 L 1 .818 0 r
F
.57774 .70298 m .57628 .70098 L .57907 .70007 L F
.51579 .69933 m .51705 .6963 L .51855 .69831 L .595 1 0 r
F
.51579 .69933 m .51429 .69733 L .51705 .6963 L F
.39915 .70344 m .40027 .70035 L .40186 .70222 L 0 1 .566 r
F
.39915 .70344 m .39755 .70158 L .40027 .70035 L F
.36126 .70792 m .36234 .70487 L .36397 .70667 L 0 1 .907 r
F
.36126 .70792 m .35963 .70614 L .36234 .70487 L F
.54112 .70036 m .54241 .69737 L .54389 .69939 L .842 1 0 r
F
.54112 .70036 m .53964 .69835 L .54241 .69737 L F
.48343 .69885 m .48465 .69577 L .48618 .69776 L .271 1 0 r
F
.48343 .69885 m .4819 .69686 L .48465 .69577 L F
.62564 .70762 m .62704 .70481 L .62846 .7068 L 1 .408 0 r
F
.62564 .70762 m .62422 .70564 L .62704 .70481 L F
.59605 .70451 m .59741 .70164 L .59885 .70364 L 1 .655 0 r
F
.59605 .70451 m .59461 .70252 L .59741 .70164 L F
.39211 .70403 m .39323 .70094 L .39483 .70281 L 0 1 .632 r
F
.39211 .70403 m .39051 .70218 L .39323 .70094 L F
.33039 .71223 m .33143 .70923 L .33309 .71096 L 0 .842 1 r
F
.33039 .71223 m .32873 .7105 L .33143 .70923 L F
.49045 .69868 m .49168 .69561 L .49321 .69761 L .342 1 0 r
F
.49045 .69868 m .48893 .69668 L .49168 .69561 L F
.35422 .70865 m .35529 .70561 L .35692 .70739 L 0 1 .968 r
F
.35422 .70865 m .35258 .70688 L .35529 .70561 L F
.52281 .6993 m .52408 .69628 L .52558 .6983 L .665 1 0 r
F
.52281 .6993 m .52131 .69729 L .52408 .69628 L F
.65525 .711 m .65668 .70825 L .65808 .71021 L 1 .176 0 r
F
.65525 .711 m .65385 .70904 L .65668 .70825 L F
.61437 .70618 m .61575 .70334 L .61717 .70533 L 1 .499 0 r
F
.61437 .70618 m .61294 .70419 L .61575 .70334 L F
.56646 .70173 m .56778 .69879 L .56924 .7008 L 1 .919 0 r
F
.56646 .70173 m .56499 .69972 L .56778 .69879 L F
.38508 .70465 m .38618 .70157 L .38779 .70342 L 0 1 .698 r
F
.38508 .70465 m .38347 .70281 L .38618 .70157 L F
.54815 .70043 m .54945 .69746 L .55093 .69947 L .91 1 0 r
F
.54815 .70043 m .54667 .69842 L .54945 .69746 L F
.58477 .70318 m .58611 .70028 L .58757 .70228 L 1 .753 0 r
F
.58477 .70318 m .58332 .70117 L .58611 .70028 L F
.25102 .46472 m .25184 .46288 L .25359 .46453 L .65 0 1 r
F
.25102 .46472 m .24927 .46306 L .25184 .46288 L F
.49748 .69854 m .49871 .69548 L .50023 .69748 L .413 1 0 r
F
.49748 .69854 m .49596 .69654 L .49871 .69548 L F
.64397 .70946 m .64539 .70668 L .64679 .70866 L 1 .261 0 r
F
.64397 .70946 m .64256 .70749 L .64539 .70668 L F
.32334 .71303 m .32437 .71005 L .32603 .71177 L 0 .786 1 r
F
.32334 .71303 m .32167 .71132 L .32437 .71005 L F
.37804 .7053 m .37914 .70222 L .38076 .70406 L 0 1 .762 r
F
.37804 .7053 m .37643 .70347 L .37914 .70222 L F
.34718 .7094 m .34824 .70637 L .34988 .70814 L 0 .973 1 r
F
.34718 .7094 m .34553 .70764 L .34824 .70637 L F
.52984 .6993 m .53111 .69629 L .53261 .69831 L .734 1 0 r
F
.52984 .6993 m .52834 .69729 L .53111 .69629 L F
.60309 .70477 m .60445 .7019 L .60589 .7039 L 1 .593 0 r
F
.60309 .70477 m .60165 .70277 L .60445 .7019 L F
.63269 .70795 m .63409 .70515 L .63551 .70713 L 1 .349 0 r
F
.63269 .70795 m .63127 .70597 L .63409 .70515 L F
.43701 .69979 m .43817 .69667 L .43974 .69862 L 0 1 .199 r
F
.43701 .69979 m .43544 .69785 L .43817 .69667 L F
.44403 .6994 m .44521 .69629 L .44677 .69824 L 0 1 .128 r
F
.44403 .6994 m .44247 .69745 L .44521 .69629 L F
.5045 .69843 m .50575 .69538 L .50726 .69739 L .484 1 0 r
F
.5045 .69843 m .50299 .69643 L .50575 .69538 L F
.42998 .70021 m .43114 .6971 L .43271 .69903 L 0 1 .269 r
F
.42998 .70021 m .42841 .69828 L .43114 .6971 L F
.45106 .69904 m .45224 .69593 L .4538 .6979 L 0 1 .057 r
F
.45106 .69904 m .4495 .69709 L .45224 .69593 L F
.42295 .70066 m .4241 .69755 L .42568 .69947 L 0 1 .338 r
F
.42295 .70066 m .42138 .69875 L .4241 .69755 L F
.45808 .69872 m .45927 .69562 L .46082 .69759 L .014 1 0 r
F
.45808 .69872 m .45653 .69675 L .45927 .69562 L F
.37101 .70597 m .37209 .7029 L .37372 .70472 L 0 1 .826 r
F
.37101 .70597 m .36938 .70416 L .37209 .7029 L F
.57349 .70189 m .57482 .69896 L .57628 .70098 L 1 .854 0 r
F
.57349 .70189 m .57203 .69988 L .57482 .69896 L F
.55518 .70053 m .55648 .69757 L .55796 .69958 L .977 1 0 r
F
.55518 .70053 m .5537 .69852 L .55648 .69757 L F
.41593 .70115 m .41707 .69804 L .41865 .69995 L 0 1 .408 r
F
.41593 .70115 m .41434 .69925 L .41707 .69804 L F
.46511 .69843 m .46631 .69533 L .46785 .69731 L .085 1 0 r
F
.46511 .69843 m .46356 .69646 L .46631 .69533 L F
.34013 .71017 m .34118 .70715 L .34283 .70891 L 0 .915 1 r
F
.34013 .71017 m .33848 .70843 L .34118 .70715 L F
.62141 .70648 m .6228 .70365 L .62422 .70564 L 1 .439 0 r
F
.62141 .70648 m .61999 .70449 L .6228 .70365 L F
.59181 .7034 m .59316 .70051 L .59461 .70252 L 1 .69 0 r
F
.59181 .7034 m .59036 .70139 L .59316 .70051 L F
.51153 .69836 m .51278 .69531 L .51429 .69733 L .554 1 0 r
F
.51153 .69836 m .51002 .69635 L .51278 .69531 L F
.53687 .69933 m .53815 .69633 L .53964 .69835 L .803 1 0 r
F
.53687 .69933 m .53538 .69732 L .53815 .69633 L F
.4089 .70167 m .41003 .69856 L .41162 .70046 L 0 1 .476 r
F
.4089 .70167 m .4073 .69978 L .41003 .69856 L F
.47213 .69817 m .47334 .69508 L .47488 .69707 L .156 1 0 r
F
.47213 .69817 m .47059 .69619 L .47334 .69508 L F
.36397 .70667 m .36505 .70361 L .36667 .70542 L 0 1 .888 r
F
.36397 .70667 m .36234 .70487 L .36505 .70361 L F
.2467 .46326 m .24752 .4614 L .24927 .46306 L .616 0 1 r
F
.2467 .46326 m .24495 .46159 L .24752 .4614 L F
.40186 .70222 m .40299 .69912 L .40458 .701 L 0 1 .544 r
F
.40186 .70222 m .40027 .70035 L .40299 .69912 L F
.65102 .70983 m .65245 .70707 L .65385 .70904 L 1 .205 0 r
F
.65102 .70983 m .64962 .70786 L .65245 .70707 L F
.47916 .69795 m .48037 .69487 L .4819 .69686 L .228 1 0 r
F
.47916 .69795 m .47762 .69597 L .48037 .69487 L F
.61013 .70504 m .6115 .70219 L .61294 .70419 L 1 .532 0 r
F
.61013 .70504 m .6087 .70304 L .6115 .70219 L F
.33309 .71096 m .33413 .70796 L .33578 .7097 L 0 .857 1 r
F
.33309 .71096 m .33143 .70923 L .33413 .70796 L F
.51855 .69831 m .51981 .69528 L .52131 .69729 L .624 1 0 r
F
.51855 .69831 m .51705 .6963 L .51981 .69528 L F
.56221 .70065 m .56352 .6977 L .56499 .69972 L 1 .956 0 r
F
.56221 .70065 m .56074 .69864 L .56352 .6977 L F
.39483 .70281 m .39595 .69971 L .39755 .70158 L 0 1 .611 r
F
.39483 .70281 m .39323 .70094 L .39595 .69971 L F
.48618 .69776 m .4874 .69468 L .48893 .69668 L .299 1 0 r
F
.48618 .69776 m .48465 .69577 L .4874 .69468 L F
.63974 .7083 m .64115 .70551 L .64256 .70749 L 1 .291 0 r
F
.63974 .7083 m .63833 .70632 L .64115 .70551 L F
.58053 .70208 m .58186 .69916 L .58332 .70117 L 1 .789 0 r
F
.58053 .70208 m .57907 .70007 L .58186 .69916 L F
.54389 .69939 m .54519 .6964 L .54667 .69842 L .871 1 0 r
F
.54389 .69939 m .54241 .69737 L .54519 .6964 L F
.35692 .70739 m .35799 .70435 L .35963 .70614 L 0 1 .949 r
F
.35692 .70739 m .35529 .70561 L .35799 .70435 L F
.26223 .46748 m .26306 .4657 L .2648 .46733 L .721 0 1 r
F
.26223 .46748 m .26049 .46584 L .26306 .4657 L F
.38779 .70342 m .3889 .70032 L .39051 .70218 L 0 1 .677 r
F
.38779 .70342 m .38618 .70157 L .3889 .70032 L F
.59885 .70364 m .60021 .70076 L .60165 .70277 L 1 .627 0 r
F
.59885 .70364 m .59741 .70164 L .60021 .70076 L F
.49321 .69761 m .49444 .69453 L .49596 .69654 L .37 1 0 r
F
.49321 .69761 m .49168 .69561 L .49444 .69453 L F
.62846 .7068 m .62986 .70398 L .63127 .70597 L 1 .38 0 r
F
.62846 .7068 m .62704 .70481 L .62986 .70398 L F
.52558 .6983 m .52685 .69527 L .52834 .69729 L .694 1 0 r
F
.52558 .6983 m .52408 .69628 L .52685 .69527 L F
.32603 .71177 m .32707 .70878 L .32873 .7105 L 0 .802 1 r
F
.32603 .71177 m .32437 .71005 L .32707 .70878 L F
.34988 .70814 m .35094 .7051 L .35258 .70688 L 0 .99 1 r
F
.34988 .70814 m .34824 .70637 L .35094 .7051 L F
.38076 .70406 m .38186 .70097 L .38347 .70281 L 0 1 .742 r
F
.38076 .70406 m .37914 .70222 L .38186 .70097 L F
.24238 .4618 m .24319 .45992 L .24495 .46159 L .582 0 1 r
F
.24238 .4618 m .24062 .46013 L .24319 .45992 L F
.50023 .69748 m .50147 .69442 L .50299 .69643 L .441 1 0 r
F
.50023 .69748 m .49871 .69548 L .50147 .69442 L F
.56924 .7008 m .57057 .69786 L .57203 .69988 L 1 .89 0 r
F
.56924 .7008 m .56778 .69879 L .57057 .69786 L F
.55093 .69947 m .55223 .6965 L .5537 .69852 L .939 1 0 r
F
.55093 .69947 m .54945 .69746 L .55223 .6965 L F
.61717 .70533 m .61856 .70249 L .61999 .70449 L 1 .471 0 r
F
.61717 .70533 m .61575 .70334 L .61856 .70249 L F
.65808 .71021 m .65951 .70746 L .66091 .70943 L 1 .149 0 r
F
.65808 .71021 m .65668 .70825 L .65951 .70746 L F
.58757 .70228 m .58891 .69938 L .59036 .70139 L 1 .725 0 r
F
.58757 .70228 m .58611 .70028 L .58891 .69938 L F
.43974 .69862 m .44091 .6955 L .44247 .69745 L 0 1 .173 r
F
.43974 .69862 m .43817 .69667 L .44091 .6955 L F
.44677 .69824 m .44795 .69513 L .4495 .69709 L 0 1 .102 r
F
.44677 .69824 m .44521 .69629 L .44795 .69513 L F
.43271 .69903 m .43387 .69591 L .43544 .69785 L 0 1 .244 r
F
.43271 .69903 m .43114 .6971 L .43387 .69591 L F
.4538 .6979 m .45498 .69478 L .45653 .69675 L 0 1 .031 r
F
.4538 .6979 m .45224 .69593 L .45498 .69478 L F
.37372 .70472 m .37481 .70165 L .37643 .70347 L 0 1 .806 r
F
.37372 .70472 m .37209 .7029 L .37481 .70165 L F
.42568 .69947 m .42683 .69636 L .42841 .69828 L 0 1 .314 r
F
.42568 .69947 m .4241 .69755 L .42683 .69636 L F
.53261 .69831 m .53388 .6953 L .53538 .69732 L .763 1 0 r
F
.53261 .69831 m .53111 .69629 L .53388 .6953 L F
.64679 .70866 m .64821 .70588 L .64962 .70786 L 1 .234 0 r
F
.64679 .70866 m .64539 .70668 L .64821 .70588 L F
.50726 .69739 m .50851 .69433 L .51002 .69635 L .512 1 0 r
F
.50726 .69739 m .50575 .69538 L .50851 .69433 L F
.46082 .69759 m .46202 .69448 L .46356 .69646 L .04 1 0 r
F
.46082 .69759 m .45927 .69562 L .46202 .69448 L F
.34283 .70891 m .34388 .70588 L .34553 .70764 L 0 .931 1 r
F
.34283 .70891 m .34118 .70715 L .34388 .70588 L F
.25791 .466 m .25874 .4642 L .26049 .46584 L .684 0 1 r
F
.25791 .466 m .25617 .46436 L .25874 .4642 L F
.41865 .69995 m .41979 .69683 L .42138 .69875 L 0 1 .384 r
F
.41865 .69995 m .41707 .69804 L .41979 .69683 L F
.60589 .7039 m .60726 .70104 L .6087 .70304 L 1 .565 0 r
F
.60589 .7039 m .60445 .7019 L .60726 .70104 L F
.46785 .69731 m .46905 .69421 L .47059 .69619 L .112 1 0 r
F
.46785 .69731 m .46631 .69533 L .46905 .69421 L F
.41162 .70046 m .41275 .69735 L .41434 .69925 L 0 1 .453 r
F
.41162 .70046 m .41003 .69856 L .41275 .69735 L F
.63551 .70713 m .63692 .70433 L .63833 .70632 L 1 .321 0 r
F
.63551 .70713 m .63409 .70515 L .63692 .70433 L F
.36667 .70542 m .36776 .70235 L .36938 .70416 L 0 1 .869 r
F
.36667 .70542 m .36505 .70361 L .36776 .70235 L F
.55796 .69958 m .55927 .69662 L .56074 .69864 L 1 .994 0 r
F
.55796 .69958 m .55648 .69757 L .55927 .69662 L F
.47488 .69707 m .47609 .69397 L .47762 .69597 L .184 1 0 r
F
.47488 .69707 m .47334 .69508 L .47609 .69397 L F
.57628 .70098 m .57761 .69805 L .57907 .70007 L 1 .825 0 r
F
.57628 .70098 m .57482 .69896 L .57761 .69805 L F
.40458 .701 m .40571 .69789 L .4073 .69978 L 0 1 .521 r
F
.40458 .701 m .40299 .69912 L .40571 .69789 L F
.51429 .69733 m .51554 .69428 L .51705 .6963 L .583 1 0 r
F
.51429 .69733 m .51278 .69531 L .51554 .69428 L F
.53964 .69835 m .54092 .69535 L .54241 .69737 L .832 1 0 r
F
.53964 .69835 m .53815 .69633 L .54092 .69535 L F
.33578 .7097 m .33683 .70668 L .33848 .70843 L 0 .874 1 r
F
.33578 .7097 m .33413 .70796 L .33683 .70668 L F
.4819 .69686 m .48312 .69377 L .48465 .69577 L .256 1 0 r
F
.4819 .69686 m .48037 .69487 L .48312 .69377 L F
.59461 .70252 m .59596 .69963 L .59741 .70164 L 1 .661 0 r
F
.59461 .70252 m .59316 .70051 L .59596 .69963 L F
.62422 .70564 m .62562 .70282 L .62704 .70481 L 1 .411 0 r
F
.62422 .70564 m .6228 .70365 L .62562 .70282 L F
.39755 .70158 m .39867 .69847 L .40027 .70035 L 0 1 .588 r
F
.39755 .70158 m .39595 .69971 L .39867 .69847 L F
.35963 .70614 m .3607 .70308 L .36234 .70487 L 0 1 .931 r
F
.35963 .70614 m .35799 .70435 L .3607 .70308 L F
.48893 .69668 m .49016 .6936 L .49168 .69561 L .327 1 0 r
F
.48893 .69668 m .4874 .69468 L .49016 .6936 L F
.52131 .69729 m .52258 .69426 L .52408 .69628 L .653 1 0 r
F
.52131 .69729 m .51981 .69528 L .52258 .69426 L F
.39051 .70218 m .39162 .69908 L .39323 .70094 L 0 1 .655 r
F
.39051 .70218 m .3889 .70032 L .39162 .69908 L F
.65385 .70904 m .65528 .70627 L .65668 .70825 L 1 .177 0 r
F
.65385 .70904 m .65245 .70707 L .65528 .70627 L F
.25359 .46453 m .25442 .46271 L .25617 .46436 L .649 0 1 r
F
.25359 .46453 m .25184 .46288 L .25442 .46271 L F
.61294 .70419 m .61432 .70133 L .61575 .70334 L 1 .503 0 r
F
.61294 .70419 m .6115 .70219 L .61432 .70133 L F
.56499 .69972 m .56631 .69677 L .56778 .69879 L 1 .927 0 r
F
.56499 .69972 m .56352 .6977 L .56631 .69677 L F
.32873 .7105 m .32976 .7075 L .33143 .70923 L 0 .817 1 r
F
.32873 .7105 m .32707 .70878 L .32976 .7075 L F
.54667 .69842 m .54796 .69543 L .54945 .69746 L .9 1 0 r
F
.54667 .69842 m .54519 .6964 L .54796 .69543 L F
.58332 .70117 m .58466 .69826 L .58611 .70028 L 1 .76 0 r
F
.58332 .70117 m .58186 .69916 L .58466 .69826 L F
.49596 .69654 m .49719 .69347 L .49871 .69548 L .399 1 0 r
F
.49596 .69654 m .49444 .69453 L .49719 .69347 L F
.35258 .70688 m .35365 .70383 L .35529 .70561 L 0 1 .992 r
F
.35258 .70688 m .35094 .7051 L .35365 .70383 L F
.64256 .70749 m .64398 .7047 L .64539 .70668 L 1 .263 0 r
F
.64256 .70749 m .64115 .70551 L .64398 .7047 L F
.38347 .70281 m .38457 .69972 L .38618 .70157 L 0 1 .721 r
F
.38347 .70281 m .38186 .70097 L .38457 .69972 L F
.52834 .69729 m .52962 .69427 L .53111 .69629 L .723 1 0 r
F
.52834 .69729 m .52685 .69527 L .52962 .69427 L F
.60165 .70277 m .60301 .69989 L .60445 .7019 L 1 .598 0 r
F
.60165 .70277 m .60021 .70076 L .60301 .69989 L F
.63127 .70597 m .63268 .70316 L .63409 .70515 L 1 .352 0 r
F
.63127 .70597 m .62986 .70398 L .63268 .70316 L F
.50299 .69643 m .50423 .69336 L .50575 .69538 L .47 1 0 r
F
.50299 .69643 m .50147 .69442 L .50423 .69336 L F
.37643 .70347 m .37752 .70039 L .37914 .70222 L 0 1 .786 r
F
.37643 .70347 m .37481 .70165 L .37752 .70039 L F
.44247 .69745 m .44365 .69433 L .44521 .69629 L 0 1 .147 r
F
.44247 .69745 m .44091 .6955 L .44365 .69433 L F
.43544 .69785 m .43661 .69473 L .43817 .69667 L 0 1 .219 r
F
.43544 .69785 m .43387 .69591 L .43661 .69473 L F
.4495 .69709 m .45068 .69397 L .45224 .69593 L 0 1 .076 r
F
.4495 .69709 m .44795 .69513 L .45068 .69397 L F
.32167 .71132 m .3227 .70833 L .32437 .71005 L 0 .762 1 r
F
.32167 .71132 m .32 .70961 L .3227 .70833 L F
.34553 .70764 m .34659 .7046 L .34824 .70637 L 0 .949 1 r
F
.34553 .70764 m .34388 .70588 L .34659 .7046 L F
.42841 .69828 m .42957 .69516 L .43114 .6971 L 0 1 .289 r
F
.42841 .69828 m .42683 .69636 L .42957 .69516 L F
.45653 .69675 m .45772 .69364 L .45927 .69562 L 0 1 .004 r
F
.45653 .69675 m .45498 .69478 L .45772 .69364 L F
.57203 .69988 m .57336 .69694 L .57482 .69896 L 1 .861 0 r
F
.57203 .69988 m .57057 .69786 L .57336 .69694 L F
.5537 .69852 m .55501 .69554 L .55648 .69757 L .968 1 0 r
F
.5537 .69852 m .55223 .6965 L .55501 .69554 L F
.42138 .69875 m .42252 .69563 L .4241 .69755 L 0 1 .359 r
F
.42138 .69875 m .41979 .69683 L .42252 .69563 L F
.46356 .69646 m .46476 .69335 L .46631 .69533 L .068 1 0 r
F
.46356 .69646 m .46202 .69448 L .46476 .69335 L F
.61999 .70449 m .62137 .70165 L .6228 .70365 L 1 .443 0 r
F
.61999 .70449 m .61856 .70249 L .62137 .70165 L F
.24927 .46306 m .25009 .46121 L .25184 .46288 L .614 0 1 r
F
.24927 .46306 m .24752 .4614 L .25009 .46121 L F
.59036 .70139 m .59171 .69849 L .59316 .70051 L 1 .696 0 r
F
.59036 .70139 m .58891 .69938 L .59171 .69849 L F
.41434 .69925 m .41548 .69613 L .41707 .69804 L 0 1 .429 r
F
.41434 .69925 m .41275 .69735 L .41548 .69613 L F
.53538 .69732 m .53666 .69431 L .53815 .69633 L .792 1 0 r
F
.53538 .69732 m .53388 .6953 L .53666 .69431 L F
.51002 .69635 m .51127 .69329 L .51278 .69531 L .541 1 0 r
F
.51002 .69635 m .50851 .69433 L .51127 .69329 L F
.36938 .70416 m .37047 .70108 L .37209 .7029 L 0 1 .849 r
F
.36938 .70416 m .36776 .70235 L .37047 .70108 L F
.66091 .70943 m .66235 .70668 L .66374 .70865 L 1 .122 0 r
F
.66091 .70943 m .65951 .70746 L .66235 .70668 L F
.47059 .69619 m .4718 .69309 L .47334 .69508 L .14 1 0 r
F
.47059 .69619 m .46905 .69421 L .4718 .69309 L F
.4073 .69978 m .40844 .69666 L .41003 .69856 L 0 1 .498 r
F
.4073 .69978 m .40571 .69789 L .40844 .69666 L F
.33848 .70843 m .33953 .7054 L .34118 .70715 L 0 .89 1 r
F
.33848 .70843 m .33683 .70668 L .33953 .7054 L F
.64962 .70786 m .65105 .70509 L .65245 .70707 L 1 .206 0 r
F
.64962 .70786 m .64821 .70588 L .65105 .70509 L F
.47762 .69597 m .47884 .69287 L .48037 .69487 L .212 1 0 r
F
.47762 .69597 m .47609 .69397 L .47884 .69287 L F
.6087 .70304 m .61007 .70018 L .6115 .70219 L 1 .536 0 r
F
.6087 .70304 m .60726 .70104 L .61007 .70018 L F
.40027 .70035 m .40139 .69723 L .40299 .69912 L 0 1 .566 r
F
.40027 .70035 m .39867 .69847 L .40139 .69723 L F
.36234 .70487 m .36341 .7018 L .36505 .70361 L 0 1 .912 r
F
.36234 .70487 m .3607 .70308 L .36341 .7018 L F
.51705 .6963 m .51831 .69325 L .51981 .69528 L .612 1 0 r
F
.51705 .6963 m .51554 .69428 L .51831 .69325 L F
.56074 .69864 m .56205 .69568 L .56352 .6977 L 1 .964 0 r
F
.56074 .69864 m .55927 .69662 L .56205 .69568 L F
.2648 .46733 m .26564 .46556 L .26738 .46719 L .721 0 1 r
F
.2648 .46733 m .26306 .4657 L .26564 .46556 L F
.48465 .69577 m .48587 .69268 L .4874 .69468 L .284 1 0 r
F
.48465 .69577 m .48312 .69377 L .48587 .69268 L F
.57907 .70007 m .58041 .69714 L .58186 .69916 L 1 .795 0 r
F
.57907 .70007 m .57761 .69805 L .58041 .69714 L F
.63833 .70632 m .63974 .70352 L .64115 .70551 L 1 .293 0 r
F
.63833 .70632 m .63692 .70433 L .63974 .70352 L F
.54241 .69737 m .5437 .69437 L .54519 .6964 L .861 1 0 r
F
.54241 .69737 m .54092 .69535 L .5437 .69437 L F
.39323 .70094 m .39434 .69783 L .39595 .69971 L 0 1 .633 r
F
.39323 .70094 m .39162 .69908 L .39434 .69783 L F
.33143 .70923 m .33247 .70622 L .33413 .70796 L 0 .833 1 r
F
.33143 .70923 m .32976 .7075 L .33247 .70622 L F
.59741 .70164 m .59876 .69875 L .60021 .70076 L 1 .632 0 r
F
.59741 .70164 m .59596 .69963 L .59876 .69875 L F
.49168 .69561 m .49291 .69252 L .49444 .69453 L .356 1 0 r
F
.49168 .69561 m .49016 .6936 L .49291 .69252 L F
.62704 .70481 m .62843 .70199 L .62986 .70398 L 1 .383 0 r
F
.62704 .70481 m .62562 .70282 L .62843 .70199 L F
.35529 .70561 m .35636 .70255 L .35799 .70435 L 0 1 .974 r
F
.35529 .70561 m .35365 .70383 L .35636 .70255 L F
.24495 .46159 m .24576 .45972 L .24752 .4614 L .58 0 1 r
F
.24495 .46159 m .24319 .45992 L .24576 .45972 L F
.52408 .69628 m .52535 .69325 L .52685 .69527 L .682 1 0 r
F
.52408 .69628 m .52258 .69426 L .52535 .69325 L F
.38618 .70157 m .38729 .69846 L .3889 .70032 L 0 1 .7 r
F
.38618 .70157 m .38457 .69972 L .38729 .69846 L F
.56778 .69879 m .5691 .69584 L .57057 .69786 L 1 .898 0 r
F
.56778 .69879 m .56631 .69677 L .5691 .69584 L F
.49871 .69548 m .49995 .6924 L .50147 .69442 L .427 1 0 r
F
.49871 .69548 m .49719 .69347 L .49995 .6924 L F
.54945 .69746 m .55075 .69447 L .55223 .6965 L .93 1 0 r
F
.54945 .69746 m .54796 .69543 L .55075 .69447 L F
.61575 .70334 m .61713 .70049 L .61856 .70249 L 1 .475 0 r
F
.61575 .70334 m .61432 .70133 L .61713 .70049 L F
.65668 .70825 m .65812 .70549 L .65951 .70746 L 1 .15 0 r
F
.65668 .70825 m .65528 .70627 L .65812 .70549 L F
.37914 .70222 m .38024 .69912 L .38186 .70097 L 0 1 .765 r
F
.37914 .70222 m .37752 .70039 L .38024 .69912 L F
.58611 .70028 m .58746 .69736 L .58891 .69938 L 1 .731 0 r
F
.58611 .70028 m .58466 .69826 L .58746 .69736 L F
.32437 .71005 m .3254 .70705 L .32707 .70878 L 0 .777 1 r
F
.32437 .71005 m .3227 .70833 L .3254 .70705 L F
.34824 .70637 m .3493 .70332 L .35094 .7051 L 0 .966 1 r
F
.34824 .70637 m .34659 .7046 L .3493 .70332 L F
.26049 .46584 m .26132 .46405 L .26306 .4657 L .684 0 1 r
F
.26049 .46584 m .25874 .4642 L .26132 .46405 L F
.43817 .69667 m .43934 .69354 L .44091 .6955 L 0 1 .193 r
F
.43817 .69667 m .43661 .69473 L .43934 .69354 L F
.44521 .69629 m .44639 .69316 L .44795 .69513 L 0 1 .121 r
F
.44521 .69629 m .44365 .69433 L .44639 .69316 L F
.53111 .69629 m .53239 .69327 L .53388 .6953 L .752 1 0 r
F
.53111 .69629 m .52962 .69427 L .53239 .69327 L F
.43114 .6971 m .4323 .69396 L .43387 .69591 L 0 1 .264 r
F
.43114 .6971 m .42957 .69516 L .4323 .69396 L F
.45224 .69593 m .45343 .69281 L .45498 .69478 L 0 1 .049 r
F
.45224 .69593 m .45068 .69397 L .45343 .69281 L F
.64539 .70668 m .64681 .7039 L .64821 .70588 L 1 .236 0 r
F
.64539 .70668 m .64398 .7047 L .64681 .7039 L F
.50575 .69538 m .50699 .69231 L .50851 .69433 L .499 1 0 r
F
.50575 .69538 m .50423 .69336 L .50699 .69231 L F
.4241 .69755 m .42526 .69442 L .42683 .69636 L 0 1 .335 r
F
.4241 .69755 m .42252 .69563 L .42526 .69442 L F
.45927 .69562 m .46047 .69249 L .46202 .69448 L .023 1 0 r
F
.45927 .69562 m .45772 .69364 L .46047 .69249 L F
.60445 .7019 m .60582 .69903 L .60726 .70104 L 1 .57 0 r
F
.60445 .7019 m .60301 .69989 L .60582 .69903 L F
.37209 .7029 m .37319 .69981 L .37481 .70165 L 0 1 .83 r
F
.37209 .7029 m .37047 .70108 L .37319 .69981 L F
.41707 .69804 m .41821 .69491 L .41979 .69683 L 0 1 .405 r
F
.41707 .69804 m .41548 .69613 L .41821 .69491 L F
.46631 .69533 m .46751 .69221 L .46905 .69421 L .095 1 0 r
F
.46631 .69533 m .46476 .69335 L .46751 .69221 L F
.63409 .70515 m .6355 .70234 L .63692 .70433 L 1 .324 0 r
F
.63409 .70515 m .63268 .70316 L .6355 .70234 L F
.55648 .69757 m .55779 .69459 L .55927 .69662 L .998 1 0 r
F
.55648 .69757 m .55501 .69554 L .55779 .69459 L F
.24062 .46013 m .24143 .45823 L .24319 .45992 L .547 0 1 r
F
.24062 .46013 m .23886 .45844 L .24143 .45823 L F
.41003 .69856 m .41116 .69544 L .41275 .69735 L 0 1 .474 r
F
.41003 .69856 m .40844 .69666 L .41116 .69544 L F
.34118 .70715 m .34223 .70412 L .34388 .70588 L 0 .907 1 r
F
.34118 .70715 m .33953 .7054 L .34223 .70412 L F
.57482 .69896 m .57615 .69603 L .57761 .69805 L 1 .832 0 r
F
.57482 .69896 m .57336 .69694 L .57615 .69603 L F
.47334 .69508 m .47455 .69197 L .47609 .69397 L .167 1 0 r
F
.47334 .69508 m .4718 .69309 L .47455 .69197 L F
.51278 .69531 m .51403 .69226 L .51554 .69428 L .57 1 0 r
F
.51278 .69531 m .51127 .69329 L .51403 .69226 L F
.53815 .69633 m .53943 .69332 L .54092 .69535 L .822 1 0 r
F
.53815 .69633 m .53666 .69431 L .53943 .69332 L F
.40299 .69912 m .40412 .69599 L .40571 .69789 L 0 1 .543 r
F
.40299 .69912 m .40139 .69723 L .40412 .69599 L F
.36505 .70361 m .36613 .70053 L .36776 .70235 L 0 1 .893 r
F
.36505 .70361 m .36341 .7018 L .36613 .70053 L F
.59316 .70051 m .59451 .69761 L .59596 .69963 L 1 .667 0 r
F
.59316 .70051 m .59171 .69849 L .59451 .69761 L F
.48037 .69487 m .48159 .69176 L .48312 .69377 L .24 1 0 r
F
.48037 .69487 m .47884 .69287 L .48159 .69176 L F
.6228 .70365 m .62419 .70081 L .62562 .70282 L 1 .414 0 r
F
.6228 .70365 m .62137 .70165 L .62419 .70081 L F
.66374 .70865 m .66519 .7059 L .66658 .70788 L 1 .095 0 r
F
.66374 .70865 m .66235 .70668 L .66519 .7059 L F
.25617 .46436 m .25699 .46254 L .25874 .4642 L .647 0 1 r
F
.25617 .46436 m .25442 .46271 L .25699 .46254 L F
.39595 .69971 m .39707 .69659 L .39867 .69847 L 0 1 .611 r
F
.39595 .69971 m .39434 .69783 L .39707 .69659 L F
.4874 .69468 m .48863 .69159 L .49016 .6936 L .312 1 0 r
F
.4874 .69468 m .48587 .69268 L .48863 .69159 L F
.33413 .70796 m .33517 .70493 L .33683 .70668 L 0 .849 1 r
F
.33413 .70796 m .33247 .70622 L .33517 .70493 L F
.51981 .69528 m .52108 .69223 L .52258 .69426 L .641 1 0 r
F
.51981 .69528 m .51831 .69325 L .52108 .69223 L F
.6115 .70219 m .61288 .69933 L .61432 .70133 L 1 .508 0 r
F
.6115 .70219 m .61007 .70018 L .61288 .69933 L F
.65245 .70707 m .65388 .70429 L .65528 .70627 L 1 .179 0 r
F
.65245 .70707 m .65105 .70509 L .65388 .70429 L F
.56352 .6977 m .56484 .69474 L .56631 .69677 L 1 .935 0 r
F
.56352 .6977 m .56205 .69568 L .56484 .69474 L F
.35799 .70435 m .35907 .70127 L .3607 .70308 L 0 1 .955 r
F
.35799 .70435 m .35636 .70255 L .35907 .70127 L F
.54519 .6964 m .54648 .6934 L .54796 .69543 L .891 1 0 r
F
.54519 .6964 m .5437 .69437 L .54648 .6934 L F
.3889 .70032 m .39001 .69721 L .39162 .69908 L 0 1 .678 r
F
.3889 .70032 m .38729 .69846 L .39001 .69721 L F
.58186 .69916 m .5832 .69624 L .58466 .69826 L 1 .766 0 r
F
.58186 .69916 m .58041 .69714 L .5832 .69624 L F
.49444 .69453 m .49567 .69145 L .49719 .69347 L .384 1 0 r
F
.49444 .69453 m .49291 .69252 L .49567 .69145 L F
.64115 .70551 m .64257 .70271 L .64398 .7047 L 1 .265 0 r
F
.64115 .70551 m .63974 .70352 L .64257 .70271 L F
.52685 .69527 m .52812 .69224 L .52962 .69427 L .712 1 0 r
F
.52685 .69527 m .52535 .69325 L .52812 .69224 L F
.60021 .70076 m .60157 .69788 L .60301 .69989 L 1 .603 0 r
F
.60021 .70076 m .59876 .69875 L .60157 .69788 L F
.38186 .70097 m .38296 .69786 L .38457 .69972 L 0 1 .744 r
F
.38186 .70097 m .38024 .69912 L .38296 .69786 L F
.32707 .70878 m .3281 .70577 L .32976 .7075 L 0 .792 1 r
F
.32707 .70878 m .3254 .70705 L .3281 .70577 L F
.35094 .7051 m .35201 .70204 L .35365 .70383 L 0 .984 1 r
F
.35094 .7051 m .3493 .70332 L .35201 .70204 L F
.50147 .69442 m .50271 .69134 L .50423 .69336 L .456 1 0 r
F
.50147 .69442 m .49995 .6924 L .50271 .69134 L F
.62986 .70398 m .63126 .70116 L .63268 .70316 L 1 .355 0 r
F
.62986 .70398 m .62843 .70199 L .63126 .70116 L F
.44091 .6955 m .44208 .69236 L .44365 .69433 L 0 1 .167 r
F
.44091 .6955 m .43934 .69354 L .44208 .69236 L F
.44795 .69513 m .44913 .69199 L .45068 .69397 L 0 1 .095 r
F
.44795 .69513 m .44639 .69316 L .44913 .69199 L F
.25184 .46288 m .25267 .46104 L .25442 .46271 L .612 0 1 r
F
.25184 .46288 m .25009 .46121 L .25267 .46104 L F
.43387 .69591 m .43504 .69277 L .43661 .69473 L 0 1 .239 r
F
.43387 .69591 m .4323 .69396 L .43504 .69277 L F
.55223 .6965 m .55353 .69351 L .55501 .69554 L .959 1 0 r
F
.55223 .6965 m .55075 .69447 L .55353 .69351 L F
.57057 .69786 m .57189 .69491 L .57336 .69694 L 1 .868 0 r
F
.57057 .69786 m .5691 .69584 L .57189 .69491 L F
.45498 .69478 m .45617 .69165 L .45772 .69364 L 0 1 .023 r
F
.45498 .69478 m .45343 .69281 L .45617 .69165 L F
.42683 .69636 m .42799 .69322 L .42957 .69516 L 0 1 .31 r
F
.42683 .69636 m .42526 .69442 L .42799 .69322 L F
.37481 .70165 m .3759 .69855 L .37752 .70039 L 0 1 .809 r
F
.37481 .70165 m .37319 .69981 L .3759 .69855 L F
.46202 .69448 m .46321 .69135 L .46476 .69335 L .05 1 0 r
F
.46202 .69448 m .46047 .69249 L .46321 .69135 L F
.61856 .70249 m .61995 .69964 L .62137 .70165 L 1 .446 0 r
F
.61856 .70249 m .61713 .70049 L .61995 .69964 L F
.41979 .69683 m .42094 .6937 L .42252 .69563 L 0 1 .381 r
F
.41979 .69683 m .41821 .69491 L .42094 .6937 L F
.58891 .69938 m .59026 .69647 L .59171 .69849 L 1 .702 0 r
F
.58891 .69938 m .58746 .69736 L .59026 .69647 L F
.53388 .6953 m .53517 .69227 L .53666 .69431 L .782 1 0 r
F
.53388 .6953 m .53239 .69327 L .53517 .69227 L F
.50851 .69433 m .50976 .69127 L .51127 .69329 L .528 1 0 r
F
.50851 .69433 m .50699 .69231 L .50976 .69127 L F
.34388 .70588 m .34494 .70283 L .34659 .7046 L 0 .924 1 r
F
.34388 .70588 m .34223 .70412 L .34494 .70283 L F
.65951 .70746 m .66096 .7047 L .66235 .70668 L 1 .123 0 r
F
.65951 .70746 m .65812 .70549 L .66096 .7047 L F
.32 .70961 m .32103 .70662 L .3227 .70833 L 0 .737 1 r
F
.32 .70961 m .31833 .7079 L .32103 .70662 L F
.46905 .69421 m .47026 .69109 L .4718 .69309 L .123 1 0 r
F
.46905 .69421 m .46751 .69221 L .47026 .69109 L F
.41275 .69735 m .41389 .69421 L .41548 .69613 L 0 1 .451 r
F
.41275 .69735 m .41116 .69544 L .41389 .69421 L F
.36776 .70235 m .36884 .69926 L .37047 .70108 L 0 1 .874 r
F
.36776 .70235 m .36613 .70053 L .36884 .69926 L F
.47609 .69397 m .4773 .69086 L .47884 .69287 L .195 1 0 r
F
.47609 .69397 m .47455 .69197 L .4773 .69086 L F
.64821 .70588 m .64964 .7031 L .65105 .70509 L 1 .208 0 r
F
.64821 .70588 m .64681 .7039 L .64964 .7031 L F
.40571 .69789 m .40684 .69476 L .40844 .69666 L 0 1 .52 r
F
.40571 .69789 m .40412 .69599 L .40684 .69476 L F
.26738 .46719 m .26823 .46543 L .26997 .46706 L .721 0 1 r
F
.26738 .46719 m .26564 .46556 L .26823 .46543 L F
.60726 .70104 m .60863 .69817 L .61007 .70018 L 1 .541 0 r
F
.60726 .70104 m .60582 .69903 L .60863 .69817 L F
.55927 .69662 m .56058 .69364 L .56205 .69568 L 1 .973 0 r
F
.55927 .69662 m .55779 .69459 L .56058 .69364 L F
.51554 .69428 m .5168 .69122 L .51831 .69325 L .599 1 0 r
F
.51554 .69428 m .51403 .69226 L .5168 .69122 L F
.57761 .69805 m .57895 .69511 L .58041 .69714 L 1 .802 0 r
F
.57761 .69805 m .57615 .69603 L .57895 .69511 L F
.48312 .69377 m .48434 .69066 L .48587 .69268 L .268 1 0 r
F
.48312 .69377 m .48159 .69176 L .48434 .69066 L F
.39867 .69847 m .39979 .69534 L .40139 .69723 L 0 1 .589 r
F
.39867 .69847 m .39707 .69659 L .39979 .69534 L F
.54092 .69535 m .54221 .69234 L .5437 .69437 L .851 1 0 r
F
.54092 .69535 m .53943 .69332 L .54221 .69234 L F
.63692 .70433 m .63833 .70152 L .63974 .70352 L 1 .296 0 r
F
.63692 .70433 m .6355 .70234 L .63833 .70152 L F
.33683 .70668 m .33787 .70364 L .33953 .7054 L 0 .865 1 r
F
.33683 .70668 m .33517 .70493 L .33787 .70364 L F
.24752 .4614 m .24834 .45953 L .25009 .46121 L .578 0 1 r
F
.24752 .4614 m .24576 .45972 L .24834 .45953 L F
.3607 .70308 m .36178 .7 L .36341 .7018 L 0 1 .936 r
F
.3607 .70308 m .35907 .70127 L .36178 .7 L F
.59596 .69963 m .59732 .69673 L .59876 .69875 L 1 .638 0 r
F
.59596 .69963 m .59451 .69761 L .59732 .69673 L F
.49016 .6936 m .49139 .6905 L .49291 .69252 L .341 1 0 r
F
.49016 .6936 m .48863 .69159 L .49139 .6905 L F
.39162 .69908 m .39274 .69595 L .39434 .69783 L 0 1 .656 r
F
.39162 .69908 m .39001 .69721 L .39274 .69595 L F
.62562 .70282 m .62701 .69998 L .62843 .70199 L 1 .386 0 r
F
.62562 .70282 m .62419 .70081 L .62701 .69998 L F
.52258 .69426 m .52385 .69121 L .52535 .69325 L .67 1 0 r
F
.52258 .69426 m .52108 .69223 L .52385 .69121 L F
.66658 .70788 m .66803 .70513 L .66943 .7071 L 1 .068 0 r
F
.66658 .70788 m .66519 .7059 L .66803 .70513 L F
.32976 .7075 m .3308 .70448 L .33247 .70622 L 0 .808 1 r
F
.32976 .7075 m .3281 .70577 L .3308 .70448 L F
.56631 .69677 m .56763 .69381 L .5691 .69584 L 1 .906 0 r
F
.56631 .69677 m .56484 .69474 L .56763 .69381 L F
.49719 .69347 m .49843 .69038 L .49995 .6924 L .413 1 0 r
F
.49719 .69347 m .49567 .69145 L .49843 .69038 L F
.38457 .69972 m .38568 .6966 L .38729 .69846 L 0 1 .723 r
F
.38457 .69972 m .38296 .69786 L .38568 .6966 L F
.54796 .69543 m .54926 .69243 L .55075 .69447 L .92 1 0 r
F
.54796 .69543 m .54648 .6934 L .54926 .69243 L F
.35365 .70383 m .35472 .70076 L .35636 .70255 L 0 1 .998 r
F
.35365 .70383 m .35201 .70204 L .35472 .70076 L F
.61432 .70133 m .6157 .69848 L .61713 .70049 L 1 .479 0 r
F
.61432 .70133 m .61288 .69933 L .6157 .69848 L F
.26306 .4657 m .2639 .46391 L .26564 .46556 L .683 0 1 r
F
.26306 .4657 m .26132 .46405 L .2639 .46391 L F
.58466 .69826 m .586 .69534 L .58746 .69736 L 1 .737 0 r
F
.58466 .69826 m .5832 .69624 L .586 .69534 L F
.65528 .70627 m .65672 .7035 L .65812 .70549 L 1 .151 0 r
F
.65528 .70627 m .65388 .70429 L .65672 .7035 L F
.52962 .69427 m .53089 .69123 L .53239 .69327 L .741 1 0 r
F
.52962 .69427 m .52812 .69224 L .53089 .69123 L F
.44365 .69433 m .44482 .69118 L .44639 .69316 L 0 1 .141 r
F
.44365 .69433 m .44208 .69236 L .44482 .69118 L F
.37752 .70039 m .37862 .69728 L .38024 .69912 L 0 1 .789 r
F
.37752 .70039 m .3759 .69855 L .37862 .69728 L F
.43661 .69473 m .43778 .69158 L .43934 .69354 L 0 1 .213 r
F
.43661 .69473 m .43504 .69277 L .43778 .69158 L F
.50423 .69336 m .50548 .69028 L .50699 .69231 L .485 1 0 r
F
.50423 .69336 m .50271 .69134 L .50548 .69028 L F
.64398 .7047 m .6454 .70191 L .64681 .7039 L 1 .238 0 r
F
.64398 .7047 m .64257 .70271 L .6454 .70191 L F
.45068 .69397 m .45187 .69083 L .45343 .69281 L 0 1 .068 r
F
.45068 .69397 m .44913 .69199 L .45187 .69083 L F
.42957 .69516 m .43073 .69201 L .4323 .69396 L 0 1 .285 r
F
.42957 .69516 m .42799 .69322 L .43073 .69201 L F
.24319 .45992 m .244 .45803 L .24576 .45972 L .545 0 1 r
F
.24319 .45992 m .24143 .45823 L .244 .45803 L F
.45772 .69364 m .45892 .6905 L .46047 .69249 L .005 1 0 r
F
.45772 .69364 m .45617 .69165 L .45892 .6905 L F
.60301 .69989 m .60438 .69701 L .60582 .69903 L 1 .574 0 r
F
.60301 .69989 m .60157 .69788 L .60438 .69701 L F
.34659 .7046 m .34765 .70155 L .3493 .70332 L 0 .941 1 r
F
.34659 .7046 m .34494 .70283 L .34765 .70155 L F
.42252 .69563 m .42368 .69248 L .42526 .69442 L 0 1 .356 r
F
.42252 .69563 m .42094 .6937 L .42368 .69248 L F
.3227 .70833 m .32373 .70533 L .3254 .70705 L 0 .752 1 r
F
.3227 .70833 m .32103 .70662 L .32373 .70533 L F
.46476 .69335 m .46596 .69021 L .46751 .69221 L .078 1 0 r
F
.46476 .69335 m .46321 .69135 L .46596 .69021 L F
.55501 .69554 m .55632 .69255 L .55779 .69459 L .989 1 0 r
F
.55501 .69554 m .55353 .69351 L .55632 .69255 L F
.41548 .69613 m .41663 .69298 L .41821 .69491 L 0 1 .426 r
F
.41548 .69613 m .41389 .69421 L .41663 .69298 L F
.63268 .70316 m .63408 .70034 L .6355 .70234 L 1 .326 0 r
F
.63268 .70316 m .63126 .70116 L .63408 .70034 L F
.57336 .69694 m .57469 .69399 L .57615 .69603 L 1 .839 0 r
F
.57336 .69694 m .57189 .69491 L .57469 .69399 L F
.37047 .70108 m .37156 .69798 L .37319 .69981 L 0 1 .854 r
F
.37047 .70108 m .36884 .69926 L .37156 .69798 L F
.4718 .69309 m .47301 .68996 L .47455 .69197 L .151 1 0 r
F
.4718 .69309 m .47026 .69109 L .47301 .68996 L F
.51127 .69329 m .51252 .69022 L .51403 .69226 L .557 1 0 r
F
.51127 .69329 m .50976 .69127 L .51252 .69022 L F
.53666 .69431 m .53794 .69128 L .53943 .69332 L .811 1 0 r
F
.53666 .69431 m .53517 .69227 L .53794 .69128 L F
.40844 .69666 m .40957 .69352 L .41116 .69544 L 0 1 .496 r
F
.40844 .69666 m .40684 .69476 L .40957 .69352 L F
.59171 .69849 m .59306 .69558 L .59451 .69761 L 1 .672 0 r
F
.59171 .69849 m .59026 .69647 L .59306 .69558 L F
.25874 .4642 m .25957 .46239 L .26132 .46405 L .646 0 1 r
F
.25874 .4642 m .25699 .46254 L .25957 .46239 L F
.62137 .70165 m .62276 .6988 L .62419 .70081 L 1 .418 0 r
F
.62137 .70165 m .61995 .69964 L .62276 .6988 L F
.47884 .69287 m .48005 .68975 L .48159 .69176 L .224 1 0 r
F
.47884 .69287 m .4773 .69086 L .48005 .68975 L F
.33953 .7054 m .34058 .70235 L .34223 .70412 L 0 .882 1 r
F
.33953 .7054 m .33787 .70364 L .34058 .70235 L F
.40139 .69723 m .40252 .69409 L .40412 .69599 L 0 1 .566 r
F
.40139 .69723 m .39979 .69534 L .40252 .69409 L F
.66235 .70668 m .6638 .70393 L .66519 .7059 L 1 .096 0 r
F
.66235 .70668 m .66096 .7047 L .6638 .70393 L F
.36341 .7018 m .3645 .69871 L .36613 .70053 L 0 1 .917 r
F
.36341 .7018 m .36178 .7 L .3645 .69871 L F
.51831 .69325 m .51957 .69019 L .52108 .69223 L .629 1 0 r
F
.51831 .69325 m .5168 .69122 L .51957 .69019 L F
.48587 .69268 m .4871 .68957 L .48863 .69159 L .297 1 0 r
F
.48587 .69268 m .48434 .69066 L .4871 .68957 L F
.56205 .69568 m .56337 .6927 L .56484 .69474 L 1 .943 0 r
F
.56205 .69568 m .56058 .69364 L .56337 .6927 L F
.39434 .69783 m .39546 .6947 L .39707 .69659 L 0 1 .634 r
F
.39434 .69783 m .39274 .69595 L .39546 .6947 L F
.61007 .70018 m .61145 .69731 L .61288 .69933 L 1 .512 0 r
F
.61007 .70018 m .60863 .69817 L .61145 .69731 L F
.65105 .70509 m .65248 .70231 L .65388 .70429 L 1 .18 0 r
F
.65105 .70509 m .64964 .7031 L .65248 .70231 L F
.23886 .45844 m .23967 .45653 L .24143 .45823 L .513 0 1 r
F
.23886 .45844 m .2371 .45675 L .23967 .45653 L F
.5437 .69437 m .54499 .69136 L .54648 .6934 L .881 1 0 r
F
.5437 .69437 m .54221 .69234 L .54499 .69136 L F
.58041 .69714 m .58175 .6942 L .5832 .69624 L 1 .773 0 r
F
.58041 .69714 m .57895 .69511 L .58175 .6942 L F
.49291 .69252 m .49415 .68942 L .49567 .69145 L .369 1 0 r
F
.49291 .69252 m .49139 .6905 L .49415 .68942 L F
.33247 .70622 m .33351 .70318 L .33517 .70493 L 0 .824 1 r
F
.33247 .70622 m .3308 .70448 L .33351 .70318 L F
.63974 .70352 m .64116 .70071 L .64257 .70271 L 1 .268 0 r
F
.63974 .70352 m .63833 .70152 L .64116 .70071 L F
.35636 .70255 m .35743 .69947 L .35907 .70127 L 0 1 .98 r
F
.35636 .70255 m .35472 .70076 L .35743 .69947 L F
.38729 .69846 m .3884 .69534 L .39001 .69721 L 0 1 .702 r
F
.38729 .69846 m .38568 .6966 L .3884 .69534 L F
.52535 .69325 m .52662 .6902 L .52812 .69224 L .7 1 0 r
F
.52535 .69325 m .52385 .69121 L .52662 .6902 L F
.59876 .69875 m .60013 .69585 L .60157 .69788 L 1 .608 0 r
F
.59876 .69875 m .59732 .69673 L .60013 .69585 L F
.25442 .46271 m .25524 .46087 L .25699 .46254 L .61 0 1 r
F
.25442 .46271 m .25267 .46104 L .25524 .46087 L F
.49995 .6924 m .50119 .68931 L .50271 .69134 L .442 1 0 r
F
.49995 .6924 m .49843 .69038 L .50119 .68931 L F
.62843 .70199 m .62984 .69915 L .63126 .70116 L 1 .358 0 r
F
.62843 .70199 m .62701 .69998 L .62984 .69915 L F
.38024 .69912 m .38134 .69601 L .38296 .69786 L 0 1 .768 r
F
.38024 .69912 m .37862 .69728 L .38134 .69601 L F
.55075 .69447 m .55205 .69147 L .55353 .69351 L .95 1 0 r
F
.55075 .69447 m .54926 .69243 L .55205 .69147 L F
.5691 .69584 m .57043 .69288 L .57189 .69491 L 1 .876 0 r
F
.5691 .69584 m .56763 .69381 L .57043 .69288 L F
.43934 .69354 m .44052 .69039 L .44208 .69236 L 0 1 .187 r
F
.43934 .69354 m .43778 .69158 L .44052 .69039 L F
.44639 .69316 m .44757 .69001 L .44913 .69199 L 0 1 .114 r
F
.44639 .69316 m .44482 .69118 L .44757 .69001 L F
.3493 .70332 m .35036 .70025 L .35201 .70204 L 0 .959 1 r
F
.3493 .70332 m .34765 .70155 L .35036 .70025 L F
.4323 .69396 m .43346 .69081 L .43504 .69277 L 0 1 .259 r
F
.4323 .69396 m .43073 .69201 L .43346 .69081 L F
.3254 .70705 m .32643 .70403 L .3281 .70577 L 0 .767 1 r
F
.3254 .70705 m .32373 .70533 L .32643 .70403 L F
.45343 .69281 m .45461 .68966 L .45617 .69165 L 0 1 .041 r
F
.45343 .69281 m .45187 .69083 L .45461 .68966 L F
.66943 .7071 m .67088 .70436 L .67227 .70634 L 1 .041 0 r
F
.66943 .7071 m .66803 .70513 L .67088 .70436 L F
.42526 .69442 m .42641 .69127 L .42799 .69322 L 0 1 .331 r
F
.42526 .69442 m .42368 .69248 L .42641 .69127 L F
.61713 .70049 m .61851 .69763 L .61995 .69964 L 1 .45 0 r
F
.61713 .70049 m .6157 .69848 L .61851 .69763 L F
.58746 .69736 m .58881 .69444 L .59026 .69647 L 1 .708 0 r
F
.58746 .69736 m .586 .69534 L .58881 .69444 L F
.53239 .69327 m .53367 .69023 L .53517 .69227 L .771 1 0 r
F
.53239 .69327 m .53089 .69123 L .53367 .69023 L F
.46047 .69249 m .46166 .68935 L .46321 .69135 L .032 1 0 r
F
.46047 .69249 m .45892 .6905 L .46166 .68935 L F
.50699 .69231 m .50824 .68923 L .50976 .69127 L .515 1 0 r
F
.50699 .69231 m .50548 .69028 L .50824 .68923 L F
.41821 .69491 m .41936 .69176 L .42094 .6937 L 0 1 .402 r
F
.41821 .69491 m .41663 .69298 L .41936 .69176 L F
.37319 .69981 m .37428 .6967 L .3759 .69855 L 0 1 .834 r
F
.37319 .69981 m .37156 .69798 L .37428 .6967 L F
.65812 .70549 m .65956 .70272 L .66096 .7047 L 1 .124 0 r
F
.65812 .70549 m .65672 .7035 L .65956 .70272 L F
.46751 .69221 m .46871 .68908 L .47026 .69109 L .105 1 0 r
F
.46751 .69221 m .46596 .69021 L .46871 .68908 L F
.26997 .46706 m .27081 .46531 L .27255 .46695 L .72 0 1 r
F
.26997 .46706 m .26823 .46543 L .27081 .46531 L F
.41116 .69544 m .4123 .69229 L .41389 .69421 L 0 1 .473 r
F
.41116 .69544 m .40957 .69352 L .4123 .69229 L F
.47455 .69197 m .47576 .68884 L .4773 .69086 L .179 1 0 r
F
.47455 .69197 m .47301 .68996 L .47576 .68884 L F
.64681 .7039 m .64823 .70111 L .64964 .7031 L 1 .21 0 r
F
.64681 .7039 m .6454 .70191 L .64823 .70111 L F
.60582 .69903 m .60719 .69614 L .60863 .69817 L 1 .545 0 r
F
.60582 .69903 m .60438 .69701 L .60719 .69614 L F
.34223 .70412 m .34329 .70106 L .34494 .70283 L 0 .899 1 r
F
.34223 .70412 m .34058 .70235 L .34329 .70106 L F
.55779 .69459 m .5591 .6916 L .56058 .69364 L 1 .981 0 r
F
.55779 .69459 m .55632 .69255 L .5591 .6916 L F
.51403 .69226 m .51529 .68918 L .5168 .69122 L .587 1 0 r
F
.51403 .69226 m .51252 .69022 L .51529 .68918 L F
.31833 .7079 m .31935 .7049 L .32103 .70662 L 0 .712 1 r
F
.31833 .7079 m .31665 .70619 L .31935 .7049 L F
.40412 .69599 m .40525 .69285 L .40684 .69476 L 0 1 .542 r
F
.40412 .69599 m .40252 .69409 L .40525 .69285 L F
.25009 .46121 m .25091 .45935 L .25267 .46104 L .576 0 1 r
F
.25009 .46121 m .24834 .45953 L .25091 .45935 L F
.57615 .69603 m .57749 .69308 L .57895 .69511 L 1 .809 0 r
F
.57615 .69603 m .57469 .69399 L .57749 .69308 L F
.36613 .70053 m .36721 .69743 L .36884 .69926 L 0 1 .898 r
F
.36613 .70053 m .3645 .69871 L .36721 .69743 L F
.53943 .69332 m .54072 .69029 L .54221 .69234 L .841 1 0 r
F
.53943 .69332 m .53794 .69128 L .54072 .69029 L F
.48159 .69176 m .48281 .68864 L .48434 .69066 L .252 1 0 r
F
.48159 .69176 m .48005 .68975 L .48281 .68864 L F
.6355 .70234 m .63691 .69952 L .63833 .70152 L 1 .298 0 r
F
.6355 .70234 m .63408 .70034 L .63691 .69952 L F
.39707 .69659 m .39819 .69344 L .39979 .69534 L 0 1 .612 r
F
.39707 .69659 m .39546 .6947 L .39819 .69344 L F
.59451 .69761 m .59587 .6947 L .59732 .69673 L 1 .643 0 r
F
.59451 .69761 m .59306 .69558 L .59587 .6947 L F
.48863 .69159 m .48986 .68847 L .49139 .6905 L .325 1 0 r
F
.48863 .69159 m .4871 .68957 L .48986 .68847 L F
.62419 .70081 m .62559 .69797 L .62701 .69998 L 1 .389 0 r
F
.62419 .70081 m .62276 .6988 L .62559 .69797 L F
.52108 .69223 m .52234 .68917 L .52385 .69121 L .658 1 0 r
F
.52108 .69223 m .51957 .69019 L .52234 .68917 L F
.33517 .70493 m .33621 .70189 L .33787 .70364 L 0 .84 1 r
F
.33517 .70493 m .33351 .70318 L .33621 .70189 L F
.35907 .70127 m .36014 .69818 L .36178 .7 L 0 1 .961 r
F
.35907 .70127 m .35743 .69947 L .36014 .69818 L F
.39001 .69721 m .39113 .69407 L .39274 .69595 L 0 1 .68 r
F
.39001 .69721 m .3884 .69534 L .39113 .69407 L F
.26564 .46556 m .26649 .46378 L .26823 .46543 L .682 0 1 r
F
.26564 .46556 m .2639 .46391 L .26649 .46378 L F
.56484 .69474 m .56616 .69176 L .56763 .69381 L 1 .914 0 r
F
.56484 .69474 m .56337 .6927 L .56616 .69176 L F
.66519 .7059 m .66664 .70315 L .66803 .70513 L 1 .068 0 r
F
.66519 .7059 m .6638 .70393 L .66664 .70315 L F
.54648 .6934 m .54778 .69039 L .54926 .69243 L .911 1 0 r
F
.54648 .6934 m .54499 .69136 L .54778 .69039 L F
.49567 .69145 m .49691 .68834 L .49843 .69038 L .399 1 0 r
F
.49567 .69145 m .49415 .68942 L .49691 .68834 L F
.61288 .69933 m .61426 .69645 L .6157 .69848 L 1 .483 0 r
F
.61288 .69933 m .61145 .69731 L .61426 .69645 L F
.5832 .69624 m .58455 .6933 L .586 .69534 L 1 .743 0 r
F
.5832 .69624 m .58175 .6942 L .58455 .6933 L F
.65388 .70429 m .65532 .70151 L .65672 .7035 L 1 .153 0 r
F
.65388 .70429 m .65248 .70231 L .65532 .70151 L F
.38296 .69786 m .38407 .69473 L .38568 .6966 L 0 1 .747 r
F
.38296 .69786 m .38134 .69601 L .38407 .69473 L F
.24576 .45972 m .24658 .45784 L .24834 .45953 L .542 0 1 r
F
.24576 .45972 m .244 .45803 L .24658 .45784 L F
.52812 .69224 m .5294 .68919 L .53089 .69123 L .73 1 0 r
F
.52812 .69224 m .52662 .6902 L .5294 .68919 L F
.35201 .70204 m .35307 .69896 L .35472 .70076 L 0 .977 1 r
F
.35201 .70204 m .35036 .70025 L .35307 .69896 L F
.3281 .70577 m .32914 .70273 L .3308 .70448 L 0 .783 1 r
F
.3281 .70577 m .32643 .70403 L .32914 .70273 L F
.50271 .69134 m .50396 .68824 L .50548 .69028 L .471 1 0 r
F
.50271 .69134 m .50119 .68931 L .50396 .68824 L F
.64257 .70271 m .64399 .69991 L .6454 .70191 L 1 .24 0 r
F
.64257 .70271 m .64116 .70071 L .64399 .69991 L F
.44208 .69236 m .44326 .68921 L .44482 .69118 L 0 1 .16 r
F
.44208 .69236 m .44052 .69039 L .44326 .68921 L F
.43504 .69277 m .4362 .68961 L .43778 .69158 L 0 1 .233 r
F
.43504 .69277 m .43346 .69081 L .4362 .68961 L F
.44913 .69199 m .45031 .68884 L .45187 .69083 L 0 1 .087 r
F
.44913 .69199 m .44757 .69001 L .45031 .68884 L F
.60157 .69788 m .60294 .69498 L .60438 .69701 L 1 .579 0 r
F
.60157 .69788 m .60013 .69585 L .60294 .69498 L F
.42799 .69322 m .42915 .69006 L .43073 .69201 L 0 1 .305 r
F
.42799 .69322 m .42641 .69127 L .42915 .69006 L F
.45617 .69165 m .45736 .6885 L .45892 .6905 L 0 1 .014 r
F
.45617 .69165 m .45461 .68966 L .45736 .6885 L F
.3759 .69855 m .377 .69542 L .37862 .69728 L 0 1 .813 r
F
.3759 .69855 m .37428 .6967 L .377 .69542 L F
.42094 .6937 m .42209 .69054 L .42368 .69248 L 0 1 .377 r
F
.42094 .6937 m .41936 .69176 L .42209 .69054 L F
.46321 .69135 m .46441 .68821 L .46596 .69021 L .06 1 0 r
F
.46321 .69135 m .46166 .68935 L .46441 .68821 L F
.55353 .69351 m .55484 .69051 L .55632 .69255 L .98 1 0 r
F
.55353 .69351 m .55205 .69147 L .55484 .69051 L F
.63126 .70116 m .63266 .69833 L .63408 .70034 L 1 .329 0 r
F
.63126 .70116 m .62984 .69915 L .63266 .69833 L F
.57189 .69491 m .57322 .69195 L .57469 .69399 L 1 .846 0 r
F
.57189 .69491 m .57043 .69288 L .57322 .69195 L F
.50976 .69127 m .51101 .68818 L .51252 .69022 L .544 1 0 r
F
.50976 .69127 m .50824 .68923 L .51101 .68818 L F
.41389 .69421 m .41504 .69105 L .41663 .69298 L 0 1 .448 r
F
.41389 .69421 m .4123 .69229 L .41504 .69105 L F
.47026 .69109 m .47146 .68795 L .47301 .68996 L .134 1 0 r
F
.47026 .69109 m .46871 .68908 L .47146 .68795 L F
.53517 .69227 m .53645 .68923 L .53794 .69128 L .801 1 0 r
F
.53517 .69227 m .53367 .69023 L .53645 .68923 L F
.34494 .70283 m .346 .69976 L .34765 .70155 L 0 .916 1 r
F
.34494 .70283 m .34329 .70106 L .346 .69976 L F
.26132 .46405 m .26216 .46224 L .2639 .46391 L .645 0 1 r
F
.26132 .46405 m .25957 .46239 L .26216 .46224 L F
.32103 .70662 m .32206 .7036 L .32373 .70533 L 0 .727 1 r
F
.32103 .70662 m .31935 .7049 L .32206 .7036 L F
.59026 .69647 m .59161 .69355 L .59306 .69558 L 1 .678 0 r
F
.59026 .69647 m .58881 .69444 L .59161 .69355 L F
.40684 .69476 m .40798 .6916 L .40957 .69352 L 0 1 .519 r
F
.40684 .69476 m .40525 .69285 L .40798 .6916 L F
.61995 .69964 m .62134 .69679 L .62276 .6988 L 1 .421 0 r
F
.61995 .69964 m .61851 .69763 L .62134 .69679 L F
.36884 .69926 m .36993 .69614 L .37156 .69798 L 0 1 .878 r
F
.36884 .69926 m .36721 .69743 L .36993 .69614 L F
.4773 .69086 m .47852 .68772 L .48005 .68975 L .207 1 0 r
F
.4773 .69086 m .47576 .68884 L .47852 .68772 L F
.67227 .70634 m .67373 .70359 L .67512 .70557 L 1 .014 0 r
F
.67227 .70634 m .67088 .70436 L .67373 .70359 L F
.24143 .45823 m .24224 .45633 L .244 .45803 L .51 0 1 r
F
.24143 .45823 m .23967 .45653 L .24224 .45633 L F
.66096 .7047 m .6624 .70194 L .6638 .70393 L 1 .096 0 r
F
.66096 .7047 m .65956 .70272 L .6624 .70194 L F
.5168 .69122 m .51806 .68815 L .51957 .69019 L .616 1 0 r
F
.5168 .69122 m .51529 .68918 L .51806 .68815 L F
.39979 .69534 m .40092 .69219 L .40252 .69409 L 0 1 .589 r
F
.39979 .69534 m .39819 .69344 L .40092 .69219 L F
.48434 .69066 m .48557 .68754 L .4871 .68957 L .281 1 0 r
F
.48434 .69066 m .48281 .68864 L .48557 .68754 L F
.56058 .69364 m .56189 .69065 L .56337 .6927 L 1 .952 0 r
F
.56058 .69364 m .5591 .6916 L .56189 .69065 L F
.60863 .69817 m .61001 .69528 L .61145 .69731 L 1 .516 0 r
F
.60863 .69817 m .60719 .69614 L .61001 .69528 L F
.33787 .70364 m .33892 .70059 L .34058 .70235 L 0 .857 1 r
F
.33787 .70364 m .33621 .70189 L .33892 .70059 L F
.54221 .69234 m .54351 .68931 L .54499 .69136 L .871 1 0 r
F
.54221 .69234 m .54072 .69029 L .54351 .68931 L F
.64964 .7031 m .65107 .70031 L .65248 .70231 L 1 .182 0 r
F
.64964 .7031 m .64823 .70111 L .65107 .70031 L F
.36178 .7 m .36286 .69689 L .3645 .69871 L 0 1 .942 r
F
.36178 .7 m .36014 .69818 L .36286 .69689 L F
.57895 .69511 m .58029 .69216 L .58175 .6942 L 1 .78 0 r
F
.57895 .69511 m .57749 .69308 L .58029 .69216 L F
.39274 .69595 m .39385 .69281 L .39546 .6947 L 0 1 .657 r
F
.39274 .69595 m .39113 .69407 L .39385 .69281 L F
.49139 .6905 m .49262 .68739 L .49415 .68942 L .355 1 0 r
F
.49139 .6905 m .48986 .68847 L .49262 .68739 L F
.63833 .70152 m .63974 .69871 L .64116 .70071 L 1 .27 0 r
F
.63833 .70152 m .63691 .69952 L .63974 .69871 L F
.52385 .69121 m .52512 .68815 L .52662 .6902 L .688 1 0 r
F
.52385 .69121 m .52234 .68917 L .52512 .68815 L F
.25699 .46254 m .25782 .46071 L .25957 .46239 L .608 0 1 r
F
.25699 .46254 m .25524 .46087 L .25782 .46071 L F
.59732 .69673 m .59868 .69382 L .60013 .69585 L 1 .614 0 r
F
.59732 .69673 m .59587 .6947 L .59868 .69382 L F
.38568 .6966 m .38679 .69346 L .3884 .69534 L 0 1 .725 r
F
.38568 .6966 m .38407 .69473 L .38679 .69346 L F
.49843 .69038 m .49967 .68727 L .50119 .68931 L .428 1 0 r
F
.49843 .69038 m .49691 .68834 L .49967 .68727 L F
.35472 .70076 m .35579 .69767 L .35743 .69947 L 0 .995 1 r
F
.35472 .70076 m .35307 .69896 L .35579 .69767 L F
.3308 .70448 m .33184 .70143 L .33351 .70318 L 0 .799 1 r
F
.3308 .70448 m .32914 .70273 L .33184 .70143 L F
.62701 .69998 m .62841 .69714 L .62984 .69915 L 1 .361 0 r
F
.62701 .69998 m .62559 .69797 L .62841 .69714 L F
.54926 .69243 m .55057 .68942 L .55205 .69147 L .941 1 0 r
F
.54926 .69243 m .54778 .69039 L .55057 .68942 L F
.56763 .69381 m .56896 .69083 L .57043 .69288 L 1 .884 0 r
F
.56763 .69381 m .56616 .69176 L .56896 .69083 L F
.2371 .45675 m .23791 .45482 L .23967 .45653 L .478 0 1 r
F
.2371 .45675 m .23534 .45504 L .23791 .45482 L F
.44482 .69118 m .446 .68802 L .44757 .69001 L 0 1 .134 r
F
.44482 .69118 m .44326 .68921 L .446 .68802 L F
.43778 .69158 m .43895 .68841 L .44052 .69039 L 0 1 .207 r
F
.43778 .69158 m .4362 .68961 L .43895 .68841 L F
.45187 .69083 m .45306 .68766 L .45461 .68966 L 0 1 .06 r
F
.45187 .69083 m .45031 .68884 L .45306 .68766 L F
.37862 .69728 m .37972 .69414 L .38134 .69601 L 0 1 .792 r
F
.37862 .69728 m .377 .69542 L .37972 .69414 L F
.586 .69534 m .58735 .6924 L .58881 .69444 L 1 .714 0 r
F
.586 .69534 m .58455 .6933 L .58735 .6924 L F
.43073 .69201 m .43189 .68885 L .43346 .69081 L 0 1 .28 r
F
.43073 .69201 m .42915 .69006 L .43189 .68885 L F
.53089 .69123 m .53217 .68818 L .53367 .69023 L .76 1 0 r
F
.53089 .69123 m .5294 .68919 L .53217 .68818 L F
.6157 .69848 m .61708 .69561 L .61851 .69763 L 1 .454 0 r
F
.6157 .69848 m .61426 .69645 L .61708 .69561 L F
.66803 .70513 m .66949 .70238 L .67088 .70436 L 1 .041 0 r
F
.66803 .70513 m .66664 .70315 L .66949 .70238 L F
.50548 .69028 m .50673 .68718 L .50824 .68923 L .501 1 0 r
F
.50548 .69028 m .50396 .68824 L .50673 .68718 L F
.45892 .6905 m .46011 .68735 L .46166 .68935 L .014 1 0 r
F
.45892 .6905 m .45736 .6885 L .46011 .68735 L F
.42368 .69248 m .42483 .68931 L .42641 .69127 L 0 1 .352 r
F
.42368 .69248 m .42209 .69054 L .42483 .68931 L F
.27255 .46695 m .2734 .46521 L .27514 .46685 L .72 0 1 r
F
.27255 .46695 m .27081 .46531 L .2734 .46521 L F
.34765 .70155 m .34871 .69847 L .35036 .70025 L 0 .934 1 r
F
.34765 .70155 m .346 .69976 L .34871 .69847 L F
.65672 .7035 m .65816 .70073 L .65956 .70272 L 1 .125 0 r
F
.65672 .7035 m .65532 .70151 L .65816 .70073 L F
.46596 .69021 m .46717 .68706 L .46871 .68908 L .088 1 0 r
F
.46596 .69021 m .46441 .68821 L .46717 .68706 L F
.41663 .69298 m .41777 .68982 L .41936 .69176 L 0 1 .424 r
F
.41663 .69298 m .41504 .69105 L .41777 .68982 L F
.32373 .70533 m .32476 .7023 L .32643 .70403 L 0 .742 1 r
F
.32373 .70533 m .32206 .7036 L .32476 .7023 L F
.25267 .46104 m .25349 .45918 L .25524 .46087 L .573 0 1 r
F
.25267 .46104 m .25091 .45935 L .25349 .45918 L F
.47301 .68996 m .47422 .68682 L .47576 .68884 L .162 1 0 r
F
.47301 .68996 m .47146 .68795 L .47422 .68682 L F
.37156 .69798 m .37265 .69486 L .37428 .6967 L 0 1 .858 r
F
.37156 .69798 m .36993 .69614 L .37265 .69486 L F
.60438 .69701 m .60575 .69411 L .60719 .69614 L 1 .55 0 r
F
.60438 .69701 m .60294 .69498 L .60575 .69411 L F
.6454 .70191 m .64682 .6991 L .64823 .70111 L 1 .211 0 r
F
.6454 .70191 m .64399 .69991 L .64682 .6991 L F
.40957 .69352 m .41071 .69036 L .4123 .69229 L 0 1 .495 r
F
.40957 .69352 m .40798 .6916 L .41071 .69036 L F
.55632 .69255 m .55763 .68955 L .5591 .6916 L 1 .99 0 r
F
.55632 .69255 m .55484 .69051 L .55763 .68955 L F
.51252 .69022 m .51378 .68713 L .51529 .68918 L .574 1 0 r
F
.51252 .69022 m .51101 .68818 L .51378 .68713 L F
.57469 .69399 m .57602 .69103 L .57749 .69308 L 1 .816 0 r
F
.57469 .69399 m .57322 .69195 L .57602 .69103 L F
.53794 .69128 m .53923 .68824 L .54072 .69029 L .831 1 0 r
F
.53794 .69128 m .53645 .68923 L .53923 .68824 L F
.48005 .68975 m .48127 .68661 L .48281 .68864 L .236 1 0 r
F
.48005 .68975 m .47852 .68772 L .48127 .68661 L F
.63408 .70034 m .63549 .69751 L .63691 .69952 L 1 .301 0 r
F
.63408 .70034 m .63266 .69833 L .63549 .69751 L F
.40252 .69409 m .40365 .69093 L .40525 .69285 L 0 1 .565 r
F
.40252 .69409 m .40092 .69219 L .40365 .69093 L F
.34058 .70235 m .34163 .69929 L .34329 .70106 L 0 .874 1 r
F
.34058 .70235 m .33892 .70059 L .34163 .69929 L F
.59306 .69558 m .59442 .69266 L .59587 .6947 L 1 .649 0 r
F
.59306 .69558 m .59161 .69355 L .59442 .69266 L F
.3645 .69871 m .36558 .6956 L .36721 .69743 L 0 1 .923 r
F
.3645 .69871 m .36286 .69689 L .36558 .6956 L F
.4871 .68957 m .48833 .68644 L .48986 .68847 L .31 1 0 r
F
.4871 .68957 m .48557 .68754 L .48833 .68644 L F
.31665 .70619 m .31768 .70318 L .31935 .7049 L 0 .686 1 r
F
.31665 .70619 m .31497 .70448 L .31768 .70318 L F
.51957 .69019 m .52084 .68712 L .52234 .68917 L .646 1 0 r
F
.51957 .69019 m .51806 .68815 L .52084 .68712 L F
.62276 .6988 m .62416 .69595 L .62559 .69797 L 1 .393 0 r
F
.62276 .6988 m .62134 .69679 L .62416 .69595 L F
.39546 .6947 m .39658 .69154 L .39819 .69344 L 0 1 .635 r
F
.39546 .6947 m .39385 .69281 L .39658 .69154 L F
.26823 .46543 m .26907 .46366 L .27081 .46531 L .681 0 1 r
F
.26823 .46543 m .26649 .46378 L .26907 .46366 L F
.67512 .70557 m .67658 .70283 L .67797 .70481 L 1 .014 0 r
F
.67512 .70557 m .67373 .70359 L .67658 .70283 L F
.56337 .6927 m .56469 .68971 L .56616 .69176 L 1 .922 0 r
F
.56337 .6927 m .56189 .69065 L .56469 .68971 L F
.54499 .69136 m .54629 .68833 L .54778 .69039 L .901 1 0 r
F
.54499 .69136 m .54351 .68931 L .54629 .68833 L F
.49415 .68942 m .49538 .6863 L .49691 .68834 L .384 1 0 r
F
.49415 .68942 m .49262 .68739 L .49538 .6863 L F
.6638 .70393 m .66525 .70116 L .66664 .70315 L 1 .069 0 r
F
.6638 .70393 m .6624 .70194 L .66525 .70116 L F
.3884 .69534 m .38952 .69219 L .39113 .69407 L 0 1 .703 r
F
.3884 .69534 m .38679 .69346 L .38952 .69219 L F
.24834 .45953 m .24916 .45766 L .25091 .45935 L .539 0 1 r
F
.24834 .45953 m .24658 .45784 L .24916 .45766 L F
.61145 .69731 m .61283 .69443 L .61426 .69645 L 1 .487 0 r
F
.61145 .69731 m .61001 .69528 L .61283 .69443 L F
.33351 .70318 m .33455 .70013 L .33621 .70189 L 0 .815 1 r
F
.33351 .70318 m .33184 .70143 L .33455 .70013 L F
.35743 .69947 m .35851 .69637 L .36014 .69818 L 0 1 .986 r
F
.35743 .69947 m .35579 .69767 L .35851 .69637 L F
.58175 .6942 m .58309 .69126 L .58455 .6933 L 1 .75 0 r
F
.58175 .6942 m .58029 .69216 L .58309 .69126 L F
.65248 .70231 m .65391 .69952 L .65532 .70151 L 1 .154 0 r
F
.65248 .70231 m .65107 .70031 L .65391 .69952 L F
.52662 .6902 m .5279 .68713 L .5294 .68919 L .718 1 0 r
F
.52662 .6902 m .52512 .68815 L .5279 .68713 L F
.50119 .68931 m .50244 .6862 L .50396 .68824 L .457 1 0 r
F
.50119 .68931 m .49967 .68727 L .50244 .6862 L F
.38134 .69601 m .38245 .69286 L .38407 .69473 L 0 1 .771 r
F
.38134 .69601 m .37972 .69414 L .38245 .69286 L F
.64116 .70071 m .64258 .6979 L .64399 .69991 L 1 .242 0 r
F
.64116 .70071 m .63974 .69871 L .64258 .6979 L F
.60013 .69585 m .60149 .69294 L .60294 .69498 L 1 .584 0 r
F
.60013 .69585 m .59868 .69382 L .60149 .69294 L F
.44052 .69039 m .44169 .68722 L .44326 .68921 L 0 1 .18 r
F
.44052 .69039 m .43895 .68841 L .44169 .68722 L F
.44757 .69001 m .44875 .68684 L .45031 .68884 L 0 1 .106 r
F
.44757 .69001 m .446 .68802 L .44875 .68684 L F
.43346 .69081 m .43463 .68764 L .4362 .68961 L 0 1 .254 r
F
.43346 .69081 m .43189 .68885 L .43463 .68764 L F
.45461 .68966 m .45581 .6865 L .45736 .6885 L 0 1 .032 r
F
.45461 .68966 m .45306 .68766 L .45581 .6865 L F
.35036 .70025 m .35143 .69716 L .35307 .69896 L 0 .952 1 r
F
.35036 .70025 m .34871 .69847 L .35143 .69716 L F
.42641 .69127 m .42757 .68809 L .42915 .69006 L 0 1 .327 r
F
.42641 .69127 m .42483 .68931 L .42757 .68809 L F
.55205 .69147 m .55335 .68845 L .55484 .69051 L .971 1 0 r
F
.55205 .69147 m .55057 .68942 L .55335 .68845 L F
.46166 .68935 m .46286 .68619 L .46441 .68821 L .042 1 0 r
F
.46166 .68935 m .46011 .68735 L .46286 .68619 L F
.57043 .69288 m .57175 .6899 L .57322 .69195 L 1 .854 0 r
F
.57043 .69288 m .56896 .69083 L .57175 .6899 L F
.32643 .70403 m .32747 .70099 L .32914 .70273 L 0 .757 1 r
F
.32643 .70403 m .32476 .7023 L .32747 .70099 L F
.62984 .69915 m .63124 .69631 L .63266 .69833 L 1 .332 0 r
F
.62984 .69915 m .62841 .69714 L .63124 .69631 L F
.2639 .46391 m .26474 .46211 L .26649 .46378 L .643 0 1 r
F
.2639 .46391 m .26216 .46224 L .26474 .46211 L F
.41936 .69176 m .42051 .68859 L .42209 .69054 L 0 1 .399 r
F
.41936 .69176 m .41777 .68982 L .42051 .68859 L F
.50824 .68923 m .5095 .68613 L .51101 .68818 L .531 1 0 r
F
.50824 .68923 m .50673 .68718 L .5095 .68613 L F
.53367 .69023 m .53495 .68718 L .53645 .68923 L .79 1 0 r
F
.53367 .69023 m .53217 .68818 L .53495 .68718 L F
.37428 .6967 m .37538 .69357 L .377 .69542 L 0 1 .838 r
F
.37428 .6967 m .37265 .69486 L .37538 .69357 L F
.46871 .68908 m .46992 .68592 L .47146 .68795 L .116 1 0 r
F
.46871 .68908 m .46717 .68706 L .46992 .68592 L F
.4123 .69229 m .41345 .68911 L .41504 .69105 L 0 1 .471 r
F
.4123 .69229 m .41071 .69036 L .41345 .68911 L F
.58881 .69444 m .59016 .6915 L .59161 .69355 L 1 .684 0 r
F
.58881 .69444 m .58735 .6924 L .59016 .6915 L F
.244 .45803 m .24482 .45614 L .24658 .45784 L .506 0 1 r
F
.244 .45803 m .24224 .45633 L .24482 .45614 L F
.61851 .69763 m .6199 .69476 L .62134 .69679 L 1 .425 0 r
F
.61851 .69763 m .61708 .69561 L .6199 .69476 L F
.47576 .68884 m .47698 .68569 L .47852 .68772 L .191 1 0 r
F
.47576 .68884 m .47422 .68682 L .47698 .68569 L F
.67088 .70436 m .67234 .70161 L .67373 .70359 L 1 .014 0 r
F
.67088 .70436 m .66949 .70238 L .67234 .70161 L F
.34329 .70106 m .34435 .69798 L .346 .69976 L 0 .891 1 r
F
.34329 .70106 m .34163 .69929 L .34435 .69798 L F
.40525 .69285 m .40638 .68968 L .40798 .6916 L 0 1 .542 r
F
.40525 .69285 m .40365 .69093 L .40638 .68968 L F
.51529 .68918 m .51655 .68609 L .51806 .68815 L .604 1 0 r
F
.51529 .68918 m .51378 .68713 L .51655 .68609 L F
.36721 .69743 m .3683 .69431 L .36993 .69614 L 0 1 .903 r
F
.36721 .69743 m .36558 .6956 L .3683 .69431 L F
.65956 .70272 m .661 .69994 L .6624 .70194 L 1 .097 0 r
F
.65956 .70272 m .65816 .70073 L .661 .69994 L F
.48281 .68864 m .48403 .6855 L .48557 .68754 L .265 1 0 r
F
.48281 .68864 m .48127 .68661 L .48403 .6855 L F
.31935 .7049 m .32038 .70187 L .32206 .7036 L 0 .701 1 r
F
.31935 .7049 m .31768 .70318 L .32038 .70187 L F
.5591 .6916 m .56042 .6886 L .56189 .69065 L 1 .96 0 r
F
.5591 .6916 m .55763 .68955 L .56042 .6886 L F
.60719 .69614 m .60857 .69325 L .61001 .69528 L 1 .521 0 r
F
.60719 .69614 m .60575 .69411 L .60857 .69325 L F
.54072 .69029 m .54202 .68725 L .54351 .68931 L .861 1 0 r
F
.54072 .69029 m .53923 .68824 L .54202 .68725 L F
.39819 .69344 m .39931 .69028 L .40092 .69219 L 0 1 .612 r
F
.39819 .69344 m .39658 .69154 L .39931 .69028 L F
.57749 .69308 m .57882 .69011 L .58029 .69216 L 1 .787 0 r
F
.57749 .69308 m .57602 .69103 L .57882 .69011 L F
.64823 .70111 m .64966 .6983 L .65107 .70031 L 1 .183 0 r
F
.64823 .70111 m .64682 .6991 L .64966 .6983 L F
.48986 .68847 m .49109 .68534 L .49262 .68739 L .339 1 0 r
F
.48986 .68847 m .48833 .68644 L .49109 .68534 L F
.25957 .46239 m .26041 .46057 L .26216 .46224 L .606 0 1 r
F
.25957 .46239 m .25782 .46071 L .26041 .46057 L F
.63691 .69952 m .63832 .69669 L .63974 .69871 L 1 .272 0 r
F
.63691 .69952 m .63549 .69751 L .63832 .69669 L F
.52234 .68917 m .52361 .68609 L .52512 .68815 L .676 1 0 r
F
.52234 .68917 m .52084 .68712 L .52361 .68609 L F
.33621 .70189 m .33726 .69882 L .33892 .70059 L 0 .831 1 r
F
.33621 .70189 m .33455 .70013 L .33726 .69882 L F
.39113 .69407 m .39225 .69091 L .39385 .69281 L 0 1 .681 r
F
.39113 .69407 m .38952 .69219 L .39225 .69091 L F
.36014 .69818 m .36122 .69507 L .36286 .69689 L 0 1 .967 r
F
.36014 .69818 m .35851 .69637 L .36122 .69507 L F
.59587 .6947 m .59723 .69178 L .59868 .69382 L 1 .619 0 r
F
.59587 .6947 m .59442 .69266 L .59723 .69178 L F
.23967 .45653 m .24048 .45462 L .24224 .45633 L .474 0 1 r
F
.23967 .45653 m .23791 .45482 L .24048 .45462 L F
.49691 .68834 m .49815 .68522 L .49967 .68727 L .413 1 0 r
F
.49691 .68834 m .49538 .6863 L .49815 .68522 L F
.62559 .69797 m .62699 .69512 L .62841 .69714 L 1 .364 0 r
F
.62559 .69797 m .62416 .69595 L .62699 .69512 L F
.54778 .69039 m .54908 .68736 L .55057 .68942 L .931 1 0 r
F
.54778 .69039 m .54629 .68833 L .54908 .68736 L F
.56616 .69176 m .56749 .68877 L .56896 .69083 L 1 .892 0 r
F
.56616 .69176 m .56469 .68971 L .56749 .68877 L F
.38407 .69473 m .38517 .69158 L .38679 .69346 L 0 1 .75 r
F
.38407 .69473 m .38245 .69286 L .38517 .69158 L F
.67797 .70481 m .67944 .70207 L .68082 .70405 L 1 .041 0 r
F
.67797 .70481 m .67658 .70283 L .67944 .70207 L F
.35307 .69896 m .35414 .69586 L .35579 .69767 L 0 .97 1 r
F
.35307 .69896 m .35143 .69716 L .35414 .69586 L F
.5294 .68919 m .53067 .68612 L .53217 .68818 L .748 1 0 r
F
.5294 .68919 m .5279 .68713 L .53067 .68612 L F
.58455 .6933 m .58589 .69035 L .58735 .6924 L 1 .72 0 r
F
.58455 .6933 m .58309 .69126 L .58589 .69035 L F
.44326 .68921 m .44444 .68603 L .446 .68802 L 0 1 .153 r
F
.44326 .68921 m .44169 .68722 L .44444 .68603 L F
.61426 .69645 m .61565 .69357 L .61708 .69561 L 1 .458 0 r
F
.61426 .69645 m .61283 .69443 L .61565 .69357 L F
.4362 .68961 m .43738 .68643 L .43895 .68841 L 0 1 .227 r
F
.4362 .68961 m .43463 .68764 L .43738 .68643 L F
.50396 .68824 m .50521 .68513 L .50673 .68718 L .487 1 0 r
F
.50396 .68824 m .50244 .6862 L .50521 .68513 L F
.45031 .68884 m .4515 .68566 L .45306 .68766 L 0 1 .079 r
F
.45031 .68884 m .44875 .68684 L .4515 .68566 L F
.32914 .70273 m .33018 .69968 L .33184 .70143 L 0 .773 1 r
F
.32914 .70273 m .32747 .70099 L .33018 .69968 L F
.66664 .70315 m .6681 .70039 L .66949 .70238 L 1 .041 0 r
F
.66664 .70315 m .66525 .70116 L .6681 .70039 L F
.27514 .46685 m .27599 .46512 L .27773 .46676 L .72 0 1 r
F
.27514 .46685 m .2734 .46521 L .27599 .46512 L F
.42915 .69006 m .43031 .68687 L .43189 .68885 L 0 1 .301 r
F
.42915 .69006 m .42757 .68809 L .43031 .68687 L F
.45736 .6885 m .45856 .68533 L .46011 .68735 L 0 1 .005 r
F
.45736 .6885 m .45581 .6865 L .45856 .68533 L F
.377 .69542 m .3781 .69228 L .37972 .69414 L 0 1 .817 r
F
.377 .69542 m .37538 .69357 L .3781 .69228 L F
.42209 .69054 m .42325 .68735 L .42483 .68931 L 0 1 .374 r
F
.42209 .69054 m .42051 .68859 L .42325 .68735 L F
.25524 .46087 m .25607 .45903 L .25782 .46071 L .571 0 1 r
F
.25524 .46087 m .25349 .45918 L .25607 .45903 L F
.46441 .68821 m .46562 .68504 L .46717 .68706 L .07 1 0 r
F
.46441 .68821 m .46286 .68619 L .46562 .68504 L F
.65532 .70151 m .65675 .69873 L .65816 .70073 L 1 .126 0 r
F
.65532 .70151 m .65391 .69952 L .65675 .69873 L F
.41504 .69105 m .41618 .68787 L .41777 .68982 L 0 1 .446 r
F
.41504 .69105 m .41345 .68911 L .41618 .68787 L F
.60294 .69498 m .60431 .69207 L .60575 .69411 L 1 .555 0 r
F
.60294 .69498 m .60149 .69294 L .60431 .69207 L F
.47146 .68795 m .47268 .68479 L .47422 .68682 L .145 1 0 r
F
.47146 .68795 m .46992 .68592 L .47268 .68479 L F
.55484 .69051 m .55615 .68749 L .55763 .68955 L 1 .999 0 r
F
.55484 .69051 m .55335 .68845 L .55615 .68749 L F
.64399 .69991 m .64541 .69709 L .64682 .6991 L 1 .213 0 r
F
.64399 .69991 m .64258 .6979 L .64541 .69709 L F
.51101 .68818 m .51227 .68508 L .51378 .68713 L .561 1 0 r
F
.51101 .68818 m .5095 .68613 L .51227 .68508 L F
.346 .69976 m .34706 .69668 L .34871 .69847 L 0 .908 1 r
F
.346 .69976 m .34435 .69798 L .34706 .69668 L F
.57322 .69195 m .57455 .68898 L .57602 .69103 L 1 .824 0 r
F
.57322 .69195 m .57175 .6899 L .57455 .68898 L F
.23534 .45504 m .23614 .4531 L .23791 .45482 L .443 0 1 r
F
.23534 .45504 m .23357 .45332 L .23614 .4531 L F
.53645 .68923 m .53774 .68618 L .53923 .68824 L .82 1 0 r
F
.53645 .68923 m .53495 .68718 L .53774 .68618 L F
.40798 .6916 m .40912 .68843 L .41071 .69036 L 0 1 .518 r
F
.40798 .6916 m .40638 .68968 L .40912 .68843 L F
.47852 .68772 m .47974 .68457 L .48127 .68661 L .22 1 0 r
F
.47852 .68772 m .47698 .68569 L .47974 .68457 L F
.36993 .69614 m .37102 .69301 L .37265 .69486 L 0 1 .883 r
F
.36993 .69614 m .3683 .69431 L .37102 .69301 L F
.32206 .7036 m .32309 .70056 L .32476 .7023 L 0 .716 1 r
F
.32206 .7036 m .32038 .70187 L .32309 .70056 L F
.63266 .69833 m .63407 .69549 L .63549 .69751 L 1 .303 0 r
F
.63266 .69833 m .63124 .69631 L .63407 .69549 L F
.59161 .69355 m .59297 .69061 L .59442 .69266 L 1 .654 0 r
F
.59161 .69355 m .59016 .6915 L .59297 .69061 L F
.40092 .69219 m .40205 .68902 L .40365 .69093 L 0 1 .589 r
F
.40092 .69219 m .39931 .69028 L .40205 .68902 L F
.48557 .68754 m .4868 .68439 L .48833 .68644 L .294 1 0 r
F
.48557 .68754 m .48403 .6855 L .4868 .68439 L F
.51806 .68815 m .51933 .68506 L .52084 .68712 L .634 1 0 r
F
.51806 .68815 m .51655 .68609 L .51933 .68506 L F
.27081 .46531 m .27166 .46355 L .2734 .46521 L .68 0 1 r
F
.27081 .46531 m .26907 .46366 L .27166 .46355 L F
.62134 .69679 m .62273 .69392 L .62416 .69595 L 1 .396 0 r
F
.62134 .69679 m .6199 .69476 L .62273 .69392 L F
.33892 .70059 m .33998 .69751 L .34163 .69929 L 0 .848 1 r
F
.33892 .70059 m .33726 .69882 L .33998 .69751 L F
.36286 .69689 m .36395 .69377 L .36558 .6956 L 0 1 .948 r
F
.36286 .69689 m .36122 .69507 L .36395 .69377 L F
.25091 .45935 m .25174 .45749 L .25349 .45918 L .537 0 1 r
F
.25091 .45935 m .24916 .45766 L .25174 .45749 L F
.56189 .69065 m .56321 .68765 L .56469 .68971 L 1 .93 0 r
F
.56189 .69065 m .56042 .6886 L .56321 .68765 L F
.39385 .69281 m .39498 .68964 L .39658 .69154 L 0 1 .659 r
F
.39385 .69281 m .39225 .69091 L .39498 .68964 L F
.67373 .70359 m .67519 .70085 L .67658 .70283 L 1 .014 0 r
F
.67373 .70359 m .67234 .70161 L .67519 .70085 L F
.54351 .68931 m .5448 .68627 L .54629 .68833 L .891 1 0 r
F
.54351 .68931 m .54202 .68725 L .5448 .68627 L F
.49262 .68739 m .49386 .68425 L .49538 .6863 L .369 1 0 r
F
.49262 .68739 m .49109 .68534 L .49386 .68425 L F
.61001 .69528 m .61139 .69239 L .61283 .69443 L 1 .491 0 r
F
.61001 .69528 m .60857 .69325 L .61139 .69239 L F
.31497 .70448 m .316 .70146 L .31768 .70318 L 0 .661 1 r
F
.31497 .70448 m .31329 .70277 L .316 .70146 L F
.6624 .70194 m .66385 .69917 L .66525 .70116 L 1 .069 0 r
F
.6624 .70194 m .661 .69994 L .66385 .69917 L F
.58029 .69216 m .58163 .6892 L .58309 .69126 L 1 .757 0 r
F
.58029 .69216 m .57882 .69011 L .58163 .6892 L F
.52512 .68815 m .52639 .68507 L .5279 .68713 L .706 1 0 r
F
.52512 .68815 m .52361 .68609 L .52639 .68507 L F
.65107 .70031 m .6525 .69751 L .65391 .69952 L 1 .155 0 r
F
.65107 .70031 m .64966 .6983 L .6525 .69751 L F
.38679 .69346 m .3879 .6903 L .38952 .69219 L 0 1 .728 r
F
.38679 .69346 m .38517 .69158 L .3879 .6903 L F
.49967 .68727 m .50092 .68414 L .50244 .6862 L .443 1 0 r
F
.49967 .68727 m .49815 .68522 L .50092 .68414 L F
.35579 .69767 m .35686 .69455 L .35851 .69637 L 0 .989 1 r
F
.35579 .69767 m .35414 .69586 L .35686 .69455 L F
.33184 .70143 m .33289 .69837 L .33455 .70013 L 0 .789 1 r
F
.33184 .70143 m .33018 .69968 L .33289 .69837 L F
.63974 .69871 m .64116 .69588 L .64258 .6979 L 1 .244 0 r
F
.63974 .69871 m .63832 .69669 L .64116 .69588 L F
.59868 .69382 m .60005 .6909 L .60149 .69294 L 1 .589 0 r
F
.59868 .69382 m .59723 .69178 L .60005 .6909 L F
.446 .68802 m .44718 .68484 L .44875 .68684 L 0 1 .126 r
F
.446 .68802 m .44444 .68603 L .44718 .68484 L F
.43895 .68841 m .44012 .68523 L .44169 .68722 L 0 1 .201 r
F
.43895 .68841 m .43738 .68643 L .44012 .68523 L F
.55057 .68942 m .55187 .68639 L .55335 .68845 L .961 1 0 r
F
.55057 .68942 m .54908 .68736 L .55187 .68639 L F
.26649 .46378 m .26733 .46199 L .26907 .46366 L .642 0 1 r
F
.26649 .46378 m .26474 .46211 L .26733 .46199 L F
.45306 .68766 m .45425 .68448 L .45581 .6865 L 0 1 .051 r
F
.45306 .68766 m .4515 .68566 L .45425 .68448 L F
.43189 .68885 m .43306 .68566 L .43463 .68764 L 0 1 .275 r
F
.43189 .68885 m .43031 .68687 L .43306 .68566 L F
.37972 .69414 m .38083 .69099 L .38245 .69286 L 0 1 .796 r
F
.37972 .69414 m .3781 .69228 L .38083 .69099 L F
.56896 .69083 m .57028 .68784 L .57175 .6899 L 1 .861 0 r
F
.56896 .69083 m .56749 .68877 L .57028 .68784 L F
.46011 .68735 m .46131 .68417 L .46286 .68619 L .024 1 0 r
F
.46011 .68735 m .45856 .68533 L .46131 .68417 L F
.62841 .69714 m .62982 .69429 L .63124 .69631 L 1 .335 0 r
F
.62841 .69714 m .62699 .69512 L .62982 .69429 L F
.42483 .68931 m .42599 .68612 L .42757 .68809 L 0 1 .348 r
F
.42483 .68931 m .42325 .68735 L .42599 .68612 L F
.50673 .68718 m .50798 .68407 L .5095 .68613 L .517 1 0 r
F
.50673 .68718 m .50521 .68513 L .50798 .68407 L F
.53217 .68818 m .53346 .68511 L .53495 .68718 L .779 1 0 r
F
.53217 .68818 m .53067 .68612 L .53346 .68511 L F
.24658 .45784 m .2474 .45595 L .24916 .45766 L .503 0 1 r
F
.24658 .45784 m .24482 .45614 L .2474 .45595 L F
.46717 .68706 m .46837 .68389 L .46992 .68592 L .099 1 0 r
F
.46717 .68706 m .46562 .68504 L .46837 .68389 L F
.41777 .68982 m .41892 .68663 L .42051 .68859 L 0 1 .421 r
F
.41777 .68982 m .41618 .68787 L .41892 .68663 L F
.34871 .69847 m .34978 .69537 L .35143 .69716 L 0 .926 1 r
F
.34871 .69847 m .34706 .69668 L .34978 .69537 L F
.58735 .6924 m .5887 .68945 L .59016 .6915 L 1 .69 0 r
F
.58735 .6924 m .58589 .69035 L .5887 .68945 L F
.61708 .69561 m .61847 .69273 L .6199 .69476 L 1 .429 0 r
F
.61708 .69561 m .61565 .69357 L .61847 .69273 L F
.47422 .68682 m .47543 .68366 L .47698 .68569 L .174 1 0 r
F
.47422 .68682 m .47268 .68479 L .47543 .68366 L F
.68082 .70405 m .6823 .70132 L .68368 .7033 L 1 .068 0 r
F
.68082 .70405 m .67944 .70207 L .6823 .70132 L F
.37265 .69486 m .37375 .69171 L .37538 .69357 L 0 1 .862 r
F
.37265 .69486 m .37102 .69301 L .37375 .69171 L F
.41071 .69036 m .41185 .68717 L .41345 .68911 L 0 1 .493 r
F
.41071 .69036 m .40912 .68843 L .41185 .68717 L F
.32476 .7023 m .3258 .69925 L .32747 .70099 L 0 .731 1 r
F
.32476 .7023 m .32309 .70056 L .3258 .69925 L F
.66949 .70238 m .67095 .69962 L .67234 .70161 L 1 .014 0 r
F
.66949 .70238 m .6681 .70039 L .67095 .69962 L F
.51378 .68713 m .51504 .68403 L .51655 .68609 L .591 1 0 r
F
.51378 .68713 m .51227 .68508 L .51504 .68403 L F
.48127 .68661 m .4825 .68346 L .48403 .6855 L .249 1 0 r
F
.48127 .68661 m .47974 .68457 L .4825 .68346 L F
.55763 .68955 m .55894 .68654 L .56042 .6886 L 1 .969 0 r
F
.55763 .68955 m .55615 .68749 L .55894 .68654 L F
.40365 .69093 m .40478 .68775 L .40638 .68968 L 0 1 .565 r
F
.40365 .69093 m .40205 .68902 L .40478 .68775 L F
.65816 .70073 m .6596 .69794 L .661 .69994 L 1 .098 0 r
F
.65816 .70073 m .65675 .69873 L .6596 .69794 L F
.60575 .69411 m .60713 .69121 L .60857 .69325 L 1 .525 0 r
F
.60575 .69411 m .60431 .69207 L .60713 .69121 L F
.53923 .68824 m .54052 .68519 L .54202 .68725 L .85 1 0 r
F
.53923 .68824 m .53774 .68618 L .54052 .68519 L F
.57602 .69103 m .57736 .68806 L .57882 .69011 L 1 .794 0 r
F
.57602 .69103 m .57455 .68898 L .57736 .68806 L F
.26216 .46224 m .263 .46043 L .26474 .46211 L .604 0 1 r
F
.26216 .46224 m .26041 .46057 L .263 .46043 L F
.34163 .69929 m .34269 .6962 L .34435 .69798 L 0 .865 1 r
F
.34163 .69929 m .33998 .69751 L .34269 .6962 L F
.64682 .6991 m .64825 .69629 L .64966 .6983 L 1 .185 0 r
F
.64682 .6991 m .64541 .69709 L .64825 .69629 L F
.36558 .6956 m .36667 .69247 L .3683 .69431 L 0 1 .928 r
F
.36558 .6956 m .36395 .69377 L .36667 .69247 L F
.48833 .68644 m .48956 .68329 L .49109 .68534 L .324 1 0 r
F
.48833 .68644 m .4868 .68439 L .48956 .68329 L F
.39658 .69154 m .39771 .68837 L .39931 .69028 L 0 1 .636 r
F
.39658 .69154 m .39498 .68964 L .39771 .68837 L F
.24224 .45633 m .24306 .45442 L .24482 .45614 L .471 0 1 r
F
.24224 .45633 m .24048 .45462 L .24306 .45442 L F
.52084 .68712 m .52211 .68403 L .52361 .68609 L .664 1 0 r
F
.52084 .68712 m .51933 .68506 L .52211 .68403 L F
.31768 .70318 m .3187 .70015 L .32038 .70187 L 0 .675 1 r
F
.31768 .70318 m .316 .70146 L .3187 .70015 L F
.63549 .69751 m .6369 .69467 L .63832 .69669 L 1 .274 0 r
F
.63549 .69751 m .63407 .69549 L .6369 .69467 L F
.59442 .69266 m .59578 .68973 L .59723 .69178 L 1 .624 0 r
F
.59442 .69266 m .59297 .69061 L .59578 .68973 L F
.49538 .6863 m .49662 .68316 L .49815 .68522 L .399 1 0 r
F
.49538 .6863 m .49386 .68425 L .49662 .68316 L F
.38952 .69219 m .39063 .68902 L .39225 .69091 L 0 1 .705 r
F
.38952 .69219 m .3879 .6903 L .39063 .68902 L F
.62416 .69595 m .62556 .69309 L .62699 .69512 L 1 .367 0 r
F
.62416 .69595 m .62273 .69392 L .62556 .69309 L F
.54629 .68833 m .54759 .68529 L .54908 .68736 L .921 1 0 r
F
.54629 .68833 m .5448 .68627 L .54759 .68529 L F
.56469 .68971 m .56601 .68671 L .56749 .68877 L 1 .899 0 r
F
.56469 .68971 m .56321 .68765 L .56601 .68671 L F
.35851 .69637 m .35958 .69325 L .36122 .69507 L 0 1 .993 r
F
.35851 .69637 m .35686 .69455 L .35958 .69325 L F
.33455 .70013 m .3356 .69706 L .33726 .69882 L 0 .805 1 r
F
.33455 .70013 m .33289 .69837 L .3356 .69706 L F
.5279 .68713 m .52917 .68405 L .53067 .68612 L .737 1 0 r
F
.5279 .68713 m .52639 .68507 L .52917 .68405 L F
.58309 .69126 m .58443 .6883 L .58589 .69035 L 1 .726 0 r
F
.58309 .69126 m .58163 .6892 L .58443 .6883 L F
.67658 .70283 m .67805 .70009 L .67944 .70207 L 1 .041 0 r
F
.67658 .70283 m .67519 .70085 L .67805 .70009 L F
.50244 .6862 m .50369 .68307 L .50521 .68513 L .473 1 0 r
F
.50244 .6862 m .50092 .68414 L .50369 .68307 L F
.61283 .69443 m .61421 .69153 L .61565 .69357 L 1 .462 0 r
F
.61283 .69443 m .61139 .69239 L .61421 .69153 L F
.38245 .69286 m .38356 .6897 L .38517 .69158 L 0 1 .774 r
F
.38245 .69286 m .38083 .69099 L .38356 .6897 L F
.27773 .46676 m .27859 .46504 L .28032 .46668 L .719 0 1 r
F
.27773 .46676 m .27599 .46512 L .27859 .46504 L F
.44169 .68722 m .44287 .68403 L .44444 .68603 L 0 1 .173 r
F
.44169 .68722 m .44012 .68523 L .44287 .68403 L F
.25782 .46071 m .25866 .45888 L .26041 .46057 L .568 0 1 r
F
.25782 .46071 m .25607 .45903 L .25866 .45888 L F
.44875 .68684 m .44993 .68365 L .4515 .68566 L 0 1 .099 r
F
.44875 .68684 m .44718 .68484 L .44993 .68365 L F
.43463 .68764 m .4358 .68444 L .43738 .68643 L 0 1 .248 r
F
.43463 .68764 m .43306 .68566 L .4358 .68444 L F
.66525 .70116 m .6667 .69839 L .6681 .70039 L 1 .042 0 r
F
.66525 .70116 m .66385 .69917 L .6667 .69839 L F
.45581 .6865 m .457 .68331 L .45856 .68533 L 0 1 .023 r
F
.45581 .6865 m .45425 .68448 L .457 .68331 L F
.42757 .68809 m .42873 .6849 L .43031 .68687 L 0 1 .322 r
F
.42757 .68809 m .42599 .68612 L .42873 .6849 L F
.46286 .68619 m .46407 .68301 L .46562 .68504 L .052 1 0 r
F
.46286 .68619 m .46131 .68417 L .46407 .68301 L F
.35143 .69716 m .3525 .69405 L .35414 .69586 L 0 .944 1 r
F
.35143 .69716 m .34978 .69537 L .3525 .69405 L F
.65391 .69952 m .65535 .69672 L .65675 .69873 L 1 .127 0 r
F
.65391 .69952 m .6525 .69751 L .65535 .69672 L F
.42051 .68859 m .42166 .68539 L .42325 .68735 L 0 1 .396 r
F
.42051 .68859 m .41892 .68663 L .42166 .68539 L F
.23791 .45482 m .23872 .45289 L .24048 .45462 L .439 0 1 r
F
.23791 .45482 m .23614 .4531 L .23872 .45289 L F
.60149 .69294 m .60286 .69002 L .60431 .69207 L 1 .56 0 r
F
.60149 .69294 m .60005 .6909 L .60286 .69002 L F
.55335 .68845 m .55466 .68542 L .55615 .68749 L .992 1 0 r
F
.55335 .68845 m .55187 .68639 L .55466 .68542 L F
.32747 .70099 m .32851 .69793 L .33018 .69968 L 0 .747 1 r
F
.32747 .70099 m .3258 .69925 L .32851 .69793 L F
.46992 .68592 m .47113 .68275 L .47268 .68479 L .128 1 0 r
F
.46992 .68592 m .46837 .68389 L .47113 .68275 L F
.5095 .68613 m .51075 .68301 L .51227 .68508 L .547 1 0 r
F
.5095 .68613 m .50798 .68407 L .51075 .68301 L F
.37538 .69357 m .37648 .69041 L .3781 .69228 L 0 1 .842 r
F
.37538 .69357 m .37375 .69171 L .37648 .69041 L F
.64258 .6979 m .644 .69508 L .64541 .69709 L 1 .215 0 r
F
.64258 .6979 m .64116 .69588 L .644 .69508 L F
.41345 .68911 m .41459 .68592 L .41618 .68787 L 0 1 .469 r
F
.41345 .68911 m .41185 .68717 L .41459 .68592 L F
.57175 .6899 m .57309 .68691 L .57455 .68898 L 1 .831 0 r
F
.57175 .6899 m .57028 .68784 L .57309 .68691 L F
.53495 .68718 m .53624 .68411 L .53774 .68618 L .809 1 0 r
F
.53495 .68718 m .53346 .68511 L .53624 .68411 L F
.47698 .68569 m .4782 .68253 L .47974 .68457 L .203 1 0 r
F
.47698 .68569 m .47543 .68366 L .4782 .68253 L F
.63124 .69631 m .63265 .69346 L .63407 .69549 L 1 .306 0 r
F
.63124 .69631 m .62982 .69429 L .63265 .69346 L F
.40638 .68968 m .40752 .68649 L .40912 .68843 L 0 1 .541 r
F
.40638 .68968 m .40478 .68775 L .40752 .68649 L F
.59016 .6915 m .59151 .68856 L .59297 .69061 L 1 .66 0 r
F
.59016 .6915 m .5887 .68945 L .59151 .68856 L F
.34435 .69798 m .34541 .69488 L .34706 .69668 L 0 .882 1 r
F
.34435 .69798 m .34269 .6962 L .34541 .69488 L F
.2734 .46521 m .27426 .46346 L .27599 .46512 L .679 0 1 r
F
.2734 .46521 m .27166 .46355 L .27426 .46346 L F
.3683 .69431 m .36939 .69116 L .37102 .69301 L 0 1 .908 r
F
.3683 .69431 m .36667 .69247 L .36939 .69116 L F
.48403 .6855 m .48526 .68234 L .4868 .68439 L .278 1 0 r
F
.48403 .6855 m .4825 .68346 L .48526 .68234 L F
.51655 .68609 m .51782 .68299 L .51933 .68506 L .621 1 0 r
F
.51655 .68609 m .51504 .68403 L .51782 .68299 L F
.25349 .45918 m .25432 .45732 L .25607 .45903 L .534 0 1 r
F
.25349 .45918 m .25174 .45749 L .25432 .45732 L F
.6199 .69476 m .6213 .69188 L .62273 .69392 L 1 .399 0 r
F
.6199 .69476 m .61847 .69273 L .6213 .69188 L F
.39931 .69028 m .40044 .68709 L .40205 .68902 L 0 1 .612 r
F
.39931 .69028 m .39771 .68837 L .40044 .68709 L F
.32038 .70187 m .32141 .69883 L .32309 .70056 L 0 .69 1 r
F
.32038 .70187 m .3187 .70015 L .32141 .69883 L F
.56042 .6886 m .56174 .68559 L .56321 .68765 L 1 .938 0 r
F
.56042 .6886 m .55894 .68654 L .56174 .68559 L F
.68368 .7033 m .68516 .70057 L .68654 .70255 L 1 .095 0 r
F
.68368 .7033 m .6823 .70132 L .68516 .70057 L F
.54202 .68725 m .54331 .6842 L .5448 .68627 L .881 1 0 r
F
.54202 .68725 m .54052 .68519 L .54331 .6842 L F
.49109 .68534 m .49233 .68219 L .49386 .68425 L .354 1 0 r
F
.49109 .68534 m .48956 .68329 L .49233 .68219 L F
.67234 .70161 m .6738 .69885 L .67519 .70085 L 1 .014 0 r
F
.67234 .70161 m .67095 .69962 L .6738 .69885 L F
.23357 .45332 m .23437 .45137 L .23614 .4531 L .409 0 1 r
F
.23357 .45332 m .2318 .45159 L .23437 .45137 L F
.57882 .69011 m .58016 .68714 L .58163 .6892 L 1 .763 0 r
F
.57882 .69011 m .57736 .68806 L .58016 .68714 L F
.60857 .69325 m .60995 .69034 L .61139 .69239 L 1 .496 0 r
F
.60857 .69325 m .60713 .69121 L .60995 .69034 L F
.39225 .69091 m .39337 .68773 L .39498 .68964 L 0 1 .683 r
F
.39225 .69091 m .39063 .68902 L .39337 .68773 L F
.661 .69994 m .66245 .69716 L .66385 .69917 L 1 .07 0 r
F
.661 .69994 m .6596 .69794 L .66245 .69716 L F
.36122 .69507 m .36231 .69194 L .36395 .69377 L 0 1 .973 r
F
.36122 .69507 m .35958 .69325 L .36231 .69194 L F
.52361 .68609 m .52489 .683 L .52639 .68507 L .695 1 0 r
F
.52361 .68609 m .52211 .68403 L .52489 .683 L F
.33726 .69882 m .33832 .69574 L .33998 .69751 L 0 .822 1 r
F
.33726 .69882 m .3356 .69706 L .33832 .69574 L F
.64966 .6983 m .65109 .6955 L .6525 .69751 L 1 .156 0 r
F
.64966 .6983 m .64825 .69629 L .65109 .6955 L F
.49815 .68522 m .49939 .68208 L .50092 .68414 L .429 1 0 r
F
.49815 .68522 m .49662 .68316 L .49939 .68208 L F
.59723 .69178 m .5986 .68885 L .60005 .6909 L 1 .594 0 r
F
.59723 .69178 m .59578 .68973 L .5986 .68885 L F
.38517 .69158 m .38629 .68841 L .3879 .6903 L 0 1 .752 r
F
.38517 .69158 m .38356 .6897 L .38629 .68841 L F
.63832 .69669 m .63974 .69386 L .64116 .69588 L 1 .246 0 r
F
.63832 .69669 m .6369 .69467 L .63974 .69386 L F
.31329 .70277 m .31431 .69974 L .316 .70146 L 0 .635 1 r
F
.31329 .70277 m .31161 .70106 L .31431 .69974 L F
.26907 .46366 m .26992 .46188 L .27166 .46355 L .64 0 1 r
F
.26907 .46366 m .26733 .46199 L .26992 .46188 L F
.54908 .68736 m .55038 .68432 L .55187 .68639 L .952 1 0 r
F
.54908 .68736 m .54759 .68529 L .55038 .68432 L F
.24916 .45766 m .24998 .45577 L .25174 .45749 L .5 0 1 r
F
.24916 .45766 m .2474 .45595 L .24998 .45577 L F
.44444 .68603 m .44562 .68283 L .44718 .68484 L 0 1 .146 r
F
.44444 .68603 m .44287 .68403 L .44562 .68283 L F
.56749 .68877 m .56881 .68577 L .57028 .68784 L 1 .869 0 r
F
.56749 .68877 m .56601 .68671 L .56881 .68577 L F
.43738 .68643 m .43855 .68323 L .44012 .68523 L 0 1 .221 r
F
.43738 .68643 m .4358 .68444 L .43855 .68323 L F
.4515 .68566 m .45269 .68246 L .45425 .68448 L 0 1 .071 r
F
.4515 .68566 m .44993 .68365 L .45269 .68246 L F
.35414 .69586 m .35522 .69274 L .35686 .69455 L 0 .963 1 r
F
.35414 .69586 m .3525 .69405 L .35522 .69274 L F
.43031 .68687 m .43148 .68367 L .43306 .68566 L 0 1 .296 r
F
.43031 .68687 m .42873 .6849 L .43148 .68367 L F
.62699 .69512 m .62839 .69225 L .62982 .69429 L 1 .338 0 r
F
.62699 .69512 m .62556 .69309 L .62839 .69225 L F
.50521 .68513 m .50646 .682 L .50798 .68407 L .503 1 0 r
F
.50521 .68513 m .50369 .68307 L .50646 .682 L F
.45856 .68533 m .45975 .68214 L .46131 .68417 L .005 1 0 r
F
.45856 .68533 m .457 .68331 L .45975 .68214 L F
.53067 .68612 m .53196 .68304 L .53346 .68511 L .767 1 0 r
F
.53067 .68612 m .52917 .68405 L .53196 .68304 L F
.33018 .69968 m .33122 .69661 L .33289 .69837 L 0 .763 1 r
F
.33018 .69968 m .32851 .69793 L .33122 .69661 L F
.42325 .68735 m .42441 .68415 L .42599 .68612 L 0 1 .37 r
F
.42325 .68735 m .42166 .68539 L .42441 .68415 L F
.3781 .69228 m .3792 .68912 L .38083 .69099 L 0 1 .82 r
F
.3781 .69228 m .37648 .69041 L .3792 .68912 L F
.46562 .68504 m .46682 .68186 L .46837 .68389 L .081 1 0 r
F
.46562 .68504 m .46407 .68301 L .46682 .68186 L F
.58589 .69035 m .58724 .68739 L .5887 .68945 L 1 .696 0 r
F
.58589 .69035 m .58443 .6883 L .58724 .68739 L F
.41618 .68787 m .41733 .68467 L .41892 .68663 L 0 1 .444 r
F
.41618 .68787 m .41459 .68592 L .41733 .68467 L F
.61565 .69357 m .61703 .69068 L .61847 .69273 L 1 .432 0 r
F
.61565 .69357 m .61421 .69153 L .61703 .69068 L F
.47268 .68479 m .47389 .68161 L .47543 .68366 L .157 1 0 r
F
.47268 .68479 m .47113 .68275 L .47389 .68161 L F
.67944 .70207 m .68091 .69933 L .6823 .70132 L 1 .068 0 r
F
.67944 .70207 m .67805 .70009 L .68091 .69933 L F
.51227 .68508 m .51353 .68196 L .51504 .68403 L .578 1 0 r
F
.51227 .68508 m .51075 .68301 L .51353 .68196 L F
.40912 .68843 m .41026 .68522 L .41185 .68717 L 0 1 .516 r
F
.40912 .68843 m .40752 .68649 L .41026 .68522 L F
.6681 .70039 m .66955 .69762 L .67095 .69962 L 1 .014 0 r
F
.6681 .70039 m .6667 .69839 L .66955 .69762 L F
.34706 .69668 m .34813 .69357 L .34978 .69537 L 0 .9 1 r
F
.34706 .69668 m .34541 .69488 L .34813 .69357 L F
.55615 .68749 m .55746 .68447 L .55894 .68654 L 1 .977 0 r
F
.55615 .68749 m .55466 .68542 L .55746 .68447 L F
.47974 .68457 m .48096 .6814 L .4825 .68346 L .232 1 0 r
F
.47974 .68457 m .4782 .68253 L .48096 .6814 L F
.37102 .69301 m .37212 .68985 L .37375 .69171 L 0 1 .888 r
F
.37102 .69301 m .36939 .69116 L .37212 .68985 L F
.53774 .68618 m .53903 .68311 L .54052 .68519 L .84 1 0 r
F
.53774 .68618 m .53624 .68411 L .53903 .68311 L F
.65675 .69873 m .6582 .69593 L .6596 .69794 L 1 .099 0 r
F
.65675 .69873 m .65535 .69672 L .6582 .69593 L F
.60431 .69207 m .60568 .68916 L .60713 .69121 L 1 .53 0 r
F
.60431 .69207 m .60286 .69002 L .60568 .68916 L F
.26474 .46211 m .26558 .46031 L .26733 .46199 L .602 0 1 r
F
.26474 .46211 m .263 .46043 L .26558 .46031 L F
.57455 .68898 m .57589 .68599 L .57736 .68806 L 1 .801 0 r
F
.57455 .68898 m .57309 .68691 L .57589 .68599 L F
.32309 .70056 m .32412 .69751 L .3258 .69925 L 0 .705 1 r
F
.32309 .70056 m .32141 .69883 L .32412 .69751 L F
.40205 .68902 m .40318 .68582 L .40478 .68775 L 0 1 .588 r
F
.40205 .68902 m .40044 .68709 L .40318 .68582 L F
.24482 .45614 m .24564 .45423 L .2474 .45595 L .467 0 1 r
F
.24482 .45614 m .24306 .45442 L .24564 .45423 L F
.64541 .69709 m .64684 .69427 L .64825 .69629 L 1 .186 0 r
F
.64541 .69709 m .644 .69508 L .64684 .69427 L F
.4868 .68439 m .48803 .68123 L .48956 .68329 L .308 1 0 r
F
.4868 .68439 m .48526 .68234 L .48803 .68123 L F
.51933 .68506 m .5206 .68195 L .52211 .68403 L .652 1 0 r
F
.51933 .68506 m .51782 .68299 L .5206 .68195 L F
.63407 .69549 m .63548 .69264 L .6369 .69467 L 1 .277 0 r
F
.63407 .69549 m .63265 .69346 L .63548 .69264 L F
.59297 .69061 m .59433 .68767 L .59578 .68973 L 1 .63 0 r
F
.59297 .69061 m .59151 .68856 L .59433 .68767 L F
.39498 .68964 m .3961 .68645 L .39771 .68837 L 0 1 .66 r
F
.39498 .68964 m .39337 .68773 L .3961 .68645 L F
.36395 .69377 m .36503 .69062 L .36667 .69247 L 0 1 .954 r
F
.36395 .69377 m .36231 .69194 L .36503 .69062 L F
.33998 .69751 m .34103 .69442 L .34269 .6962 L 0 .839 1 r
F
.33998 .69751 m .33832 .69574 L .34103 .69442 L F
.49386 .68425 m .49509 .6811 L .49662 .68316 L .384 1 0 r
F
.49386 .68425 m .49233 .68219 L .49509 .6811 L F
.5448 .68627 m .5461 .68322 L .54759 .68529 L .912 1 0 r
F
.5448 .68627 m .54331 .6842 L .5461 .68322 L F
.62273 .69392 m .62413 .69105 L .62556 .69309 L 1 .37 0 r
F
.62273 .69392 m .6213 .69188 L .62413 .69105 L F
.56321 .68765 m .56453 .68464 L .56601 .68671 L 1 .908 0 r
F
.56321 .68765 m .56174 .68559 L .56453 .68464 L F
.316 .70146 m .31702 .69842 L .3187 .70015 L 0 .649 1 r
F
.316 .70146 m .31431 .69974 L .31702 .69842 L F
.3879 .6903 m .38902 .68711 L .39063 .68902 L 0 1 .73 r
F
.3879 .6903 m .38629 .68841 L .38902 .68711 L F
.52639 .68507 m .52767 .68198 L .52917 .68405 L .725 1 0 r
F
.52639 .68507 m .52489 .683 L .52767 .68198 L F
.26041 .46057 m .26125 .45874 L .263 .46043 L .566 0 1 r
F
.26041 .46057 m .25866 .45888 L .26125 .45874 L F
.58163 .6892 m .58297 .68623 L .58443 .6883 L 1 .733 0 r
F
.58163 .6892 m .58016 .68714 L .58297 .68623 L F
.68654 .70255 m .68802 .69982 L .6894 .7018 L 1 .122 0 r
F
.68654 .70255 m .68516 .70057 L .68802 .69982 L F
.50092 .68414 m .50216 .681 L .50369 .68307 L .459 1 0 r
F
.50092 .68414 m .49939 .68208 L .50216 .681 L F
.28032 .46668 m .28119 .46497 L .28292 .46662 L .719 0 1 r
F
.28032 .46668 m .27859 .46504 L .28119 .46497 L F
.61139 .69239 m .61277 .68949 L .61421 .69153 L 1 .466 0 r
F
.61139 .69239 m .60995 .69034 L .61277 .68949 L F
.35686 .69455 m .35794 .69142 L .35958 .69325 L 0 .982 1 r
F
.35686 .69455 m .35522 .69274 L .35794 .69142 L F
.67519 .70085 m .67666 .69809 L .67805 .70009 L 1 .041 0 r
F
.67519 .70085 m .6738 .69885 L .67666 .69809 L F
.24048 .45462 m .24129 .45269 L .24306 .45442 L .435 0 1 r
F
.24048 .45462 m .23872 .45289 L .24129 .45269 L F
.44012 .68523 m .4413 .68202 L .44287 .68403 L 0 1 .194 r
F
.44012 .68523 m .43855 .68323 L .4413 .68202 L F
.44718 .68484 m .44837 .68163 L .44993 .68365 L 0 1 .118 r
F
.44718 .68484 m .44562 .68283 L .44837 .68163 L F
.33289 .69837 m .33394 .69529 L .3356 .69706 L 0 .779 1 r
F
.33289 .69837 m .33122 .69661 L .33394 .69529 L F
.66385 .69917 m .6653 .69639 L .6667 .69839 L 1 .042 0 r
F
.66385 .69917 m .66245 .69716 L .6653 .69639 L F
.43306 .68566 m .43423 .68245 L .4358 .68444 L 0 1 .269 r
F
.43306 .68566 m .43148 .68367 L .43423 .68245 L F
.45425 .68448 m .45544 .68128 L .457 .68331 L 0 1 .042 r
F
.45425 .68448 m .45269 .68246 L .45544 .68128 L F
.38083 .69099 m .38194 .68781 L .38356 .6897 L 0 1 .799 r
F
.38083 .69099 m .3792 .68912 L .38194 .68781 L F
.42599 .68612 m .42715 .68291 L .42873 .6849 L 0 1 .344 r
F
.42599 .68612 m .42441 .68415 L .42715 .68291 L F
.46131 .68417 m .46251 .68097 L .46407 .68301 L .034 1 0 r
F
.46131 .68417 m .45975 .68214 L .46251 .68097 L F
.6525 .69751 m .65394 .6947 L .65535 .69672 L 1 .128 0 r
F
.6525 .69751 m .65109 .6955 L .65394 .6947 L F
.55187 .68639 m .55318 .68335 L .55466 .68542 L .983 1 0 r
F
.55187 .68639 m .55038 .68432 L .55318 .68335 L F
.60005 .6909 m .60141 .68797 L .60286 .69002 L 1 .564 0 r
F
.60005 .6909 m .5986 .68885 L .60141 .68797 L F
.50798 .68407 m .50923 .68094 L .51075 .68301 L .534 1 0 r
F
.50798 .68407 m .50646 .682 L .50923 .68094 L F
.41892 .68663 m .42008 .68342 L .42166 .68539 L 0 1 .418 r
F
.41892 .68663 m .41733 .68467 L .42008 .68342 L F
.46837 .68389 m .46958 .6807 L .47113 .68275 L .11 1 0 r
F
.46837 .68389 m .46682 .68186 L .46958 .6807 L F
.57028 .68784 m .57161 .68484 L .57309 .68691 L 1 .838 0 r
F
.57028 .68784 m .56881 .68577 L .57161 .68484 L F
.64116 .69588 m .64258 .69305 L .644 .69508 L 1 .217 0 r
F
.64116 .69588 m .63974 .69386 L .64258 .69305 L F
.53346 .68511 m .53474 .68203 L .53624 .68411 L .798 1 0 r
F
.53346 .68511 m .53196 .68304 L .53474 .68203 L F
.34978 .69537 m .35085 .69224 L .3525 .69405 L 0 .918 1 r
F
.34978 .69537 m .34813 .69357 L .35085 .69224 L F
.41185 .68717 m .413 .68396 L .41459 .68592 L 0 1 .492 r
F
.41185 .68717 m .41026 .68522 L .413 .68396 L F
.47543 .68366 m .47665 .68047 L .4782 .68253 L .186 1 0 r
F
.47543 .68366 m .47389 .68161 L .47665 .68047 L F
.37375 .69171 m .37485 .68855 L .37648 .69041 L 0 1 .867 r
F
.37375 .69171 m .37212 .68985 L .37485 .68855 L F
.62982 .69429 m .63122 .69143 L .63265 .69346 L 1 .308 0 r
F
.62982 .69429 m .62839 .69225 L .63122 .69143 L F
.5887 .68945 m .59006 .6865 L .59151 .68856 L 1 .666 0 r
F
.5887 .68945 m .58724 .68739 L .59006 .6865 L F
.3258 .69925 m .32684 .69618 L .32851 .69793 L 0 .721 1 r
F
.3258 .69925 m .32412 .69751 L .32684 .69618 L F
.25607 .45903 m .25691 .45717 L .25866 .45888 L .53 0 1 r
F
.25607 .45903 m .25432 .45732 L .25691 .45717 L F
.27599 .46512 m .27685 .46338 L .27859 .46504 L .678 0 1 r
F
.27599 .46512 m .27426 .46346 L .27685 .46338 L F
.40478 .68775 m .40592 .68455 L .40752 .68649 L 0 1 .564 r
F
.40478 .68775 m .40318 .68582 L .40592 .68455 L F
.51504 .68403 m .51631 .68091 L .51782 .68299 L .608 1 0 r
F
.51504 .68403 m .51353 .68196 L .51631 .68091 L F
.4825 .68346 m .48372 .68028 L .48526 .68234 L .262 1 0 r
F
.4825 .68346 m .48096 .6814 L .48372 .68028 L F
.61847 .69273 m .61986 .68984 L .6213 .69188 L 1 .403 0 r
F
.61847 .69273 m .61703 .69068 L .61986 .68984 L F
.23614 .4531 m .23695 .45115 L .23872 .45289 L .404 0 1 r
F
.23614 .4531 m .23437 .45137 L .23695 .45115 L F
.55894 .68654 m .56026 .68351 L .56174 .68559 L 1 .947 0 r
F
.55894 .68654 m .55746 .68447 L .56026 .68351 L F
.54052 .68519 m .54182 .68212 L .54331 .6842 L .871 1 0 r
F
.54052 .68519 m .53903 .68311 L .54182 .68212 L F
.36667 .69247 m .36776 .68931 L .36939 .69116 L 0 1 .934 r
F
.36667 .69247 m .36503 .69062 L .36776 .68931 L F
.34269 .6962 m .34375 .69309 L .34541 .69488 L 0 .856 1 r
F
.34269 .6962 m .34103 .69442 L .34375 .69309 L F
.39771 .68837 m .39884 .68517 L .40044 .68709 L 0 1 .636 r
F
.39771 .68837 m .3961 .68645 L .39884 .68517 L F
.6823 .70132 m .68377 .69858 L .68516 .70057 L 1 .096 0 r
F
.6823 .70132 m .68091 .69933 L .68377 .69858 L F
.48956 .68329 m .49079 .68013 L .49233 .68219 L .338 1 0 r
F
.48956 .68329 m .48803 .68123 L .49079 .68013 L F
.57736 .68806 m .5787 .68507 L .58016 .68714 L 1 .77 0 r
F
.57736 .68806 m .57589 .68599 L .5787 .68507 L F
.67095 .69962 m .67241 .69685 L .6738 .69885 L 1 .014 0 r
F
.67095 .69962 m .66955 .69762 L .67241 .69685 L F
.60713 .69121 m .6085 .68829 L .60995 .69034 L 1 .5 0 r
F
.60713 .69121 m .60568 .68916 L .6085 .68829 L F
.52211 .68403 m .52338 .68092 L .52489 .683 L .683 1 0 r
F
.52211 .68403 m .5206 .68195 L .52338 .68092 L F
.6596 .69794 m .66105 .69515 L .66245 .69716 L 1 .071 0 r
F
.6596 .69794 m .6582 .69593 L .66105 .69515 L F
.3187 .70015 m .31973 .69709 L .32141 .69883 L 0 .664 1 r
F
.3187 .70015 m .31702 .69842 L .31973 .69709 L F
.39063 .68902 m .39175 .68582 L .39337 .68773 L 0 1 .707 r
F
.39063 .68902 m .38902 .68711 L .39175 .68582 L F
.64825 .69629 m .64968 .69347 L .65109 .6955 L 1 .158 0 r
F
.64825 .69629 m .64684 .69427 L .64968 .69347 L F
.49662 .68316 m .49787 .68001 L .49939 .68208 L .414 1 0 r
F
.49662 .68316 m .49509 .6811 L .49787 .68001 L F
.35958 .69325 m .36067 .6901 L .36231 .69194 L 0 1 .999 r
F
.35958 .69325 m .35794 .69142 L .36067 .6901 L F
.27166 .46355 m .27252 .46179 L .27426 .46346 L .638 0 1 r
F
.27166 .46355 m .26992 .46188 L .27252 .46179 L F
.59578 .68973 m .59714 .68678 L .5986 .68885 L 1 .6 0 r
F
.59578 .68973 m .59433 .68767 L .59714 .68678 L F
.25174 .45749 m .25257 .45561 L .25432 .45732 L .496 0 1 r
F
.25174 .45749 m .24998 .45577 L .25257 .45561 L F
.6369 .69467 m .63832 .69183 L .63974 .69386 L 1 .248 0 r
F
.6369 .69467 m .63548 .69264 L .63832 .69183 L F
.54759 .68529 m .54889 .68224 L .55038 .68432 L .943 1 0 r
F
.54759 .68529 m .5461 .68322 L .54889 .68224 L F
.3356 .69706 m .33665 .69396 L .33832 .69574 L 0 .796 1 r
F
.3356 .69706 m .33394 .69529 L .33665 .69396 L F
.56601 .68671 m .56734 .6837 L .56881 .68577 L 1 .877 0 r
F
.56601 .68671 m .56453 .68464 L .56734 .6837 L F
.38356 .6897 m .38467 .68651 L .38629 .68841 L 0 1 .777 r
F
.38356 .6897 m .38194 .68781 L .38467 .68651 L F
.44287 .68403 m .44405 .68081 L .44562 .68283 L 0 1 .166 r
F
.44287 .68403 m .4413 .68202 L .44405 .68081 L F
.44993 .68365 m .45112 .68044 L .45269 .68246 L 0 1 .09 r
F
.44993 .68365 m .44837 .68163 L .45112 .68044 L F
.2318 .45159 m .2326 .44962 L .23437 .45137 L .374 0 1 r
F
.2318 .45159 m .23002 .44985 L .2326 .44962 L F
.4358 .68444 m .43697 .68122 L .43855 .68323 L 0 1 .242 r
F
.4358 .68444 m .43423 .68245 L .43697 .68122 L F
.50369 .68307 m .50494 .67993 L .50646 .682 L .489 1 0 r
F
.50369 .68307 m .50216 .681 L .50494 .67993 L F
.52917 .68405 m .53045 .68096 L .53196 .68304 L .756 1 0 r
F
.52917 .68405 m .52767 .68198 L .53045 .68096 L F
.62556 .69309 m .62696 .69021 L .62839 .69225 L 1 .34 0 r
F
.62556 .69309 m .62413 .69105 L .62696 .69021 L F
.457 .68331 m .4582 .6801 L .45975 .68214 L 0 1 .014 r
F
.457 .68331 m .45544 .68128 L .4582 .6801 L F
.42873 .6849 m .4299 .68168 L .43148 .68367 L 0 1 .317 r
F
.42873 .6849 m .42715 .68291 L .4299 .68168 L F
.58443 .6883 m .58578 .68532 L .58724 .68739 L 1 .702 0 r
F
.58443 .6883 m .58297 .68623 L .58578 .68532 L F
.46407 .68301 m .46527 .67981 L .46682 .68186 L .063 1 0 r
F
.46407 .68301 m .46251 .68097 L .46527 .67981 L F
.31161 .70106 m .31263 .69802 L .31431 .69974 L 0 .608 1 r
F
.31161 .70106 m .30992 .69935 L .31263 .69802 L F
.42166 .68539 m .42282 .68217 L .42441 .68415 L 0 1 .392 r
F
.42166 .68539 m .42008 .68342 L .42282 .68217 L F
.3525 .69405 m .35357 .69092 L .35522 .69274 L 0 .937 1 r
F
.3525 .69405 m .35085 .69224 L .35357 .69092 L F
.61421 .69153 m .6156 .68863 L .61703 .69068 L 1 .436 0 r
F
.61421 .69153 m .61277 .68949 L .6156 .68863 L F
.47113 .68275 m .47234 .67956 L .47389 .68161 L .139 1 0 r
F
.47113 .68275 m .46958 .6807 L .47234 .67956 L F
.37648 .69041 m .37758 .68724 L .3792 .68912 L 0 1 .846 r
F
.37648 .69041 m .37485 .68855 L .37758 .68724 L F
.41459 .68592 m .41574 .6827 L .41733 .68467 L 0 1 .466 r
F
.41459 .68592 m .413 .68396 L .41574 .6827 L F
.6894 .7018 m .69089 .69908 L .69227 .70106 L 1 .149 0 r
F
.6894 .7018 m .68802 .69982 L .69089 .69908 L F
.51075 .68301 m .51201 .67988 L .51353 .68196 L .565 1 0 r
F
.51075 .68301 m .50923 .68094 L .51201 .67988 L F
.67805 .70009 m .67952 .69733 L .68091 .69933 L 1 .069 0 r
F
.67805 .70009 m .67666 .69809 L .67952 .69733 L F
.32851 .69793 m .32955 .69485 L .33122 .69661 L 0 .737 1 r
F
.32851 .69793 m .32684 .69618 L .32955 .69485 L F
.55466 .68542 m .55597 .68238 L .55746 .68447 L 1 .986 0 r
F
.55466 .68542 m .55318 .68335 L .55597 .68238 L F
.6667 .69839 m .66816 .69561 L .66955 .69762 L 1 .014 0 r
F
.6667 .69839 m .6653 .69639 L .66816 .69561 L F
.26733 .46199 m .26818 .4602 L .26992 .46188 L .6 0 1 r
F
.26733 .46199 m .26558 .46031 L .26818 .4602 L F
.4782 .68253 m .47942 .67934 L .48096 .6814 L .216 1 0 r
F
.4782 .68253 m .47665 .68047 L .47942 .67934 L F
.53624 .68411 m .53753 .68103 L .53903 .68311 L .829 1 0 r
F
.53624 .68411 m .53474 .68203 L .53753 .68103 L F
.2474 .45595 m .24822 .45405 L .24998 .45577 L .463 0 1 r
F
.2474 .45595 m .24564 .45423 L .24822 .45405 L F
.40752 .68649 m .40866 .68327 L .41026 .68522 L 0 1 .54 r
F
.40752 .68649 m .40592 .68455 L .40866 .68327 L F
.60286 .69002 m .60423 .6871 L .60568 .68916 L 1 .534 0 r
F
.60286 .69002 m .60141 .68797 L .60423 .6871 L F
.57309 .68691 m .57442 .68391 L .57589 .68599 L 1 .808 0 r
F
.57309 .68691 m .57161 .68484 L .57442 .68391 L F
.65535 .69672 m .65679 .69391 L .6582 .69593 L 1 .1 0 r
F
.65535 .69672 m .65394 .6947 L .65679 .69391 L F
.644 .69508 m .64542 .69224 L .64684 .69427 L 1 .188 0 r
F
.644 .69508 m .64258 .69305 L .64542 .69224 L F
.34541 .69488 m .34647 .69176 L .34813 .69357 L 0 .874 1 r
F
.34541 .69488 m .34375 .69309 L .34647 .69176 L F
.36939 .69116 m .37049 .68799 L .37212 .68985 L 0 1 .913 r
F
.36939 .69116 m .36776 .68931 L .37049 .68799 L F
.48526 .68234 m .48649 .67917 L .48803 .68123 L .292 1 0 r
F
.48526 .68234 m .48372 .68028 L .48649 .67917 L F
.40044 .68709 m .40158 .68388 L .40318 .68582 L 0 1 .612 r
F
.40044 .68709 m .39884 .68517 L .40158 .68388 L F
.51782 .68299 m .51909 .67987 L .5206 .68195 L .639 1 0 r
F
.51782 .68299 m .51631 .68091 L .51909 .67987 L F
.59151 .68856 m .59287 .6856 L .59433 .68767 L 1 .635 0 r
F
.59151 .68856 m .59006 .6865 L .59287 .6856 L F
.63265 .69346 m .63406 .6906 L .63548 .69264 L 1 .279 0 r
F
.63265 .69346 m .63122 .69143 L .63406 .6906 L F
.32141 .69883 m .32245 .69577 L .32412 .69751 L 0 .679 1 r
F
.32141 .69883 m .31973 .69709 L .32245 .69577 L F
.49233 .68219 m .49356 .67903 L .49509 .6811 L .368 1 0 r
F
.49233 .68219 m .49079 .68013 L .49356 .67903 L F
.54331 .6842 m .54461 .68113 L .5461 .68322 L .902 1 0 r
F
.54331 .6842 m .54182 .68212 L .54461 .68113 L F
.39337 .68773 m .39449 .68453 L .3961 .68645 L 0 1 .684 r
F
.39337 .68773 m .39175 .68582 L .39449 .68453 L F
.56174 .68559 m .56306 .68256 L .56453 .68464 L 1 .916 0 r
F
.56174 .68559 m .56026 .68351 L .56306 .68256 L F
.6213 .69188 m .62269 .689 L .62413 .69105 L 1 .373 0 r
F
.6213 .69188 m .61986 .68984 L .62269 .689 L F
.36231 .69194 m .36339 .68878 L .36503 .69062 L 0 1 .979 r
F
.36231 .69194 m .36067 .6901 L .36339 .68878 L F
.263 .46043 m .26384 .45861 L .26558 .46031 L .563 0 1 r
F
.263 .46043 m .26125 .45874 L .26384 .45861 L F
.33832 .69574 m .33937 .69263 L .34103 .69442 L 0 .813 1 r
F
.33832 .69574 m .33665 .69396 L .33937 .69263 L F
.52489 .683 m .52616 .67989 L .52767 .68198 L .713 1 0 r
F
.52489 .683 m .52338 .68092 L .52616 .67989 L F
.58016 .68714 m .58151 .68416 L .58297 .68623 L 1 .739 0 r
F
.58016 .68714 m .5787 .68507 L .58151 .68416 L F
.24306 .45442 m .24388 .45249 L .24564 .45423 L .431 0 1 r
F
.24306 .45442 m .24129 .45269 L .24388 .45249 L F
.49939 .68208 m .50064 .67892 L .50216 .681 L .444 1 0 r
F
.49939 .68208 m .49787 .68001 L .50064 .67892 L F
.28292 .46662 m .28379 .46492 L .28552 .46657 L .719 0 1 r
F
.28292 .46662 m .28119 .46497 L .28379 .46492 L F
.60995 .69034 m .61133 .68743 L .61277 .68949 L 1 .47 0 r
F
.60995 .69034 m .6085 .68829 L .61133 .68743 L F
.38629 .68841 m .3874 .68521 L .38902 .68711 L 0 1 .755 r
F
.38629 .68841 m .38467 .68651 L .3874 .68521 L F
.68516 .70057 m .68664 .69783 L .68802 .69982 L 1 .123 0 r
F
.68516 .70057 m .68377 .69858 L .68664 .69783 L F
.6738 .69885 m .67527 .69609 L .67666 .69809 L 1 .042 0 r
F
.6738 .69885 m .67241 .69685 L .67527 .69609 L F
.44562 .68283 m .4468 .67961 L .44837 .68163 L 0 1 .138 r
F
.44562 .68283 m .44405 .68081 L .4468 .67961 L F
.43855 .68323 m .43973 .68 L .4413 .68202 L 0 1 .215 r
F
.43855 .68323 m .43697 .68122 L .43973 .68 L F
.66245 .69716 m .6639 .69437 L .6653 .69639 L 1 .042 0 r
F
.66245 .69716 m .66105 .69515 L .6639 .69437 L F
.45269 .68246 m .45388 .67925 L .45544 .68128 L 0 1 .062 r
F
.45269 .68246 m .45112 .68044 L .45388 .67925 L F
.31431 .69974 m .31534 .69669 L .31702 .69842 L 0 .623 1 r
F
.31431 .69974 m .31263 .69802 L .31534 .69669 L F
.43148 .68367 m .43265 .68044 L .43423 .68245 L 0 1 .291 r
F
.43148 .68367 m .4299 .68168 L .43265 .68044 L F
.45975 .68214 m .46096 .67893 L .46251 .68097 L .015 1 0 r
F
.45975 .68214 m .4582 .6801 L .46096 .67893 L F
.35522 .69274 m .3563 .68959 L .35794 .69142 L 0 .956 1 r
F
.35522 .69274 m .35357 .69092 L .3563 .68959 L F
.55038 .68432 m .55169 .68126 L .55318 .68335 L .974 1 0 r
F
.55038 .68432 m .54889 .68224 L .55169 .68126 L F
.65109 .6955 m .65253 .69268 L .65394 .6947 L 1 .129 0 r
F
.65109 .6955 m .64968 .69347 L .65253 .69268 L F
.5986 .68885 m .59996 .6859 L .60141 .68797 L 1 .569 0 r
F
.5986 .68885 m .59714 .68678 L .59996 .6859 L F
.42441 .68415 m .42557 .68092 L .42715 .68291 L 0 1 .366 r
F
.42441 .68415 m .42282 .68217 L .42557 .68092 L F
.50646 .682 m .50771 .67886 L .50923 .68094 L .52 1 0 r
F
.50646 .682 m .50494 .67993 L .50771 .67886 L F
.56881 .68577 m .57014 .68276 L .57161 .68484 L 1 .846 0 r
F
.56881 .68577 m .56734 .6837 L .57014 .68276 L F
.46682 .68186 m .46803 .67865 L .46958 .6807 L .092 1 0 r
F
.46682 .68186 m .46527 .67981 L .46803 .67865 L F
.3792 .68912 m .38031 .68593 L .38194 .68781 L 0 1 .824 r
F
.3792 .68912 m .37758 .68724 L .38031 .68593 L F
.53196 .68304 m .53324 .67995 L .53474 .68203 L .787 1 0 r
F
.53196 .68304 m .53045 .68096 L .53324 .67995 L F
.63974 .69386 m .64116 .69101 L .64258 .69305 L 1 .219 0 r
F
.63974 .69386 m .63832 .69183 L .64116 .69101 L F
.33122 .69661 m .33227 .69352 L .33394 .69529 L 0 .753 1 r
F
.33122 .69661 m .32955 .69485 L .33227 .69352 L F
.41733 .68467 m .41849 .68144 L .42008 .68342 L 0 1 .441 r
F
.41733 .68467 m .41574 .6827 L .41849 .68144 L F
.47389 .68161 m .47511 .67841 L .47665 .68047 L .169 1 0 r
F
.47389 .68161 m .47234 .67956 L .47511 .67841 L F
.25866 .45888 m .2595 .45703 L .26125 .45874 L .527 0 1 r
F
.25866 .45888 m .25691 .45717 L .2595 .45703 L F
.62839 .69225 m .62979 .68938 L .63122 .69143 L 1 .311 0 r
F
.62839 .69225 m .62696 .69021 L .62979 .68938 L F
.41026 .68522 m .4114 .682 L .413 .68396 L 0 1 .515 r
F
.41026 .68522 m .40866 .68327 L .4114 .682 L F
.58724 .68739 m .5886 .68442 L .59006 .6865 L 1 .672 0 r
F
.58724 .68739 m .58578 .68532 L .5886 .68442 L F
.27859 .46504 m .27945 .46331 L .28119 .46497 L .677 0 1 r
F
.27859 .46504 m .27685 .46338 L .27945 .46331 L F
.23872 .45289 m .23953 .45094 L .24129 .45269 L .4 0 1 r
F
.23872 .45289 m .23695 .45115 L .23953 .45094 L F
.51353 .68196 m .51479 .67883 L .51631 .68091 L .595 1 0 r
F
.51353 .68196 m .51201 .67988 L .51479 .67883 L F
.48096 .6814 m .48218 .67821 L .48372 .68028 L .246 1 0 r
F
.48096 .6814 m .47942 .67934 L .48218 .67821 L F
.34813 .69357 m .3492 .69043 L .35085 .69224 L 0 .892 1 r
F
.34813 .69357 m .34647 .69176 L .3492 .69043 L F
.37212 .68985 m .37322 .68667 L .37485 .68855 L 0 1 .892 r
F
.37212 .68985 m .37049 .68799 L .37322 .68667 L F
.61703 .69068 m .61843 .68779 L .61986 .68984 L 1 .406 0 r
F
.61703 .69068 m .6156 .68863 L .61843 .68779 L F
.40318 .68582 m .40432 .6826 L .40592 .68455 L 0 1 .588 r
F
.40318 .68582 m .40158 .68388 L .40432 .6826 L F
.55746 .68447 m .55877 .68142 L .56026 .68351 L 1 .955 0 r
F
.55746 .68447 m .55597 .68238 L .55877 .68142 L F
.53903 .68311 m .54032 .68003 L .54182 .68212 L .86 1 0 r
F
.53903 .68311 m .53753 .68103 L .54032 .68003 L F
.32412 .69751 m .32516 .69443 L .32684 .69618 L 0 .694 1 r
F
.32412 .69751 m .32245 .69577 L .32516 .69443 L F
.48803 .68123 m .48926 .67805 L .49079 .68013 L .322 1 0 r
F
.48803 .68123 m .48649 .67917 L .48926 .67805 L F
.69227 .70106 m .69376 .69834 L .69514 .70032 L 1 .176 0 r
F
.69227 .70106 m .69089 .69908 L .69376 .69834 L F
.57589 .68599 m .57723 .68299 L .5787 .68507 L 1 .777 0 r
F
.57589 .68599 m .57442 .68391 L .57723 .68299 L F
.68091 .69933 m .68239 .69658 L .68377 .69858 L 1 .096 0 r
F
.68091 .69933 m .67952 .69733 L .68239 .69658 L F
.60568 .68916 m .60706 .68623 L .6085 .68829 L 1 .504 0 r
F
.60568 .68916 m .60423 .6871 L .60706 .68623 L F
.66955 .69762 m .67101 .69484 L .67241 .69685 L 1 .014 0 r
F
.66955 .69762 m .66816 .69561 L .67101 .69484 L F
.3961 .68645 m .39723 .68323 L .39884 .68517 L 0 1 .661 r
F
.3961 .68645 m .39449 .68453 L .39723 .68323 L F
.5206 .68195 m .52187 .67883 L .52338 .68092 L .67 1 0 r
F
.5206 .68195 m .51909 .67987 L .52187 .67883 L F
.36503 .69062 m .36612 .68745 L .36776 .68931 L 0 1 .96 r
F
.36503 .69062 m .36339 .68878 L .36612 .68745 L F
.6582 .69593 m .65964 .69313 L .66105 .69515 L 1 .071 0 r
F
.6582 .69593 m .65679 .69391 L .65964 .69313 L F
.34103 .69442 m .34209 .6913 L .34375 .69309 L 0 .83 1 r
F
.34103 .69442 m .33937 .69263 L .34209 .6913 L F
.49509 .6811 m .49634 .67793 L .49787 .68001 L .399 1 0 r
F
.49509 .6811 m .49356 .67903 L .49634 .67793 L F
.25432 .45732 m .25515 .45545 L .25691 .45717 L .493 0 1 r
F
.25432 .45732 m .25257 .45561 L .25515 .45545 L F
.64684 .69427 m .64827 .69144 L .64968 .69347 L 1 .159 0 r
F
.64684 .69427 m .64542 .69224 L .64827 .69144 L F
.27426 .46346 m .27511 .4617 L .27685 .46338 L .637 0 1 r
F
.27426 .46346 m .27252 .46179 L .27511 .4617 L F
.59433 .68767 m .59569 .68471 L .59714 .68678 L 1 .605 0 r
F
.59433 .68767 m .59287 .6856 L .59569 .68471 L F
.38902 .68711 m .39014 .68391 L .39175 .68582 L 0 1 .732 r
F
.38902 .68711 m .3874 .68521 L .39014 .68391 L F
.23437 .45137 m .23518 .4494 L .23695 .45115 L .369 0 1 r
F
.23437 .45137 m .2326 .44962 L .23518 .4494 L F
.5461 .68322 m .5474 .68015 L .54889 .68224 L .933 1 0 r
F
.5461 .68322 m .54461 .68113 L .5474 .68015 L F
.63548 .69264 m .6369 .68979 L .63832 .69183 L 1 .25 0 r
F
.63548 .69264 m .63406 .6906 L .6369 .68979 L F
.56453 .68464 m .56586 .68161 L .56734 .6837 L 1 .885 0 r
F
.56453 .68464 m .56306 .68256 L .56586 .68161 L F
.31702 .69842 m .31805 .69536 L .31973 .69709 L 0 .637 1 r
F
.31702 .69842 m .31534 .69669 L .31805 .69536 L F
.52767 .68198 m .52895 .67887 L .53045 .68096 L .745 1 0 r
F
.52767 .68198 m .52616 .67989 L .52895 .67887 L F
.50216 .681 m .50341 .67784 L .50494 .67993 L .475 1 0 r
F
.50216 .681 m .50064 .67892 L .50341 .67784 L F
.35794 .69142 m .35902 .68826 L .36067 .6901 L 0 .975 1 r
F
.35794 .69142 m .3563 .68959 L .35902 .68826 L F
.4413 .68202 m .44248 .67879 L .44405 .68081 L 0 1 .187 r
F
.4413 .68202 m .43973 .68 L .44248 .67879 L F
.44837 .68163 m .44956 .6784 L .45112 .68044 L 0 1 .11 r
F
.44837 .68163 m .4468 .67961 L .44956 .6784 L F
.62413 .69105 m .62553 .68816 L .62696 .69021 L 1 .343 0 r
F
.62413 .69105 m .62269 .689 L .62553 .68816 L F
.43423 .68245 m .4354 .67921 L .43697 .68122 L 0 1 .263 r
F
.43423 .68245 m .43265 .68044 L .4354 .67921 L F
.45544 .68128 m .45664 .67806 L .4582 .6801 L 0 1 .033 r
F
.45544 .68128 m .45388 .67925 L .45664 .67806 L F
.58297 .68623 m .58432 .68325 L .58578 .68532 L 1 .709 0 r
F
.58297 .68623 m .58151 .68416 L .58432 .68325 L F
.38194 .68781 m .38305 .68461 L .38467 .68651 L 0 1 .802 r
F
.38194 .68781 m .38031 .68593 L .38305 .68461 L F
.42715 .68291 m .42832 .67968 L .4299 .68168 L 0 1 .339 r
F
.42715 .68291 m .42557 .68092 L .42832 .67968 L F
.33394 .69529 m .33499 .69219 L .33665 .69396 L 0 .769 1 r
F
.33394 .69529 m .33227 .69352 L .33499 .69219 L F
.46251 .68097 m .46372 .67776 L .46527 .67981 L .044 1 0 r
F
.46251 .68097 m .46096 .67893 L .46372 .67776 L F
.61277 .68949 m .61416 .68657 L .6156 .68863 L 1 .44 0 r
F
.61277 .68949 m .61133 .68743 L .61416 .68657 L F
.42008 .68342 m .42123 .68018 L .42282 .68217 L 0 1 .415 r
F
.42008 .68342 m .41849 .68144 L .42123 .68018 L F
.46958 .6807 m .47079 .6775 L .47234 .67956 L .121 1 0 r
F
.46958 .6807 m .46803 .67865 L .47079 .6775 L F
.50923 .68094 m .51049 .67779 L .51201 .67988 L .551 1 0 r
F
.50923 .68094 m .50771 .67886 L .51049 .67779 L F
.24998 .45577 m .25081 .45388 L .25257 .45561 L .459 0 1 r
F
.24998 .45577 m .24822 .45405 L .25081 .45388 L F
.68802 .69982 m .68951 .69709 L .69089 .69908 L 1 .15 0 r
F
.68802 .69982 m .68664 .69783 L .68951 .69709 L F
.55318 .68335 m .55449 .68029 L .55597 .68238 L 1 .995 0 r
F
.55318 .68335 m .55169 .68126 L .55449 .68029 L F
.26992 .46188 m .27077 .4601 L .27252 .46179 L .598 0 1 r
F
.26992 .46188 m .26818 .4602 L .27077 .4601 L F
.413 .68396 m .41415 .68073 L .41574 .6827 L 0 1 .49 r
F
.413 .68396 m .4114 .682 L .41415 .68073 L F
.67666 .69809 m .67813 .69533 L .67952 .69733 L 1 .069 0 r
F
.67666 .69809 m .67527 .69609 L .67813 .69533 L F
.53474 .68203 m .53603 .67894 L .53753 .68103 L .818 1 0 r
F
.53474 .68203 m .53324 .67995 L .53603 .67894 L F
.35085 .69224 m .35192 .6891 L .35357 .69092 L 0 .91 1 r
F
.35085 .69224 m .3492 .69043 L .35192 .6891 L F
.47665 .68047 m .47787 .67727 L .47942 .67934 L .199 1 0 r
F
.47665 .68047 m .47511 .67841 L .47787 .67727 L F
.6653 .69639 m .66676 .6936 L .66816 .69561 L 1 .014 0 r
F
.6653 .69639 m .6639 .69437 L .66676 .6936 L F
.37485 .68855 m .37595 .68535 L .37758 .68724 L 0 1 .871 r
F
.37485 .68855 m .37322 .68667 L .37595 .68535 L F
.30992 .69935 m .31094 .6963 L .31263 .69802 L 0 .582 1 r
F
.30992 .69935 m .30822 .69764 L .31094 .6963 L F
.60141 .68797 m .60278 .68503 L .60423 .6871 L 1 .539 0 r
F
.60141 .68797 m .59996 .6859 L .60278 .68503 L F
.57161 .68484 m .57295 .68183 L .57442 .68391 L 1 .815 0 r
F
.57161 .68484 m .57014 .68276 L .57295 .68183 L F
.23002 .44985 m .23083 .44786 L .2326 .44962 L .34 0 1 r
F
.23002 .44985 m .22825 .44809 L .23083 .44786 L F
.65394 .6947 m .65538 .69189 L .65679 .69391 L 1 .1 0 r
F
.65394 .6947 m .65253 .69268 L .65538 .69189 L F
.40592 .68455 m .40706 .68132 L .40866 .68327 L 0 1 .564 r
F
.40592 .68455 m .40432 .6826 L .40706 .68132 L F
.48372 .68028 m .48495 .67709 L .48649 .67917 L .276 1 0 r
F
.48372 .68028 m .48218 .67821 L .48495 .67709 L F
.32684 .69618 m .32788 .6931 L .32955 .69485 L 0 .71 1 r
F
.32684 .69618 m .32516 .69443 L .32788 .6931 L F
.64258 .69305 m .64401 .69021 L .64542 .69224 L 1 .19 0 r
F
.64258 .69305 m .64116 .69101 L .64401 .69021 L F
.51631 .68091 m .51757 .67778 L .51909 .67987 L .627 1 0 r
F
.51631 .68091 m .51479 .67883 L .51757 .67778 L F
.59006 .6865 m .59141 .68353 L .59287 .6856 L 1 .641 0 r
F
.59006 .6865 m .5886 .68442 L .59141 .68353 L F
.63122 .69143 m .63263 .68856 L .63406 .6906 L 1 .282 0 r
F
.63122 .69143 m .62979 .68938 L .63263 .68856 L F
.39884 .68517 m .39997 .68194 L .40158 .68388 L 0 1 .637 r
F
.39884 .68517 m .39723 .68323 L .39997 .68194 L F
.36776 .68931 m .36885 .68613 L .37049 .68799 L 0 1 .939 r
F
.36776 .68931 m .36612 .68745 L .36885 .68613 L F
.49079 .68013 m .49203 .67695 L .49356 .67903 L .353 1 0 r
F
.49079 .68013 m .48926 .67805 L .49203 .67695 L F
.34375 .69309 m .34482 .68996 L .34647 .69176 L 0 .847 1 r
F
.34375 .69309 m .34209 .6913 L .34482 .68996 L F
.54182 .68212 m .54311 .67904 L .54461 .68113 L .892 1 0 r
F
.54182 .68212 m .54032 .68003 L .54311 .67904 L F
.56026 .68351 m .56158 .68047 L .56306 .68256 L 1 .924 0 r
F
.56026 .68351 m .55877 .68142 L .56158 .68047 L F
.61986 .68984 m .62126 .68694 L .62269 .689 L 1 .376 0 r
F
.61986 .68984 m .61843 .68779 L .62126 .68694 L F
.26558 .46031 m .26643 .4585 L .26818 .4602 L .56 0 1 r
F
.26558 .46031 m .26384 .45861 L .26643 .4585 L F
.24564 .45423 m .24646 .45231 L .24822 .45405 L .427 0 1 r
F
.24564 .45423 m .24388 .45249 L .24646 .45231 L F
.39175 .68582 m .39288 .6826 L .39449 .68453 L 0 1 .709 r
F
.39175 .68582 m .39014 .68391 L .39288 .6826 L F
.52338 .68092 m .52465 .6778 L .52616 .67989 L .701 1 0 r
F
.52338 .68092 m .52187 .67883 L .52465 .6778 L F
.5787 .68507 m .58004 .68207 L .58151 .68416 L 1 .746 0 r
F
.5787 .68507 m .57723 .68299 L .58004 .68207 L F
.49787 .68001 m .49911 .67684 L .50064 .67892 L .43 1 0 r
F
.49787 .68001 m .49634 .67793 L .49911 .67684 L F
.31973 .69709 m .32076 .69402 L .32245 .69577 L 0 .652 1 r
F
.31973 .69709 m .31805 .69536 L .32076 .69402 L F
.28552 .46657 m .28639 .46489 L .28812 .46653 L .718 0 1 r
F
.28552 .46657 m .28379 .46492 L .28639 .46489 L F
.6085 .68829 m .60988 .68537 L .61133 .68743 L 1 .474 0 r
F
.6085 .68829 m .60706 .68623 L .60988 .68537 L F
.36067 .6901 m .36175 .68693 L .36339 .68878 L 0 .994 1 r
F
.36067 .6901 m .35902 .68826 L .36175 .68693 L F
.69514 .70032 m .69664 .6976 L .69801 .69959 L 1 .203 0 r
F
.69514 .70032 m .69376 .69834 L .69664 .6976 L F
.68377 .69858 m .68526 .69583 L .68664 .69783 L 1 .124 0 r
F
.68377 .69858 m .68239 .69658 L .68526 .69583 L F
.67241 .69685 m .67388 .69408 L .67527 .69609 L 1 .042 0 r
F
.67241 .69685 m .67101 .69484 L .67388 .69408 L F
.44405 .68081 m .44523 .67757 L .4468 .67961 L 0 1 .159 r
F
.44405 .68081 m .44248 .67879 L .44523 .67757 L F
.33665 .69396 m .33771 .69085 L .33937 .69263 L 0 .786 1 r
F
.33665 .69396 m .33499 .69219 L .33771 .69085 L F
.38467 .68651 m .38578 .6833 L .3874 .68521 L 0 1 .78 r
F
.38467 .68651 m .38305 .68461 L .38578 .6833 L F
.66105 .69515 m .6625 .69235 L .6639 .69437 L 1 .043 0 r
F
.66105 .69515 m .65964 .69313 L .6625 .69235 L F
.45112 .68044 m .45232 .6772 L .45388 .67925 L 0 1 .082 r
F
.45112 .68044 m .44956 .6784 L .45232 .6772 L F
.43697 .68122 m .43815 .67798 L .43973 .68 L 0 1 .236 r
F
.43697 .68122 m .4354 .67921 L .43815 .67798 L F
.54889 .68224 m .5502 .67917 L .55169 .68126 L .964 1 0 r
F
.54889 .68224 m .5474 .68015 L .5502 .67917 L F
.4582 .6801 m .4594 .67688 L .46096 .67893 L 0 1 .004 r
F
.4582 .6801 m .45664 .67806 L .4594 .67688 L F
.4299 .68168 m .43107 .67843 L .43265 .68044 L 0 1 .312 r
F
.4299 .68168 m .42832 .67968 L .43107 .67843 L F
.59714 .68678 m .59851 .68383 L .59996 .6859 L 1 .574 0 r
F
.59714 .68678 m .59569 .68471 L .59851 .68383 L F
.50494 .67993 m .50619 .67677 L .50771 .67886 L .506 1 0 r
F
.50494 .67993 m .50341 .67784 L .50619 .67677 L F
.64968 .69347 m .65112 .69065 L .65253 .69268 L 1 .13 0 r
F
.64968 .69347 m .64827 .69144 L .65112 .69065 L F
.56734 .6837 m .56867 .68067 L .57014 .68276 L 1 .854 0 r
F
.56734 .6837 m .56586 .68161 L .56867 .68067 L F
.53045 .68096 m .53174 .67785 L .53324 .67995 L .776 1 0 r
F
.53045 .68096 m .52895 .67887 L .53174 .67785 L F
.46527 .67981 m .46648 .67659 L .46803 .67865 L .074 1 0 r
F
.46527 .67981 m .46372 .67776 L .46648 .67659 L F
.42282 .68217 m .42398 .67893 L .42557 .68092 L 0 1 .389 r
F
.42282 .68217 m .42123 .68018 L .42398 .67893 L F
.63832 .69183 m .63974 .68897 L .64116 .69101 L 1 .221 0 r
F
.63832 .69183 m .6369 .68979 L .63974 .68897 L F
.26125 .45874 m .26209 .4569 L .26384 .45861 L .524 0 1 r
F
.26125 .45874 m .2595 .45703 L .26209 .4569 L F
.35357 .69092 m .35465 .68776 L .3563 .68959 L 0 .929 1 r
F
.35357 .69092 m .35192 .6891 L .35465 .68776 L F
.24129 .45269 m .24211 .45075 L .24388 .45249 L .395 0 1 r
F
.24129 .45269 m .23953 .45094 L .24211 .45075 L F
.47234 .67956 m .47356 .67634 L .47511 .67841 L .151 1 0 r
F
.47234 .67956 m .47079 .6775 L .47356 .67634 L F
.41574 .6827 m .41689 .67946 L .41849 .68144 L 0 1 .464 r
F
.41574 .6827 m .41415 .68073 L .41689 .67946 L F
.31263 .69802 m .31365 .69497 L .31534 .69669 L 0 .596 1 r
F
.31263 .69802 m .31094 .6963 L .31365 .69497 L F
.37758 .68724 m .37869 .68403 L .38031 .68593 L 0 1 .85 r
F
.37758 .68724 m .37595 .68535 L .37869 .68403 L F
.62696 .69021 m .62836 .68733 L .62979 .68938 L 1 .314 0 r
F
.62696 .69021 m .62553 .68816 L .62836 .68733 L F
.58578 .68532 m .58713 .68234 L .5886 .68442 L 1 .678 0 r
F
.58578 .68532 m .58432 .68325 L .58713 .68234 L F
.28119 .46497 m .28205 .46326 L .28379 .46492 L .676 0 1 r
F
.28119 .46497 m .27945 .46331 L .28205 .46326 L F
.51201 .67988 m .51327 .67673 L .51479 .67883 L .582 1 0 r
F
.51201 .67988 m .51049 .67779 L .51327 .67673 L F
.47942 .67934 m .48064 .67614 L .48218 .67821 L .229 1 0 r
F
.47942 .67934 m .47787 .67727 L .48064 .67614 L F
.40866 .68327 m .4098 .68003 L .4114 .682 L 0 1 .539 r
F
.40866 .68327 m .40706 .68132 L .4098 .68003 L F
.32955 .69485 m .3306 .69175 L .33227 .69352 L 0 .726 1 r
F
.32955 .69485 m .32788 .6931 L .3306 .69175 L F
.6156 .68863 m .61699 .68572 L .61843 .68779 L 1 .41 0 r
F
.6156 .68863 m .61416 .68657 L .61699 .68572 L F
.55597 .68238 m .55729 .67933 L .55877 .68142 L 1 .964 0 r
F
.55597 .68238 m .55449 .68029 L .55729 .67933 L F
.53753 .68103 m .53882 .67793 L .54032 .68003 L .85 1 0 r
F
.53753 .68103 m .53603 .67894 L .53882 .67793 L F
.37049 .68799 m .37159 .6848 L .37322 .68667 L 0 1 .918 r
F
.37049 .68799 m .36885 .68613 L .37159 .6848 L F
.48649 .67917 m .48772 .67597 L .48926 .67805 L .306 1 0 r
F
.48649 .67917 m .48495 .67709 L .48772 .67597 L F
.40158 .68388 m .40271 .68065 L .40432 .6826 L 0 1 .612 r
F
.40158 .68388 m .39997 .68194 L .40271 .68065 L F
.34647 .69176 m .34754 .68862 L .3492 .69043 L 0 .865 1 r
F
.34647 .69176 m .34482 .68996 L .34754 .68862 L F
.57442 .68391 m .57576 .6809 L .57723 .68299 L 1 .784 0 r
F
.57442 .68391 m .57295 .68183 L .57576 .6809 L F
.60423 .6871 m .60561 .68416 L .60706 .68623 L 1 .509 0 r
F
.60423 .6871 m .60278 .68503 L .60561 .68416 L F
.69089 .69908 m .69238 .69635 L .69376 .69834 L 1 .177 0 r
F
.69089 .69908 m .68951 .69709 L .69238 .69635 L F
.67952 .69733 m .681 .69458 L .68239 .69658 L 1 .097 0 r
F
.67952 .69733 m .67813 .69533 L .681 .69458 L F
.51909 .67987 m .52036 .67673 L .52187 .67883 L .658 1 0 r
F
.51909 .67987 m .51757 .67778 L .52036 .67673 L F
.66816 .69561 m .66962 .69283 L .67101 .69484 L 1 .014 0 r
F
.66816 .69561 m .66676 .6936 L .66962 .69283 L F
.25691 .45717 m .25774 .45531 L .2595 .45703 L .489 0 1 r
F
.25691 .45717 m .25515 .45545 L .25774 .45531 L F
.65679 .69391 m .65823 .6911 L .65964 .69313 L 1 .072 0 r
F
.65679 .69391 m .65538 .69189 L .65823 .6911 L F
.49356 .67903 m .4948 .67584 L .49634 .67793 L .384 1 0 r
F
.49356 .67903 m .49203 .67695 L .4948 .67584 L F
.23695 .45115 m .23776 .44919 L .23953 .45094 L .364 0 1 r
F
.23695 .45115 m .23518 .4494 L .23776 .44919 L F
.39449 .68453 m .39562 .6813 L .39723 .68323 L 0 1 .685 r
F
.39449 .68453 m .39288 .6826 L .39562 .6813 L F
.32245 .69577 m .32348 .69268 L .32516 .69443 L 0 .667 1 r
F
.32245 .69577 m .32076 .69402 L .32348 .69268 L F
.27685 .46338 m .27771 .46163 L .27945 .46331 L .635 0 1 r
F
.27685 .46338 m .27511 .4617 L .27771 .46163 L F
.64542 .69224 m .64685 .6894 L .64827 .69144 L 1 .16 0 r
F
.64542 .69224 m .64401 .69021 L .64685 .6894 L F
.59287 .6856 m .59423 .68264 L .59569 .68471 L 1 .61 0 r
F
.59287 .6856 m .59141 .68353 L .59423 .68264 L F
.36339 .68878 m .36448 .6856 L .36612 .68745 L 0 1 .986 r
F
.36339 .68878 m .36175 .68693 L .36448 .6856 L F
.54461 .68113 m .54591 .67805 L .5474 .68015 L .923 1 0 r
F
.54461 .68113 m .54311 .67904 L .54591 .67805 L F
.63406 .6906 m .63547 .68774 L .6369 .68979 L 1 .252 0 r
F
.63406 .6906 m .63263 .68856 L .63547 .68774 L F
.56306 .68256 m .56438 .67952 L .56586 .68161 L 1 .893 0 r
F
.56306 .68256 m .56158 .68047 L .56438 .67952 L F
.33937 .69263 m .34043 .6895 L .34209 .6913 L 0 .803 1 r
F
.33937 .69263 m .33771 .69085 L .34043 .6895 L F
.52616 .67989 m .52744 .67677 L .52895 .67887 L .733 1 0 r
F
.52616 .67989 m .52465 .6778 L .52744 .67677 L F
.50064 .67892 m .50189 .67575 L .50341 .67784 L .461 1 0 r
F
.50064 .67892 m .49911 .67684 L .50189 .67575 L F
.3874 .68521 m .38852 .68199 L .39014 .68391 L 0 1 .757 r
F
.3874 .68521 m .38578 .6833 L .38852 .68199 L F
.62269 .689 m .62409 .6861 L .62553 .68816 L 1 .346 0 r
F
.62269 .689 m .62126 .68694 L .62409 .6861 L F
.4468 .67961 m .44799 .67636 L .44956 .6784 L 0 1 .13 r
F
.4468 .67961 m .44523 .67757 L .44799 .67636 L F
.43973 .68 m .44091 .67676 L .44248 .67879 L 0 1 .208 r
F
.43973 .68 m .43815 .67798 L .44091 .67676 L F
.45388 .67925 m .45508 .67601 L .45664 .67806 L 0 1 .053 r
F
.45388 .67925 m .45232 .6772 L .45508 .67601 L F
.58151 .68416 m .58285 .68116 L .58432 .68325 L 1 .715 0 r
F
.58151 .68416 m .58004 .68207 L .58285 .68116 L F
.43265 .68044 m .43382 .67719 L .4354 .67921 L 0 1 .285 r
F
.43265 .68044 m .43107 .67843 L .43382 .67719 L F
.46096 .67893 m .46216 .6757 L .46372 .67776 L .025 1 0 r
F
.46096 .67893 m .4594 .67688 L .46216 .6757 L F
.42557 .68092 m .42673 .67767 L .42832 .67968 L 0 1 .362 r
F
.42557 .68092 m .42398 .67893 L .42673 .67767 L F
.61133 .68743 m .61271 .68451 L .61416 .68657 L 1 .444 0 r
F
.61133 .68743 m .60988 .68537 L .61271 .68451 L F
.3563 .68959 m .35738 .68642 L .35902 .68826 L 0 .948 1 r
F
.3563 .68959 m .35465 .68776 L .35738 .68642 L F
.25257 .45561 m .2534 .45372 L .25515 .45545 L .455 0 1 r
F
.25257 .45561 m .25081 .45388 L .2534 .45372 L F
.31534 .69669 m .31636 .69363 L .31805 .69536 L 0 .61 1 r
F
.31534 .69669 m .31365 .69497 L .31636 .69363 L F
.46803 .67865 m .46924 .67543 L .47079 .6775 L .103 1 0 r
F
.46803 .67865 m .46648 .67659 L .46924 .67543 L F
.38031 .68593 m .38142 .68271 L .38305 .68461 L 0 1 .828 r
F
.38031 .68593 m .37869 .68403 L .38142 .68271 L F
.50771 .67886 m .50897 .6757 L .51049 .67779 L .537 1 0 r
F
.50771 .67886 m .50619 .67677 L .50897 .6757 L F
.41849 .68144 m .41964 .67819 L .42123 .68018 L 0 1 .438 r
F
.41849 .68144 m .41689 .67946 L .41964 .67819 L F
.55169 .68126 m .553 .6782 L .55449 .68029 L .996 1 0 r
F
.55169 .68126 m .5502 .67917 L .553 .6782 L F
.27252 .46179 m .27337 .46001 L .27511 .4617 L .596 0 1 r
F
.27252 .46179 m .27077 .4601 L .27337 .46001 L F
.2326 .44962 m .23341 .44764 L .23518 .4494 L .335 0 1 r
F
.2326 .44962 m .23083 .44786 L .23341 .44764 L F
.53324 .67995 m .53453 .67684 L .53603 .67894 L .807 1 0 r
F
.53324 .67995 m .53174 .67785 L .53453 .67684 L F
.69801 .69959 m .69951 .69687 L .70089 .69886 L 1 .23 0 r
F
.69801 .69959 m .69664 .6976 L .69951 .69687 L F
.68664 .69783 m .68813 .69509 L .68951 .69709 L 1 .151 0 r
F
.68664 .69783 m .68526 .69583 L .68813 .69509 L F
.33227 .69352 m .33332 .69041 L .33499 .69219 L 0 .742 1 r
F
.33227 .69352 m .3306 .69175 L .33332 .69041 L F
.47511 .67841 m .47633 .6752 L .47787 .67727 L .182 1 0 r
F
.47511 .67841 m .47356 .67634 L .47633 .6752 L F
.67527 .69609 m .67674 .69332 L .67813 .69533 L 1 .07 0 r
F
.67527 .69609 m .67388 .69408 L .67674 .69332 L F
.57014 .68276 m .57147 .67974 L .57295 .68183 L 1 .822 0 r
F
.57014 .68276 m .56867 .68067 L .57147 .67974 L F
.59996 .6859 m .60133 .68295 L .60278 .68503 L 1 .544 0 r
F
.59996 .6859 m .59851 .68383 L .60133 .68295 L F
.4114 .682 m .41255 .67875 L .41415 .68073 L 0 1 .513 r
F
.4114 .682 m .4098 .68003 L .41255 .67875 L F
.6639 .69437 m .66535 .69157 L .66676 .6936 L 1 .014 0 r
F
.6639 .69437 m .6625 .69235 L .66535 .69157 L F
.65253 .69268 m .65397 .68985 L .65538 .69189 L 1 .101 0 r
F
.65253 .69268 m .65112 .69065 L .65397 .68985 L F
.48218 .67821 m .48341 .67501 L .48495 .67709 L .259 1 0 r
F
.48218 .67821 m .48064 .67614 L .48341 .67501 L F
.37322 .68667 m .37432 .68347 L .37595 .68535 L 0 1 .897 r
F
.37322 .68667 m .37159 .6848 L .37432 .68347 L F
.51479 .67883 m .51606 .67568 L .51757 .67778 L .614 1 0 r
F
.51479 .67883 m .51327 .67673 L .51606 .67568 L F
.64116 .69101 m .64259 .68816 L .64401 .69021 L 1 .191 0 r
F
.64116 .69101 m .63974 .68897 L .64259 .68816 L F
.3492 .69043 m .35027 .68728 L .35192 .6891 L 0 .884 1 r
F
.3492 .69043 m .34754 .68862 L .35027 .68728 L F
.40432 .6826 m .40546 .67935 L .40706 .68132 L 0 1 .588 r
F
.40432 .6826 m .40271 .68065 L .40546 .67935 L F
.5886 .68442 m .58995 .68144 L .59141 .68353 L 1 .647 0 r
F
.5886 .68442 m .58713 .68234 L .58995 .68144 L F
.62979 .68938 m .6312 .6865 L .63263 .68856 L 1 .284 0 r
F
.62979 .68938 m .62836 .68733 L .6312 .6865 L F
.30822 .69764 m .30924 .69459 L .31094 .6963 L 0 .555 1 r
F
.30822 .69764 m .30653 .69593 L .30924 .69459 L F
.48926 .67805 m .4905 .67486 L .49203 .67695 L .337 1 0 r
F
.48926 .67805 m .48772 .67597 L .4905 .67486 L F
.54032 .68003 m .54162 .67694 L .54311 .67904 L .881 1 0 r
F
.54032 .68003 m .53882 .67793 L .54162 .67694 L F
.24822 .45405 m .24905 .45213 L .25081 .45388 L .422 0 1 r
F
.24822 .45405 m .24646 .45231 L .24905 .45213 L F
.55877 .68142 m .56009 .67837 L .56158 .68047 L 1 .933 0 r
F
.55877 .68142 m .55729 .67933 L .56009 .67837 L F
.39723 .68323 m .39836 .68 L .39997 .68194 L 0 1 .661 r
F
.39723 .68323 m .39562 .6813 L .39836 .68 L F
.32516 .69443 m .3262 .69134 L .32788 .6931 L 0 .683 1 r
F
.32516 .69443 m .32348 .69268 L .3262 .69134 L F
.26818 .4602 m .26903 .45839 L .27077 .4601 L .557 0 1 r
F
.26818 .4602 m .26643 .4585 L .26903 .45839 L F
.61843 .68779 m .61982 .68488 L .62126 .68694 L 1 .38 0 r
F
.61843 .68779 m .61699 .68572 L .61982 .68488 L F
.22825 .44809 m .22905 .44609 L .23083 .44786 L .306 0 1 r
F
.22825 .44809 m .22647 .44633 L .22905 .44609 L F
.36612 .68745 m .36722 .68426 L .36885 .68613 L 0 1 .966 r
F
.36612 .68745 m .36448 .6856 L .36722 .68426 L F
.52187 .67883 m .52314 .6757 L .52465 .6778 L .689 1 0 r
F
.52187 .67883 m .52036 .67673 L .52314 .6757 L F
.57723 .68299 m .57857 .67998 L .58004 .68207 L 1 .753 0 r
F
.57723 .68299 m .57576 .6809 L .57857 .67998 L F
.49634 .67793 m .49758 .67474 L .49911 .67684 L .415 1 0 r
F
.49634 .67793 m .4948 .67584 L .49758 .67474 L F
.34209 .6913 m .34316 .68816 L .34482 .68996 L 0 .821 1 r
F
.34209 .6913 m .34043 .6895 L .34316 .68816 L F
.60706 .68623 m .60844 .68329 L .60988 .68537 L 1 .478 0 r
F
.60706 .68623 m .60561 .68416 L .60844 .68329 L F
.39014 .68391 m .39126 .68067 L .39288 .6826 L 0 1 .734 r
F
.39014 .68391 m .38852 .68199 L .39126 .68067 L F
.28812 .46653 m .289 .46486 L .29073 .46651 L .718 0 1 r
F
.28812 .46653 m .28639 .46489 L .289 .46486 L F
.69376 .69834 m .69526 .69561 L .69664 .6976 L 1 .205 0 r
F
.69376 .69834 m .69238 .69635 L .69526 .69561 L F
.68239 .69658 m .68387 .69383 L .68526 .69583 L 1 .125 0 r
F
.68239 .69658 m .681 .69458 L .68387 .69383 L F
.67101 .69484 m .67248 .69206 L .67388 .69408 L 1 .042 0 r
F
.67101 .69484 m .66962 .69283 L .67248 .69206 L F
.5474 .68015 m .54871 .67707 L .5502 .67917 L .955 1 0 r
F
.5474 .68015 m .54591 .67805 L .54871 .67707 L F
.44248 .67879 m .44366 .67553 L .44523 .67757 L 0 1 .18 r
F
.44248 .67879 m .44091 .67676 L .44366 .67553 L F
.65964 .69313 m .66109 .69032 L .6625 .69235 L 1 .043 0 r
F
.65964 .69313 m .65823 .6911 L .66109 .69032 L F
.44956 .6784 m .45075 .67515 L .45232 .6772 L 0 1 .102 r
F
.44956 .6784 m .44799 .67636 L .45075 .67515 L F
.4354 .67921 m .43657 .67596 L .43815 .67798 L 0 1 .257 r
F
.4354 .67921 m .43382 .67719 L .43657 .67596 L F
.59569 .68471 m .59705 .68175 L .59851 .68383 L 1 .58 0 r
F
.59569 .68471 m .59423 .68264 L .59705 .68175 L F
.50341 .67784 m .50467 .67467 L .50619 .67677 L .492 1 0 r
F
.50341 .67784 m .50189 .67575 L .50467 .67467 L F
.35902 .68826 m .36011 .68508 L .36175 .68693 L 0 .968 1 r
F
.35902 .68826 m .35738 .68642 L .36011 .68508 L F
.45664 .67806 m .45784 .67482 L .4594 .67688 L 0 1 .023 r
F
.45664 .67806 m .45508 .67601 L .45784 .67482 L F
.31805 .69536 m .31908 .69228 L .32076 .69402 L 0 .625 1 r
F
.31805 .69536 m .31636 .69363 L .31908 .69228 L F
.56586 .68161 m .56719 .67858 L .56867 .68067 L 1 .861 0 r
F
.56586 .68161 m .56438 .67952 L .56719 .67858 L F
.52895 .67887 m .53023 .67575 L .53174 .67785 L .764 1 0 r
F
.52895 .67887 m .52744 .67677 L .53023 .67575 L F
.64827 .69144 m .6497 .68861 L .65112 .69065 L 1 .131 0 r
F
.64827 .69144 m .64685 .6894 L .6497 .68861 L F
.42832 .67968 m .42948 .67642 L .43107 .67843 L 0 1 .335 r
F
.42832 .67968 m .42673 .67767 L .42948 .67642 L F
.38305 .68461 m .38416 .68139 L .38578 .6833 L 0 1 .806 r
F
.38305 .68461 m .38142 .68271 L .38416 .68139 L F
.24388 .45249 m .2447 .45056 L .24646 .45231 L .39 0 1 r
F
.24388 .45249 m .24211 .45075 L .2447 .45056 L F
.46372 .67776 m .46492 .67452 L .46648 .67659 L .055 1 0 r
F
.46372 .67776 m .46216 .6757 L .46492 .67452 L F
.26384 .45861 m .26468 .45678 L .26643 .4585 L .521 0 1 r
F
.26384 .45861 m .26209 .4569 L .26468 .45678 L F
.6369 .68979 m .63832 .68692 L .63974 .68897 L 1 .222 0 r
F
.6369 .68979 m .63547 .68774 L .63832 .68692 L F
.42123 .68018 m .42239 .67693 L .42398 .67893 L 0 1 .411 r
F
.42123 .68018 m .41964 .67819 L .42239 .67693 L F
.33499 .69219 m .33604 .68906 L .33771 .69085 L 0 .759 1 r
F
.33499 .69219 m .33332 .69041 L .33604 .68906 L F
.47079 .6775 m .47201 .67427 L .47356 .67634 L .134 1 0 r
F
.47079 .6775 m .46924 .67543 L .47201 .67427 L F
.58432 .68325 m .58567 .68025 L .58713 .68234 L 1 .684 0 r
F
.58432 .68325 m .58285 .68116 L .58567 .68025 L F
.62553 .68816 m .62693 .68527 L .62836 .68733 L 1 .316 0 r
F
.62553 .68816 m .62409 .6861 L .62693 .68527 L F
.41415 .68073 m .4153 .67747 L .41689 .67946 L 0 1 .487 r
F
.41415 .68073 m .41255 .67875 L .4153 .67747 L F
.51049 .67779 m .51175 .67463 L .51327 .67673 L .569 1 0 r
F
.51049 .67779 m .50897 .6757 L .51175 .67463 L F
.28379 .46492 m .28466 .46322 L .28639 .46489 L .675 0 1 r
F
.28379 .46492 m .28205 .46326 L .28466 .46322 L F
.47787 .67727 m .4791 .67405 L .48064 .67614 L .212 1 0 r
F
.47787 .67727 m .47633 .6752 L .4791 .67405 L F
.37595 .68535 m .37706 .68214 L .37869 .68403 L 0 1 .876 r
F
.37595 .68535 m .37432 .68347 L .37706 .68214 L F
.35192 .6891 m .353 .68593 L .35465 .68776 L 0 .902 1 r
F
.35192 .6891 m .35027 .68728 L .353 .68593 L F
.61416 .68657 m .61555 .68365 L .61699 .68572 L 1 .413 0 r
F
.61416 .68657 m .61271 .68451 L .61555 .68365 L F
.55449 .68029 m .5558 .67723 L .55729 .67933 L 1 .973 0 r
F
.55449 .68029 m .553 .6782 L .5558 .67723 L F
.53603 .67894 m .53732 .67583 L .53882 .67793 L .839 1 0 r
F
.53603 .67894 m .53453 .67684 L .53732 .67583 L F
.40706 .68132 m .4082 .67806 L .4098 .68003 L 0 1 .563 r
F
.40706 .68132 m .40546 .67935 L .4082 .67806 L F
.31094 .6963 m .31196 .69324 L .31365 .69497 L 0 .569 1 r
F
.31094 .6963 m .30924 .69459 L .31196 .69324 L F
.48495 .67709 m .48618 .67388 L .48772 .67597 L .29 1 0 r
F
.48495 .67709 m .48341 .67501 L .48618 .67388 L F
.57295 .68183 m .57429 .67881 L .57576 .6809 L 1 .791 0 r
F
.57295 .68183 m .57147 .67974 L .57429 .67881 L F
.60278 .68503 m .60416 .68208 L .60561 .68416 L 1 .513 0 r
F
.60278 .68503 m .60133 .68295 L .60416 .68208 L F
.32788 .6931 m .32892 .68999 L .3306 .69175 L 0 .699 1 r
F
.32788 .6931 m .3262 .69134 L .32892 .68999 L F
.51757 .67778 m .51884 .67463 L .52036 .67673 L .645 1 0 r
F
.51757 .67778 m .51606 .67568 L .51884 .67463 L F
.2595 .45703 m .26034 .45517 L .26209 .4569 L .485 0 1 r
F
.2595 .45703 m .25774 .45531 L .26034 .45517 L F
.23953 .45094 m .24034 .44899 L .24211 .45075 L .359 0 1 r
F
.23953 .45094 m .23776 .44919 L .24034 .44899 L F
.39997 .68194 m .4011 .67869 L .40271 .68065 L 0 1 .637 r
F
.39997 .68194 m .39836 .68 L .4011 .67869 L F
.68951 .69709 m .691 .69434 L .69238 .69635 L 1 .179 0 r
F
.68951 .69709 m .68813 .69509 L .691 .69434 L F
.70089 .69886 m .70239 .69614 L .70377 .69813 L 1 .257 0 r
F
.70089 .69886 m .69951 .69687 L .70239 .69614 L F
.67813 .69533 m .67961 .69256 L .681 .69458 L 1 .098 0 r
F
.67813 .69533 m .67674 .69332 L .67961 .69256 L F
.36885 .68613 m .36995 .68292 L .37159 .6848 L 0 1 .945 r
F
.36885 .68613 m .36722 .68426 L .36995 .68292 L F
.66676 .6936 m .66822 .6908 L .66962 .69283 L 1 .014 0 r
F
.66676 .6936 m .66536 .69157 L .66822 .6908 L F
.49203 .67695 m .49327 .67375 L .4948 .67584 L .368 1 0 r
F
.49203 .67695 m .4905 .67486 L .49327 .67375 L F
.65538 .69189 m .65683 .68907 L .65823 .6911 L 1 .072 0 r
F
.65538 .69189 m .65397 .68985 L .65683 .68907 L F
.34482 .68996 m .34588 .68681 L .34754 .68862 L 0 .838 1 r
F
.34482 .68996 m .34316 .68816 L .34588 .68681 L F
.27945 .46331 m .28031 .46158 L .28205 .46326 L .633 0 1 r
F
.27945 .46331 m .27771 .46163 L .28031 .46158 L F
.59141 .68353 m .59277 .68055 L .59423 .68264 L 1 .616 0 r
F
.59141 .68353 m .58995 .68144 L .59277 .68055 L F
.64401 .69021 m .64544 .68736 L .64685 .6894 L 1 .162 0 r
F
.64401 .69021 m .64259 .68816 L .64544 .68736 L F
.54311 .67904 m .54442 .67594 L .54591 .67805 L .913 1 0 r
F
.54311 .67904 m .54162 .67694 L .54442 .67594 L F
.39288 .6826 m .394 .67936 L .39562 .6813 L 0 1 .71 r
F
.39288 .6826 m .39126 .68067 L .394 .67936 L F
.56158 .68047 m .5629 .67742 L .56438 .67952 L 1 .901 0 r
F
.56158 .68047 m .56009 .67837 L .5629 .67742 L F
.63263 .68856 m .63405 .68568 L .63547 .68774 L 1 .254 0 r
F
.63263 .68856 m .6312 .6865 L .63405 .68568 L F
.52465 .6778 m .52593 .67466 L .52744 .67677 L .721 1 0 r
F
.52465 .6778 m .52314 .6757 L .52593 .67466 L F
.49911 .67684 m .50036 .67365 L .50189 .67575 L .446 1 0 r
F
.49911 .67684 m .49758 .67474 L .50036 .67365 L F
.36175 .68693 m .36284 .68374 L .36448 .6856 L 0 .988 1 r
F
.36175 .68693 m .36011 .68508 L .36284 .68374 L F
.62126 .68694 m .62266 .68404 L .62409 .6861 L 1 .349 0 r
F
.62126 .68694 m .61982 .68488 L .62266 .68404 L F
.32076 .69402 m .3218 .69093 L .32348 .69268 L 0 .64 1 r
F
.32076 .69402 m .31908 .69228 L .3218 .69093 L F
.58004 .68207 m .58139 .67907 L .58285 .68116 L 1 .721 0 r
F
.58004 .68207 m .57857 .67998 L .58139 .67907 L F
.44523 .67757 m .44642 .67431 L .44799 .67636 L 0 1 .151 r
F
.44523 .67757 m .44366 .67553 L .44642 .67431 L F
.43815 .67798 m .43933 .67472 L .44091 .67676 L 0 1 .229 r
F
.43815 .67798 m .43657 .67596 L .43933 .67472 L F
.45232 .6772 m .45351 .67395 L .45508 .67601 L 0 1 .073 r
F
.45232 .6772 m .45075 .67515 L .45351 .67395 L F
.38578 .6833 m .3869 .68007 L .38852 .68199 L 0 1 .783 r
F
.38578 .6833 m .38416 .68139 L .3869 .68007 L F
.25515 .45545 m .25599 .45357 L .25774 .45531 L .451 0 1 r
F
.25515 .45545 m .2534 .45372 L .25599 .45357 L F
.43107 .67843 m .43224 .67517 L .43382 .67719 L 0 1 .307 r
F
.43107 .67843 m .42948 .67642 L .43224 .67517 L F
.4594 .67688 m .4606 .67363 L .46216 .6757 L .006 1 0 r
F
.4594 .67688 m .45784 .67482 L .4606 .67363 L F
.23518 .4494 m .23599 .44742 L .23776 .44919 L .329 0 1 r
F
.23518 .4494 m .23341 .44764 L .23599 .44742 L F
.33771 .69085 m .33877 .68771 L .34043 .6895 L 0 .776 1 r
F
.33771 .69085 m .33604 .68906 L .33877 .68771 L F
.60988 .68537 m .61127 .68243 L .61271 .68451 L 1 .448 0 r
F
.60988 .68537 m .60844 .68329 L .61127 .68243 L F
.42398 .67893 m .42514 .67566 L .42673 .67767 L 0 1 .385 r
F
.42398 .67893 m .42239 .67693 L .42514 .67566 L F
.50619 .67677 m .50745 .67359 L .50897 .6757 L .523 1 0 r
F
.50619 .67677 m .50467 .67467 L .50745 .67359 L F
.46648 .67659 m .46769 .67335 L .46924 .67543 L .085 1 0 r
F
.46648 .67659 m .46492 .67452 L .46769 .67335 L F
.5502 .67917 m .55151 .67609 L .553 .6782 L .986 1 0 r
F
.5502 .67917 m .54871 .67707 L .55151 .67609 L F
.27511 .4617 m .27597 .45994 L .27771 .46163 L .593 0 1 r
F
.27511 .4617 m .27337 .46001 L .27597 .45994 L F
.53174 .67785 m .53302 .67473 L .53453 .67684 L .796 1 0 r
F
.53174 .67785 m .53023 .67575 L .53302 .67473 L F
.41689 .67946 m .41805 .6762 L .41964 .67819 L 0 1 .461 r
F
.41689 .67946 m .4153 .67747 L .41805 .6762 L F
.47356 .67634 m .47478 .67311 L .47633 .6752 L .164 1 0 r
F
.47356 .67634 m .47201 .67427 L .47478 .67311 L F
.56867 .68067 m .57 .67764 L .57147 .67974 L 1 .83 0 r
F
.56867 .68067 m .56719 .67858 L .57 .67764 L F
.59851 .68383 m .59988 .68087 L .60133 .68295 L 1 .549 0 r
F
.59851 .68383 m .59705 .68175 L .59988 .68087 L F
.35465 .68776 m .35573 .68458 L .35738 .68642 L 0 .921 1 r
F
.35465 .68776 m .353 .68593 L .35573 .68458 L F
.37869 .68403 m .3798 .68081 L .38142 .68271 L 0 1 .854 r
F
.37869 .68403 m .37706 .68214 L .3798 .68081 L F
.68526 .69583 m .68674 .69308 L .68813 .69509 L 1 .153 0 r
F
.68526 .69583 m .68387 .69383 L .68674 .69308 L F
.69664 .6976 m .69814 .69488 L .69951 .69687 L 1 .232 0 r
F
.69664 .6976 m .69526 .69561 L .69814 .69488 L F
.67388 .69408 m .67535 .6913 L .67674 .69332 L 1 .071 0 r
F
.67388 .69408 m .67248 .69206 L .67535 .6913 L F
.6625 .69235 m .66395 .68954 L .66535 .69157 L 1 .014 0 r
F
.6625 .69235 m .66109 .69032 L .66395 .68954 L F
.31365 .69497 m .31468 .69189 L .31636 .69363 L 0 .583 1 r
F
.31365 .69497 m .31196 .69324 L .31468 .69189 L F
.4098 .68003 m .41095 .67677 L .41255 .67875 L 0 1 .537 r
F
.4098 .68003 m .4082 .67806 L .41095 .67677 L F
.65112 .69065 m .65256 .68781 L .65397 .68985 L 1 .102 0 r
F
.65112 .69065 m .6497 .68861 L .65256 .68781 L F
.48064 .67614 m .48187 .67291 L .48341 .67501 L .243 1 0 r
F
.48064 .67614 m .4791 .67405 L .48187 .67291 L F
.51327 .67673 m .51454 .67357 L .51606 .67568 L .6 1 0 r
F
.51327 .67673 m .51175 .67463 L .51454 .67357 L F
.63974 .68897 m .64116 .68611 L .64259 .68816 L 1 .193 0 r
F
.63974 .68897 m .63832 .68692 L .64116 .68611 L F
.3306 .69175 m .33165 .68863 L .33332 .69041 L 0 .715 1 r
F
.3306 .69175 m .32892 .68999 L .33165 .68863 L F
.58713 .68234 m .58849 .67935 L .58995 .68144 L 1 .653 0 r
F
.58713 .68234 m .58567 .68025 L .58849 .67935 L F
.25081 .45388 m .25164 .45197 L .2534 .45372 L .417 0 1 r
F
.25081 .45388 m .24905 .45213 L .25164 .45197 L F
.40271 .68065 m .40385 .67739 L .40546 .67935 L 0 1 .612 r
F
.40271 .68065 m .4011 .67869 L .40385 .67739 L F
.62836 .68733 m .62977 .68444 L .6312 .6865 L 1 .286 0 r
F
.62836 .68733 m .62693 .68527 L .62977 .68444 L F
.37159 .6848 m .37269 .68158 L .37432 .68347 L 0 1 .924 r
F
.37159 .6848 m .36995 .68292 L .37269 .68158 L F
.53882 .67793 m .54012 .67483 L .54162 .67694 L .871 1 0 r
F
.53882 .67793 m .53732 .67583 L .54012 .67483 L F
.48772 .67597 m .48896 .67276 L .4905 .67486 L .321 1 0 r
F
.48772 .67597 m .48618 .67388 L .48896 .67276 L F
.23083 .44786 m .23163 .44586 L .23341 .44764 L .3 0 1 r
F
.23083 .44786 m .22905 .44609 L .23163 .44586 L F
.55729 .67933 m .55861 .67626 L .56009 .67837 L 1 .941 0 r
F
.55729 .67933 m .5558 .67723 L .55861 .67626 L F
.34754 .68862 m .34861 .68546 L .35027 .68728 L 0 .856 1 r
F
.34754 .68862 m .34588 .68681 L .34861 .68546 L F
.27077 .4601 m .27163 .4583 L .27337 .46001 L .554 0 1 r
F
.27077 .4601 m .26903 .45839 L .27163 .4583 L F
.61699 .68572 m .61838 .6828 L .61982 .68488 L 1 .383 0 r
F
.61699 .68572 m .61555 .68365 L .61838 .6828 L F
.52036 .67673 m .52163 .67358 L .52314 .6757 L .677 1 0 r
F
.52036 .67673 m .51884 .67463 L .52163 .67358 L F
.57576 .6809 m .5771 .67788 L .57857 .67998 L 1 .76 0 r
F
.57576 .6809 m .57429 .67881 L .5771 .67788 L F
.39562 .6813 m .39675 .67805 L .39836 .68 L 0 1 .687 r
F
.39562 .6813 m .394 .67936 L .39675 .67805 L F
.4948 .67584 m .49605 .67264 L .49758 .67474 L .4 1 0 r
F
.4948 .67584 m .49327 .67375 L .49605 .67264 L F
.30653 .69593 m .30755 .69287 L .30924 .69459 L 0 .528 1 r
F
.30653 .69593 m .30483 .69422 L .30755 .69287 L F
.60561 .68416 m .60699 .68121 L .60844 .68329 L 1 .482 0 r
F
.60561 .68416 m .60416 .68208 L .60699 .68121 L F
.36448 .6856 m .36558 .68239 L .36722 .68426 L 0 1 .992 r
F
.36448 .6856 m .36284 .68374 L .36558 .68239 L F
.32348 .69268 m .32452 .68958 L .3262 .69134 L 0 .656 1 r
F
.32348 .69268 m .3218 .69093 L .32452 .68958 L F
.29073 .46651 m .2916 .46486 L .29333 .46651 L .717 0 1 r
F
.29073 .46651 m .289 .46486 L .2916 .46486 L F
.54591 .67805 m .54722 .67496 L .54871 .67707 L .945 1 0 r
F
.54591 .67805 m .54442 .67594 L .54722 .67496 L F
.38852 .68199 m .38964 .67874 L .39126 .68067 L 0 1 .76 r
F
.38852 .68199 m .3869 .68007 L .38964 .67874 L F
.681 .69458 m .68248 .69181 L .68387 .69383 L 1 .126 0 r
F
.681 .69458 m .67961 .69256 L .68248 .69181 L F
.69238 .69635 m .69388 .69361 L .69526 .69561 L 1 .206 0 r
F
.69238 .69635 m .691 .69434 L .69388 .69361 L F
.70377 .69813 m .70528 .69542 L .70665 .69741 L 1 .284 0 r
F
.70377 .69813 m .70239 .69614 L .70528 .69542 L F
.66962 .69283 m .67108 .69003 L .67248 .69206 L 1 .043 0 r
F
.66962 .69283 m .66822 .6908 L .67108 .69003 L F
.34043 .6895 m .34149 .68636 L .34316 .68816 L 0 .793 1 r
F
.34043 .6895 m .33877 .68771 L .34149 .68636 L F
.50189 .67575 m .50314 .67256 L .50467 .67467 L .478 1 0 r
F
.50189 .67575 m .50036 .67365 L .50314 .67256 L F
.59423 .68264 m .5956 .67966 L .59705 .68175 L 1 .585 0 r
F
.59423 .68264 m .59277 .68055 L .5956 .67966 L F
.24646 .45231 m .24728 .45038 L .24905 .45213 L .385 0 1 r
F
.24646 .45231 m .2447 .45056 L .24728 .45038 L F
.44799 .67636 m .44918 .6731 L .45075 .67515 L 0 1 .122 r
F
.44799 .67636 m .44642 .67431 L .44918 .6731 L F
.65823 .6911 m .65968 .68828 L .66109 .69032 L 1 .043 0 r
F
.65823 .6911 m .65683 .68907 L .65968 .68828 L F
.44091 .67676 m .44209 .67349 L .44366 .67553 L 0 1 .201 r
F
.44091 .67676 m .43933 .67472 L .44209 .67349 L F
.52744 .67677 m .52872 .67363 L .53023 .67575 L .753 1 0 r
F
.52744 .67677 m .52593 .67466 L .52872 .67363 L F
.56438 .67952 m .56571 .67647 L .56719 .67858 L 1 .869 0 r
F
.56438 .67952 m .5629 .67742 L .56571 .67647 L F
.45508 .67601 m .45627 .67275 L .45784 .67482 L 0 1 .043 r
F
.45508 .67601 m .45351 .67395 L .45627 .67275 L F
.43382 .67719 m .43499 .67392 L .43657 .67596 L 0 1 .279 r
F
.43382 .67719 m .43224 .67517 L .43499 .67392 L F
.64685 .6894 m .64829 .68656 L .6497 .68861 L 1 .132 0 r
F
.64685 .6894 m .64544 .68736 L .64829 .68656 L F
.26643 .4585 m .26728 .45667 L .26903 .45839 L .517 0 1 r
F
.26643 .4585 m .26468 .45678 L .26728 .45667 L F
.22647 .44633 m .22727 .44431 L .22905 .44609 L .272 0 1 r
F
.22647 .44633 m .22469 .44455 L .22727 .44431 L F
.46216 .6757 m .46337 .67244 L .46492 .67452 L .036 1 0 r
F
.46216 .6757 m .4606 .67363 L .46337 .67244 L F
.42673 .67767 m .4279 .6744 L .42948 .67642 L 0 1 .357 r
F
.42673 .67767 m .42514 .67566 L .4279 .6744 L F
.63547 .68774 m .63689 .68486 L .63832 .68692 L 1 .224 0 r
F
.63547 .68774 m .63405 .68568 L .63689 .68486 L F
.35738 .68642 m .35846 .68323 L .36011 .68508 L 0 .941 1 r
F
.35738 .68642 m .35573 .68458 L .35846 .68323 L F
.46924 .67543 m .47046 .67218 L .47201 .67427 L .115 1 0 r
F
.46924 .67543 m .46769 .67335 L .47046 .67218 L F
.38142 .68271 m .38254 .67947 L .38416 .68139 L 0 1 .832 r
F
.38142 .68271 m .3798 .68081 L .38254 .67947 L F
.41964 .67819 m .4208 .67492 L .42239 .67693 L 0 1 .435 r
F
.41964 .67819 m .41805 .6762 L .4208 .67492 L F
.58285 .68116 m .5842 .67815 L .58567 .68025 L 1 .69 0 r
F
.58285 .68116 m .58139 .67907 L .5842 .67815 L F
.62409 .6861 m .6255 .6832 L .62693 .68527 L 1 .319 0 r
F
.62409 .6861 m .62266 .68404 L .6255 .6832 L F
.50897 .6757 m .51023 .67252 L .51175 .67463 L .555 1 0 r
F
.50897 .6757 m .50745 .67359 L .51023 .67252 L F
.31636 .69363 m .31739 .69054 L .31908 .69228 L 0 .598 1 r
F
.31636 .69363 m .31468 .69189 L .31739 .69054 L F
.28639 .46489 m .28726 .4632 L .289 .46486 L .674 0 1 r
F
.28639 .46489 m .28466 .46322 L .28726 .4632 L F
.47633 .6752 m .47755 .67196 L .4791 .67405 L .195 1 0 r
F
.47633 .6752 m .47478 .67311 L .47755 .67196 L F
.41255 .67875 m .4137 .67548 L .4153 .67747 L 0 1 .511 r
F
.41255 .67875 m .41095 .67677 L .4137 .67548 L F
.553 .6782 m .55431 .67512 L .5558 .67723 L 1 .982 0 r
F
.553 .6782 m .55151 .67609 L .55431 .67512 L F
.53453 .67684 m .53582 .67371 L .53732 .67583 L .828 1 0 r
F
.53453 .67684 m .53302 .67473 L .53582 .67371 L F
.61271 .68451 m .6141 .68157 L .61555 .68365 L 1 .417 0 r
F
.61271 .68451 m .61127 .68243 L .6141 .68157 L F
.33332 .69041 m .33437 .68728 L .33604 .68906 L 0 .732 1 r
F
.33332 .69041 m .33165 .68863 L .33437 .68728 L F
.48341 .67501 m .48464 .67178 L .48618 .67388 L .274 1 0 r
F
.48341 .67501 m .48187 .67291 L .48464 .67178 L F
.37432 .68347 m .37543 .68024 L .37706 .68214 L 0 1 .902 r
F
.37432 .68347 m .37269 .68158 L .37543 .68024 L F
.57147 .67974 m .57281 .6767 L .57429 .67881 L 1 .798 0 r
F
.57147 .67974 m .57 .67764 L .57281 .6767 L F
.24211 .45075 m .24293 .44879 L .2447 .45056 L .354 0 1 r
F
.24211 .45075 m .24034 .44899 L .24293 .44879 L F
.40546 .67935 m .4066 .67609 L .4082 .67806 L 0 1 .587 r
F
.40546 .67935 m .40385 .67739 L .4066 .67609 L F
.26209 .4569 m .26293 .45505 L .26468 .45678 L .481 0 1 r
F
.26209 .4569 m .26034 .45517 L .26293 .45505 L F
.51606 .67568 m .51733 .67251 L .51884 .67463 L .632 1 0 r
F
.51606 .67568 m .51454 .67357 L .51733 .67251 L F
.60133 .68295 m .60271 .67999 L .60416 .68208 L 1 .518 0 r
F
.60133 .68295 m .59988 .68087 L .60271 .67999 L F
.35027 .68728 m .35134 .6841 L .353 .68593 L 0 .875 1 r
F
.35027 .68728 m .34861 .68546 L .35134 .6841 L F
.68813 .69509 m .68962 .69234 L .691 .69434 L 1 .18 0 r
F
.68813 .69509 m .68674 .69308 L .68962 .69234 L F
.67674 .69332 m .67821 .69054 L .67961 .69256 L 1 .099 0 r
F
.67674 .69332 m .67535 .6913 L .67821 .69054 L F
.69951 .69687 m .70102 .69415 L .70239 .69614 L 1 .259 0 r
F
.69951 .69687 m .69814 .69488 L .70102 .69415 L F
.4905 .67486 m .49174 .67164 L .49327 .67375 L .353 1 0 r
F
.4905 .67486 m .48896 .67276 L .49174 .67164 L F
.66536 .69157 m .66681 .68877 L .66822 .6908 L 1 .014 0 r
F
.66536 .69157 m .66395 .68954 L .66681 .68877 L F
.39836 .68 m .39949 .67673 L .4011 .67869 L 0 1 .662 r
F
.39836 .68 m .39675 .67805 L .39949 .67673 L F
.65397 .68985 m .65541 .68702 L .65683 .68907 L 1 .073 0 r
F
.65397 .68985 m .65256 .68781 L .65541 .68702 L F
.30924 .69459 m .31026 .69152 L .31196 .69324 L 0 .542 1 r
F
.30924 .69459 m .30755 .69287 L .31026 .69152 L F
.58995 .68144 m .59131 .67845 L .59277 .68055 L 1 .621 0 r
F
.58995 .68144 m .58849 .67935 L .59131 .67845 L F
.54162 .67694 m .54292 .67383 L .54442 .67594 L .903 1 0 r
F
.54162 .67694 m .54012 .67483 L .54292 .67383 L F
.28205 .46326 m .28292 .46154 L .28466 .46322 L .631 0 1 r
F
.28205 .46326 m .28031 .46158 L .28292 .46154 L F
.64259 .68816 m .64401 .6853 L .64544 .68736 L 1 .163 0 r
F
.64259 .68816 m .64116 .68611 L .64401 .6853 L F
.3262 .69134 m .32725 .68822 L .32892 .68999 L 0 .671 1 r
F
.3262 .69134 m .32452 .68958 L .32725 .68822 L F
.36722 .68426 m .36831 .68105 L .36995 .68292 L 0 1 .972 r
F
.36722 .68426 m .36558 .68239 L .36831 .68105 L F
.56009 .67837 m .56141 .67531 L .5629 .67742 L 1 .909 0 r
F
.56009 .67837 m .55861 .67626 L .56141 .67531 L F
.6312 .6865 m .63262 .68361 L .63405 .68568 L 1 .256 0 r
F
.6312 .6865 m .62977 .68444 L .63262 .68361 L F
.52314 .6757 m .52442 .67254 L .52593 .67466 L .709 1 0 r
F
.52314 .6757 m .52163 .67358 L .52442 .67254 L F
.49758 .67474 m .49883 .67154 L .50036 .67365 L .431 1 0 r
F
.49758 .67474 m .49605 .67264 L .49883 .67154 L F
.39126 .68067 m .39239 .67742 L .394 .67936 L 0 1 .736 r
F
.39126 .68067 m .38964 .67874 L .39239 .67742 L F
.34316 .68816 m .34422 .685 L .34588 .68681 L 0 .811 1 r
F
.34316 .68816 m .34149 .68636 L .34422 .685 L F
.61982 .68488 m .62122 .68196 L .62266 .68404 L 1 .352 0 r
F
.61982 .68488 m .61838 .6828 L .62122 .68196 L F
.57857 .67998 m .57992 .67696 L .58139 .67907 L 1 .728 0 r
F
.57857 .67998 m .5771 .67788 L .57992 .67696 L F
.23776 .44919 m .23857 .44721 L .24034 .44899 L .324 0 1 r
F
.23776 .44919 m .23599 .44742 L .23857 .44721 L F
.25774 .45531 m .25858 .45343 L .26034 .45517 L .446 0 1 r
F
.25774 .45531 m .25599 .45357 L .25858 .45343 L F
.44366 .67553 m .44485 .67226 L .44642 .67431 L 0 1 .172 r
F
.44366 .67553 m .44209 .67349 L .44485 .67226 L F
.45075 .67515 m .45194 .67188 L .45351 .67395 L 0 1 .093 r
F
.45075 .67515 m .44918 .6731 L .45194 .67188 L F
.43657 .67596 m .43775 .67268 L .43933 .67472 L 0 1 .251 r
F
.43657 .67596 m .43499 .67392 L .43775 .67268 L F
.45784 .67482 m .45904 .67155 L .4606 .67363 L 0 1 .013 r
F
.45784 .67482 m .45627 .67275 L .45904 .67155 L F
.60844 .68329 m .60982 .68034 L .61127 .68243 L 1 .452 0 r
F
.60844 .68329 m .60699 .68121 L .60982 .68034 L F
.42948 .67642 m .43065 .67314 L .43224 .67517 L 0 1 .33 r
F
.42948 .67642 m .4279 .6744 L .43065 .67314 L F
.36011 .68508 m .3612 .68188 L .36284 .68374 L 0 .96 1 r
F
.36011 .68508 m .35846 .68323 L .3612 .68188 L F
.50467 .67467 m .50592 .67148 L .50745 .67359 L .509 1 0 r
F
.50467 .67467 m .50314 .67256 L .50592 .67148 L F
.38416 .68139 m .38528 .67814 L .3869 .68007 L 0 1 .809 r
F
.38416 .68139 m .38254 .67947 L .38528 .67814 L F
.54871 .67707 m .55002 .67397 L .55151 .67609 L .977 1 0 r
F
.54871 .67707 m .54722 .67496 L .55002 .67397 L F
.46492 .67452 m .46613 .67126 L .46769 .67335 L .066 1 0 r
F
.46492 .67452 m .46337 .67244 L .46613 .67126 L F
.27771 .46163 m .27858 .45988 L .28031 .46158 L .591 0 1 r
F
.27771 .46163 m .27597 .45994 L .27858 .45988 L F
.53023 .67575 m .53152 .67261 L .53302 .67473 L .785 1 0 r
F
.53023 .67575 m .52872 .67363 L .53152 .67261 L F
.42239 .67693 m .42355 .67364 L .42514 .67566 L 0 1 .408 r
F
.42239 .67693 m .4208 .67492 L .42355 .67364 L F
.31908 .69228 m .32012 .68918 L .3218 .69093 L 0 .613 1 r
F
.31908 .69228 m .31739 .69054 L .32012 .68918 L F
.56719 .67858 m .56852 .67553 L .57 .67764 L 1 .837 0 r
F
.56719 .67858 m .56571 .67647 L .56852 .67553 L F
.47201 .67427 m .47323 .67102 L .47478 .67311 L .146 1 0 r
F
.47201 .67427 m .47046 .67218 L .47323 .67102 L F
.59705 .68175 m .59842 .67877 L .59988 .68087 L 1 .554 0 r
F
.59705 .68175 m .5956 .67966 L .59842 .67877 L F
.33604 .68906 m .3371 .68592 L .33877 .68771 L 0 .748 1 r
F
.33604 .68906 m .33437 .68728 L .3371 .68592 L F
.4153 .67747 m .41645 .67419 L .41805 .6762 L 0 1 .485 r
F
.4153 .67747 m .4137 .67548 L .41645 .67419 L F
.68387 .69383 m .68535 .69106 L .68674 .69308 L 1 .154 0 r
F
.68387 .69383 m .68248 .69181 L .68535 .69106 L F
.67248 .69206 m .67395 .68927 L .67535 .6913 L 1 .071 0 r
F
.67248 .69206 m .67108 .69003 L .67395 .68927 L F
.69526 .69561 m .69676 .69287 L .69814 .69488 L 1 .234 0 r
F
.69526 .69561 m .69388 .69361 L .69676 .69287 L F
.66109 .69032 m .66254 .6875 L .66395 .68954 L 1 .014 0 r
F
.66109 .69032 m .65968 .68828 L .66254 .6875 L F
.70665 .69741 m .70816 .6947 L .70953 .69669 L 1 .311 0 r
F
.70665 .69741 m .70528 .69542 L .70816 .6947 L F
.51175 .67463 m .51302 .67145 L .51454 .67357 L .587 1 0 r
F
.51175 .67463 m .51023 .67252 L .51302 .67145 L F
.4791 .67405 m .48032 .67081 L .48187 .67291 L .226 1 0 r
F
.4791 .67405 m .47755 .67196 L .48032 .67081 L F
.6497 .68861 m .65114 .68576 L .65256 .68781 L 1 .103 0 r
F
.6497 .68861 m .64829 .68656 L .65114 .68576 L F
.37706 .68214 m .37817 .6789 L .3798 .68081 L 0 1 .88 r
F
.37706 .68214 m .37543 .68024 L .37817 .6789 L F
.4082 .67806 m .40935 .67478 L .41095 .67677 L 0 1 .562 r
F
.4082 .67806 m .4066 .67609 L .40935 .67478 L F
.353 .68593 m .35408 .68274 L .35573 .68458 L 0 .894 1 r
F
.353 .68593 m .35134 .6841 L .35408 .68274 L F
.63832 .68692 m .63974 .68405 L .64116 .68611 L 1 .194 0 r
F
.63832 .68692 m .63689 .68486 L .63974 .68405 L F
.2534 .45372 m .25423 .45181 L .25599 .45357 L .412 0 1 r
F
.2534 .45372 m .25164 .45197 L .25423 .45181 L F
.58567 .68025 m .58702 .67725 L .58849 .67935 L 1 .659 0 r
F
.58567 .68025 m .5842 .67815 L .58702 .67725 L F
.23341 .44764 m .23421 .44564 L .23599 .44742 L .294 0 1 r
F
.23341 .44764 m .23163 .44586 L .23421 .44564 L F
.53732 .67583 m .53862 .6727 L .54012 .67483 L .86 1 0 r
F
.53732 .67583 m .53582 .67371 L .53862 .6727 L F
.62693 .68527 m .62834 .68237 L .62977 .68444 L 1 .289 0 r
F
.62693 .68527 m .6255 .6832 L .62834 .68237 L F
.48618 .67388 m .48742 .67065 L .48896 .67276 L .305 1 0 r
F
.48618 .67388 m .48464 .67178 L .48742 .67065 L F
.5558 .67723 m .55712 .67415 L .55861 .67626 L 1 .95 0 r
F
.5558 .67723 m .55431 .67512 L .55712 .67415 L F
.27337 .46001 m .27423 .45823 L .27597 .45994 L .551 0 1 r
F
.27337 .46001 m .27163 .4583 L .27423 .45823 L F
.31196 .69324 m .31298 .69016 L .31468 .69189 L 0 .556 1 r
F
.31196 .69324 m .31026 .69152 L .31298 .69016 L F
.4011 .67869 m .40224 .67542 L .40385 .67739 L 0 1 .637 r
F
.4011 .67869 m .39949 .67673 L .40224 .67542 L F
.61555 .68365 m .61694 .68072 L .61838 .6828 L 1 .386 0 r
F
.61555 .68365 m .6141 .68157 L .61694 .68072 L F
.51884 .67463 m .52012 .67146 L .52163 .67358 L .664 1 0 r
F
.51884 .67463 m .51733 .67251 L .52012 .67146 L F
.32892 .68999 m .32997 .68686 L .33165 .68863 L 0 .687 1 r
F
.32892 .68999 m .32725 .68822 L .32997 .68686 L F
.36995 .68292 m .37105 .6797 L .37269 .68158 L 0 1 .951 r
F
.36995 .68292 m .36831 .68105 L .37105 .6797 L F
.57429 .67881 m .57563 .67577 L .5771 .67788 L 1 .766 0 r
F
.57429 .67881 m .57281 .6767 L .57563 .67577 L F
.49327 .67375 m .49451 .67053 L .49605 .67264 L .384 1 0 r
F
.49327 .67375 m .49174 .67164 L .49451 .67053 L F
.60416 .68208 m .60554 .67912 L .60699 .68121 L 1 .487 0 r
F
.60416 .68208 m .60271 .67999 L .60554 .67912 L F
.34588 .68681 m .34695 .68363 L .34861 .68546 L 0 .829 1 r
F
.34588 .68681 m .34422 .685 L .34695 .68363 L F
.394 .67936 m .39513 .67609 L .39675 .67805 L 0 1 .712 r
F
.394 .67936 m .39239 .67742 L .39513 .67609 L F
.24905 .45213 m .24988 .45021 L .25164 .45197 L .38 0 1 r
F
.24905 .45213 m .24728 .45038 L .24988 .45021 L F
.54442 .67594 m .54572 .67283 L .54722 .67496 L .935 1 0 r
F
.54442 .67594 m .54292 .67383 L .54572 .67283 L F
.29333 .46651 m .29422 .46487 L .29594 .46652 L .717 0 1 r
F
.29333 .46651 m .2916 .46486 L .29422 .46487 L F
.22905 .44609 m .22985 .44408 L .23163 .44586 L .266 0 1 r
F
.22905 .44609 m .22727 .44431 L .22985 .44408 L F
.50036 .67365 m .50161 .67044 L .50314 .67256 L .463 1 0 r
F
.50036 .67365 m .49883 .67154 L .50161 .67044 L F
.59277 .68055 m .59414 .67756 L .5956 .67966 L 1 .59 0 r
F
.59277 .68055 m .59131 .67845 L .59414 .67756 L F
.52593 .67466 m .52721 .67151 L .52872 .67363 L .741 1 0 r
F
.52593 .67466 m .52442 .67254 L .52721 .67151 L F
.5629 .67742 m .56422 .67435 L .56571 .67647 L 1 .877 0 r
F
.5629 .67742 m .56141 .67531 L .56422 .67435 L F
.67961 .69256 m .68109 .68979 L .68248 .69181 L 1 .127 0 r
F
.67961 .69256 m .67821 .69054 L .68109 .68979 L F
.66822 .6908 m .66968 .688 L .67108 .69003 L 1 .043 0 r
F
.66822 .6908 m .66681 .68877 L .66968 .688 L F
.691 .69434 m .6925 .6916 L .69388 .69361 L 1 .208 0 r
F
.691 .69434 m .68962 .69234 L .6925 .6916 L F
.36284 .68374 m .36393 .68052 L .36558 .68239 L 0 .981 1 r
F
.36284 .68374 m .3612 .68188 L .36393 .68052 L F
.70239 .69614 m .7039 .69342 L .70528 .69542 L 1 .286 0 r
F
.70239 .69614 m .70102 .69415 L .7039 .69342 L F
.44642 .67431 m .44761 .67103 L .44918 .6731 L 0 1 .143 r
F
.44642 .67431 m .44485 .67226 L .44761 .67103 L F
.65683 .68907 m .65827 .68624 L .65968 .68828 L 1 .044 0 r
F
.65683 .68907 m .65541 .68702 L .65827 .68624 L F
.43933 .67472 m .44051 .67143 L .44209 .67349 L 0 1 .222 r
F
.43933 .67472 m .43775 .67268 L .44051 .67143 L F
.45351 .67395 m .45471 .67067 L .45627 .67275 L 0 1 .063 r
F
.45351 .67395 m .45194 .67188 L .45471 .67067 L F
.26903 .45839 m .26988 .45658 L .27163 .4583 L .513 0 1 r
F
.26903 .45839 m .26728 .45667 L .26988 .45658 L F
.30483 .69422 m .30585 .69115 L .30755 .69287 L 0 .501 1 r
F
.30483 .69422 m .30313 .69251 L .30585 .69115 L F
.3869 .68007 m .38802 .67681 L .38964 .67874 L 0 1 .786 r
F
.3869 .68007 m .38528 .67814 L .38802 .67681 L F
.64544 .68736 m .64687 .6845 L .64829 .68656 L 1 .134 0 r
F
.64544 .68736 m .64401 .6853 L .64687 .6845 L F
.43224 .67517 m .43341 .67188 L .43499 .67392 L 0 1 .302 r
F
.43224 .67517 m .43065 .67314 L .43341 .67188 L F
.3218 .69093 m .32284 .68782 L .32452 .68958 L 0 .628 1 r
F
.3218 .69093 m .32012 .68918 L .32284 .68782 L F
.4606 .67363 m .46181 .67036 L .46337 .67244 L .017 1 0 r
F
.4606 .67363 m .45904 .67155 L .46181 .67036 L F
.63405 .68568 m .63546 .68279 L .63689 .68486 L 1 .226 0 r
F
.63405 .68568 m .63262 .68361 L .63546 .68279 L F
.42514 .67566 m .42631 .67237 L .4279 .6744 L 0 1 .38 r
F
.42514 .67566 m .42355 .67364 L .42631 .67237 L F
.46769 .67335 m .4689 .67009 L .47046 .67218 L .097 1 0 r
F
.46769 .67335 m .46613 .67126 L .4689 .67009 L F
.33877 .68771 m .33983 .68455 L .34149 .68636 L 0 .766 1 r
F
.33877 .68771 m .3371 .68592 L .33983 .68455 L F
.58139 .67907 m .58273 .67605 L .5842 .67815 L 1 .696 0 r
F
.58139 .67907 m .57992 .67696 L .58273 .67605 L F
.50745 .67359 m .50871 .6704 L .51023 .67252 L .541 1 0 r
F
.50745 .67359 m .50592 .67148 L .50871 .6704 L F
.62266 .68404 m .62406 .68112 L .6255 .6832 L 1 .322 0 r
F
.62266 .68404 m .62122 .68196 L .62406 .68112 L F
.41805 .6762 m .41921 .67291 L .4208 .67492 L 0 1 .458 r
F
.41805 .6762 m .41645 .67419 L .41921 .67291 L F
.47478 .67311 m .476 .66986 L .47755 .67196 L .177 1 0 r
F
.47478 .67311 m .47323 .67102 L .476 .66986 L F
.3798 .68081 m .38091 .67756 L .38254 .67947 L 0 1 .858 r
F
.3798 .68081 m .37817 .6789 L .38091 .67756 L F
.55151 .67609 m .55282 .67299 L .55431 .67512 L 1 .991 0 r
F
.55151 .67609 m .55002 .67397 L .55282 .67299 L F
.53302 .67473 m .53431 .67159 L .53582 .67371 L .817 1 0 r
F
.53302 .67473 m .53152 .67261 L .53431 .67159 L F
.289 .46486 m .28987 .46319 L .2916 .46486 L .672 0 1 r
F
.289 .46486 m .28726 .4632 L .28987 .46319 L F
.35573 .68458 m .35681 .68138 L .35846 .68323 L 0 .913 1 r
F
.35573 .68458 m .35408 .68274 L .35681 .68138 L F
.61127 .68243 m .61266 .67949 L .6141 .68157 L 1 .421 0 r
F
.61127 .68243 m .60982 .68034 L .61266 .67949 L F
.2447 .45056 m .24552 .44861 L .24728 .45038 L .348 0 1 r
F
.2447 .45056 m .24293 .44879 L .24552 .44861 L F
.41095 .67677 m .4121 .67348 L .4137 .67548 L 0 1 .536 r
F
.41095 .67677 m .40935 .67478 L .4121 .67348 L F
.48187 .67291 m .4831 .66967 L .48464 .67178 L .257 1 0 r
F
.48187 .67291 m .48032 .67081 L .4831 .66967 L F
.57 .67764 m .57133 .67459 L .57281 .6767 L 1 .806 0 r
F
.57 .67764 m .56852 .67553 L .57133 .67459 L F
.22469 .44455 m .22549 .44252 L .22727 .44431 L .238 0 1 r
F
.22469 .44455 m .22291 .44276 L .22549 .44252 L F
.26468 .45678 m .26553 .45494 L .26728 .45667 L .477 0 1 r
F
.26468 .45678 m .26293 .45505 L .26553 .45494 L F
.51454 .67357 m .51581 .67039 L .51733 .67251 L .619 1 0 r
F
.51454 .67357 m .51302 .67145 L .51581 .67039 L F
.59988 .68087 m .60125 .67789 L .60271 .67999 L 1 .522 0 r
F
.59988 .68087 m .59842 .67877 L .60125 .67789 L F
.31468 .69189 m .31571 .6888 L .31739 .69054 L 0 .57 1 r
F
.31468 .69189 m .31298 .69016 L .31571 .6888 L F
.40385 .67739 m .40499 .6741 L .4066 .67609 L 0 1 .612 r
F
.40385 .67739 m .40224 .67542 L .40499 .6741 L F
.33165 .68863 m .3327 .68549 L .33437 .68728 L 0 .704 1 r
F
.33165 .68863 m .32997 .68686 L .3327 .68549 L F
.37269 .68158 m .37379 .67834 L .37543 .68024 L 0 1 .929 r
F
.37269 .68158 m .37105 .6797 L .37379 .67834 L F
.48896 .67276 m .4902 .66953 L .49174 .67164 L .337 1 0 r
F
.48896 .67276 m .48742 .67065 L .4902 .66953 L F
.67535 .6913 m .67682 .68851 L .67821 .69054 L 1 .1 0 r
F
.67535 .6913 m .67395 .68927 L .67682 .68851 L F
.68674 .69308 m .68823 .69032 L .68962 .69234 L 1 .182 0 r
F
.68674 .69308 m .68535 .69106 L .68823 .69032 L F
.66395 .68954 m .66541 .68673 L .66681 .68877 L 1 .014 0 r
F
.66395 .68954 m .66254 .6875 L .66541 .68673 L F
.69814 .69488 m .69964 .69214 L .70102 .69415 L 1 .261 0 r
F
.69814 .69488 m .69676 .69287 L .69964 .69214 L F
.58849 .67935 m .58985 .67635 L .59131 .67845 L 1 .627 0 r
F
.58849 .67935 m .58702 .67725 L .58985 .67635 L F
.54012 .67483 m .54142 .6717 L .54292 .67383 L .893 1 0 r
F
.54012 .67483 m .53862 .6727 L .54142 .6717 L F
.65256 .68781 m .654 .68497 L .65541 .68702 L 1 .074 0 r
F
.65256 .68781 m .65114 .68576 L .654 .68497 L F
.34861 .68546 m .34969 .68227 L .35134 .6841 L 0 .847 1 r
F
.34861 .68546 m .34695 .68363 L .34969 .68227 L F
.70953 .69669 m .71106 .69398 L .71242 .69597 L 1 .338 0 r
F
.70953 .69669 m .70816 .6947 L .71106 .69398 L F
.55861 .67626 m .55993 .67319 L .56141 .67531 L 1 .918 0 r
F
.55861 .67626 m .55712 .67415 L .55993 .67319 L F
.64116 .68611 m .64259 .68324 L .64401 .6853 L 1 .165 0 r
F
.64116 .68611 m .63974 .68405 L .64259 .68324 L F
.39675 .67805 m .39788 .67477 L .39949 .67673 L 0 1 .688 r
F
.39675 .67805 m .39513 .67609 L .39788 .67477 L F
.28466 .46322 m .28553 .46151 L .28726 .4632 L .629 0 1 r
F
.28466 .46322 m .28292 .46154 L .28553 .46151 L F
.52163 .67358 m .52291 .67042 L .52442 .67254 L .697 1 0 r
F
.52163 .67358 m .52012 .67146 L .52291 .67042 L F
.62977 .68444 m .63118 .68154 L .63262 .68361 L 1 .259 0 r
F
.62977 .68444 m .62834 .68237 L .63118 .68154 L F
.49605 .67264 m .4973 .66942 L .49883 .67154 L .416 1 0 r
F
.49605 .67264 m .49451 .67053 L .4973 .66942 L F
.24034 .44899 m .24116 .44701 L .24293 .44879 L .318 0 1 r
F
.24034 .44899 m .23857 .44721 L .24116 .44701 L F
.36558 .68239 m .36667 .67916 L .36831 .68105 L 0 1 .999 r
F
.36558 .68239 m .36393 .68052 L .36667 .67916 L F
.5771 .67788 m .57844 .67485 L .57992 .67696 L 1 .735 0 r
F
.5771 .67788 m .57563 .67577 L .57844 .67485 L F
.26034 .45517 m .26118 .4533 L .26293 .45505 L .442 0 1 r
F
.26034 .45517 m .25858 .45343 L .26118 .4533 L F
.61838 .6828 m .61978 .67987 L .62122 .68196 L 1 .356 0 r
F
.61838 .6828 m .61694 .68072 L .61978 .67987 L F
.30755 .69287 m .30857 .68979 L .31026 .69152 L 0 .514 1 r
F
.30755 .69287 m .30585 .69115 L .30857 .68979 L F
.38964 .67874 m .39077 .67547 L .39239 .67742 L 0 1 .762 r
F
.38964 .67874 m .38802 .67681 L .39077 .67547 L F
.32452 .68958 m .32557 .68645 L .32725 .68822 L 0 .644 1 r
F
.32452 .68958 m .32284 .68782 L .32557 .68645 L F
.44209 .67349 m .44327 .67019 L .44485 .67226 L 0 1 .193 r
F
.44209 .67349 m .44051 .67143 L .44327 .67019 L F
.44918 .6731 m .45038 .66981 L .45194 .67188 L 0 1 .113 r
F
.44918 .6731 m .44761 .67103 L .45038 .66981 L F
.43499 .67392 m .43617 .67062 L .43775 .67268 L 0 1 .273 r
F
.43499 .67392 m .43341 .67188 L .43617 .67062 L F
.45627 .67275 m .45748 .66947 L .45904 .67155 L 0 1 .033 r
F
.45627 .67275 m .45471 .67067 L .45748 .66947 L F
.60699 .68121 m .60837 .67825 L .60982 .68034 L 1 .456 0 r
F
.60699 .68121 m .60554 .67912 L .60837 .67825 L F
.50314 .67256 m .5044 .66935 L .50592 .67148 L .495 1 0 r
F
.50314 .67256 m .50161 .67044 L .5044 .66935 L F
.34149 .68636 m .34256 .68318 L .34422 .685 L 0 .783 1 r
F
.34149 .68636 m .33983 .68455 L .34256 .68318 L F
.54722 .67496 m .54852 .67185 L .55002 .67397 L .967 1 0 r
F
.54722 .67496 m .54572 .67283 L .54852 .67185 L F
.4279 .6744 m .42907 .6711 L .43065 .67314 L 0 1 .353 r
F
.4279 .6744 m .42631 .67237 L .42907 .6711 L F
.46337 .67244 m .46458 .66917 L .46613 .67126 L .047 1 0 r
F
.46337 .67244 m .46181 .67036 L .46458 .66917 L F
.52872 .67363 m .53001 .67048 L .53152 .67261 L .773 1 0 r
F
.52872 .67363 m .52721 .67151 L .53001 .67048 L F
.28031 .46158 m .28118 .45983 L .28292 .46154 L .588 0 1 r
F
.28031 .46158 m .27858 .45988 L .28118 .45983 L F
.56571 .67647 m .56704 .67341 L .56852 .67553 L 1 .845 0 r
F
.56571 .67647 m .56422 .67435 L .56704 .67341 L F
.4208 .67492 m .42196 .67162 L .42355 .67364 L 0 1 .431 r
F
.4208 .67492 m .41921 .67291 L .42196 .67162 L F
.5956 .67966 m .59696 .67667 L .59842 .67877 L 1 .559 0 r
F
.5956 .67966 m .59414 .67756 L .59696 .67667 L F
.47046 .67218 m .47168 .66891 L .47323 .67102 L .128 1 0 r
F
.47046 .67218 m .4689 .67009 L .47168 .66891 L F
.38254 .67947 m .38365 .67621 L .38528 .67814 L 0 1 .835 r
F
.38254 .67947 m .38091 .67756 L .38365 .67621 L F
.35846 .68323 m .35955 .68002 L .3612 .68188 L 0 .933 1 r
F
.35846 .68323 m .35681 .68138 L .35955 .68002 L F
.51023 .67252 m .5115 .66932 L .51302 .67145 L .574 1 0 r
F
.51023 .67252 m .50871 .6704 L .5115 .66932 L F
.67108 .69003 m .67255 .68724 L .67395 .68927 L 1 .072 0 r
F
.67108 .69003 m .66968 .688 L .67255 .68724 L F
.68248 .69181 m .68396 .68904 L .68535 .69106 L 1 .155 0 r
F
.68248 .69181 m .68109 .68979 L .68396 .68904 L F
.4137 .67548 m .41485 .67218 L .41645 .67419 L 0 1 .509 r
F
.4137 .67548 m .4121 .67348 L .41485 .67218 L F
.23599 .44742 m .2368 .44543 L .23857 .44721 L .288 0 1 r
F
.23599 .44742 m .23421 .44564 L .2368 .44543 L F
.65968 .68828 m .66114 .68546 L .66254 .6875 L 1 .015 0 r
F
.65968 .68828 m .65827 .68624 L .66114 .68546 L F
.47755 .67196 m .47878 .6687 L .48032 .67081 L .208 1 0 r
F
.47755 .67196 m .476 .66986 L .47878 .6687 L F
.69388 .69361 m .69538 .69086 L .69676 .69287 L 1 .236 0 r
F
.69388 .69361 m .6925 .6916 L .69538 .69086 L F
.25599 .45357 m .25683 .45167 L .25858 .45343 L .407 0 1 r
F
.25599 .45357 m .25423 .45181 L .25683 .45167 L F
.64829 .68656 m .64972 .6837 L .65114 .68576 L 1 .104 0 r
F
.64829 .68656 m .64687 .6845 L .64972 .6837 L F
.70528 .69542 m .70679 .6927 L .70816 .6947 L 1 .313 0 r
F
.70528 .69542 m .7039 .69342 L .70679 .6927 L F
.31739 .69054 m .31843 .68743 L .32012 .68918 L 0 .585 1 r
F
.31739 .69054 m .31571 .6888 L .31843 .68743 L F
.5842 .67815 m .58556 .67514 L .58702 .67725 L 1 .665 0 r
F
.5842 .67815 m .58273 .67605 L .58556 .67514 L F
.63689 .68486 m .63831 .68198 L .63974 .68405 L 1 .196 0 r
F
.63689 .68486 m .63546 .68279 L .63831 .68198 L F
.33437 .68728 m .33543 .68412 L .3371 .68592 L 0 .721 1 r
F
.33437 .68728 m .3327 .68549 L .33543 .68412 L F
.53582 .67371 m .53711 .67057 L .53862 .6727 L .85 1 0 r
F
.53582 .67371 m .53431 .67159 L .53711 .67057 L F
.4066 .67609 m .40774 .67279 L .40935 .67478 L 0 1 .587 r
F
.4066 .67609 m .40499 .6741 L .40774 .67279 L F
.55431 .67512 m .55563 .67202 L .55712 .67415 L 1 .959 0 r
F
.55431 .67512 m .55282 .67299 L .55563 .67202 L F
.48464 .67178 m .48588 .66853 L .48742 .67065 L .289 1 0 r
F
.48464 .67178 m .4831 .66967 L .48588 .66853 L F
.37543 .68024 m .37653 .67699 L .37817 .6789 L 0 1 .907 r
F
.37543 .68024 m .37379 .67834 L .37653 .67699 L F
.6255 .6832 m .6269 .68029 L .62834 .68237 L 1 .291 0 r
F
.6255 .6832 m .62406 .68112 L .6269 .68029 L F
.27597 .45994 m .27684 .45816 L .27858 .45988 L .548 0 1 r
F
.27597 .45994 m .27423 .45823 L .27684 .45816 L F
.35134 .6841 m .35242 .6809 L .35408 .68274 L 0 .866 1 r
F
.35134 .6841 m .34969 .68227 L .35242 .6809 L F
.51733 .67251 m .5186 .66933 L .52012 .67146 L .652 1 0 r
F
.51733 .67251 m .51581 .67039 L .5186 .66933 L F
.6141 .68157 m .61549 .67863 L .61694 .68072 L 1 .39 0 r
F
.6141 .68157 m .61266 .67949 L .61549 .67863 L F
.57281 .6767 m .57415 .67365 L .57563 .67577 L 1 .773 0 r
F
.57281 .6767 m .57133 .67459 L .57415 .67365 L F
.39949 .67673 m .40063 .67344 L .40224 .67542 L 0 1 .663 r
F
.39949 .67673 m .39788 .67477 L .40063 .67344 L F
.49174 .67164 m .49298 .66841 L .49451 .67053 L .368 1 0 r
F
.49174 .67164 m .4902 .66953 L .49298 .66841 L F
.60271 .67999 m .60408 .67702 L .60554 .67912 L 1 .491 0 r
F
.60271 .67999 m .60125 .67789 L .60408 .67702 L F
.36831 .68105 m .36941 .6778 L .37105 .6797 L 0 1 .978 r
F
.36831 .68105 m .36667 .67916 L .36941 .6778 L F
.23163 .44586 m .23244 .44385 L .23421 .44564 L .26 0 1 r
F
.23163 .44586 m .22985 .44408 L .23244 .44385 L F
.25164 .45197 m .25247 .45005 L .25423 .45181 L .375 0 1 r
F
.25164 .45197 m .24988 .45021 L .25247 .45005 L F
.31026 .69152 m .31129 .68843 L .31298 .69016 L 0 .528 1 r
F
.31026 .69152 m .30857 .68979 L .31129 .68843 L F
.54292 .67383 m .54422 .6707 L .54572 .67283 L .925 1 0 r
F
.54292 .67383 m .54142 .6717 L .54422 .6707 L F
.32725 .68822 m .32829 .68508 L .32997 .68686 L 0 .66 1 r
F
.32725 .68822 m .32557 .68645 L .32829 .68508 L F
.39239 .67742 m .39352 .67413 L .39513 .67609 L 0 1 .738 r
F
.39239 .67742 m .39077 .67547 L .39352 .67413 L F
.49883 .67154 m .50008 .66832 L .50161 .67044 L .448 1 0 r
F
.49883 .67154 m .4973 .66942 L .50008 .66832 L F
.52442 .67254 m .5257 .66938 L .52721 .67151 L .729 1 0 r
F
.52442 .67254 m .52291 .67042 L .5257 .66938 L F
.59131 .67845 m .59267 .67545 L .59414 .67756 L 1 .595 0 r
F
.59131 .67845 m .58985 .67635 L .59267 .67545 L F
.56141 .67531 m .56274 .67223 L .56422 .67435 L 1 .885 0 r
F
.56141 .67531 m .55993 .67319 L .56274 .67223 L F
.29594 .46652 m .29683 .4649 L .29856 .46656 L .717 0 1 r
F
.29594 .46652 m .29422 .46487 L .29683 .4649 L F
.34422 .685 m .34529 .68181 L .34695 .68363 L 0 .801 1 r
F
.34422 .685 m .34256 .68318 L .34529 .68181 L F
.66681 .68877 m .66828 .68596 L .66968 .688 L 1 .043 0 r
F
.66681 .68877 m .66541 .68673 L .66828 .68596 L F
.67821 .69054 m .67969 .68776 L .68109 .68979 L 1 .128 0 r
F
.67821 .69054 m .67682 .68851 L .67969 .68776 L F
.27163 .4583 m .27249 .4565 L .27423 .45823 L .51 0 1 r
F
.27163 .4583 m .26988 .45658 L .27249 .4565 L F
.44485 .67226 m .44604 .66896 L .44761 .67103 L 0 1 .164 r
F
.44485 .67226 m .44327 .67019 L .44604 .66896 L F
.68962 .69234 m .69111 .68958 L .6925 .6916 L 1 .21 0 r
F
.68962 .69234 m .68823 .69032 L .69111 .68958 L F
.65541 .68702 m .65686 .68418 L .65827 .68624 L 1 .044 0 r
F
.65541 .68702 m .654 .68497 L .65686 .68418 L F
.45194 .67188 m .45314 .66859 L .45471 .67067 L 0 1 .083 r
F
.45194 .67188 m .45038 .66981 L .45314 .66859 L F
.43775 .67268 m .43893 .66937 L .44051 .67143 L 0 1 .244 r
F
.43775 .67268 m .43617 .67062 L .43893 .66937 L F
.70102 .69415 m .70253 .69142 L .7039 .69342 L 1 .289 0 r
F
.70102 .69415 m .69964 .69214 L .70253 .69142 L F
.64401 .6853 m .64545 .68243 L .64687 .6845 L 1 .135 0 r
F
.64401 .6853 m .64259 .68324 L .64545 .68243 L F
.45904 .67155 m .46025 .66826 L .46181 .67036 L 0 1 .003 r
F
.45904 .67155 m .45748 .66947 L .46025 .66826 L F
.43065 .67314 m .43183 .66983 L .43341 .67188 L 0 1 .324 r
F
.43065 .67314 m .42907 .6711 L .43183 .66983 L F
.71242 .69597 m .71395 .69327 L .71531 .69526 L 1 .365 0 r
F
.71242 .69597 m .71106 .69398 L .71395 .69327 L F
.63262 .68361 m .63403 .68072 L .63546 .68279 L 1 .228 0 r
F
.63262 .68361 m .63118 .68154 L .63403 .68072 L F
.3612 .68188 m .36229 .67865 L .36393 .68052 L 0 .953 1 r
F
.3612 .68188 m .35955 .68002 L .36229 .67865 L F
.38528 .67814 m .3864 .67487 L .38802 .67681 L 0 1 .812 r
F
.38528 .67814 m .38365 .67621 L .3864 .67487 L F
.57992 .67696 m .58126 .67393 L .58273 .67605 L 1 .703 0 r
F
.57992 .67696 m .57844 .67485 L .58126 .67393 L F
.46613 .67126 m .46735 .66798 L .4689 .67009 L .078 1 0 r
F
.46613 .67126 m .46458 .66917 L .46735 .66798 L F
.50592 .67148 m .50718 .66827 L .50871 .6704 L .527 1 0 r
F
.50592 .67148 m .5044 .66935 L .50718 .66827 L F
.42355 .67364 m .42472 .67034 L .42631 .67237 L 0 1 .404 r
F
.42355 .67364 m .42196 .67162 L .42472 .67034 L F
.62122 .68196 m .62262 .67903 L .62406 .68112 L 1 .325 0 r
F
.62122 .68196 m .61978 .67987 L .62262 .67903 L F
.47323 .67102 m .47445 .66775 L .476 .66986 L .159 1 0 r
F
.47323 .67102 m .47168 .66891 L .47445 .66775 L F
.55002 .67397 m .55133 .67086 L .55282 .67299 L 1 1 0 r
F
.55002 .67397 m .54852 .67185 L .55133 .67086 L F
.53152 .67261 m .53281 .66945 L .53431 .67159 L .806 1 0 r
F
.53152 .67261 m .53001 .67048 L .53281 .66945 L F
.24728 .45038 m .24811 .44843 L .24988 .45021 L .343 0 1 r
F
.24728 .45038 m .24552 .44861 L .24811 .44843 L F
.41645 .67419 m .41761 .67089 L .41921 .67291 L 0 1 .482 r
F
.41645 .67419 m .41485 .67218 L .41761 .67089 L F
.30313 .69251 m .30415 .68944 L .30585 .69115 L 0 .473 1 r
F
.30313 .69251 m .30143 .6908 L .30415 .68944 L F
.32012 .68918 m .32115 .68606 L .32284 .68782 L 0 .6 1 r
F
.32012 .68918 m .31843 .68743 L .32115 .68606 L F
.22727 .44431 m .22807 .44228 L .22985 .44408 L .232 0 1 r
F
.22727 .44431 m .22549 .44252 L .22807 .44228 L F
.60982 .68034 m .61121 .67739 L .61266 .67949 L 1 .424 0 r
F
.60982 .68034 m .60837 .67825 L .61121 .67739 L F
.3371 .68592 m .33816 .68275 L .33983 .68455 L 0 .738 1 r
F
.3371 .68592 m .33543 .68412 L .33816 .68275 L F
.2916 .46486 m .29249 .4632 L .29422 .46487 L .671 0 1 r
F
.2916 .46486 m .28987 .46319 L .29249 .4632 L F
.56852 .67553 m .56985 .67246 L .57133 .67459 L 1 .813 0 r
F
.56852 .67553 m .56704 .67341 L .56985 .67246 L F
.48032 .67081 m .48155 .66755 L .4831 .66967 L .24 1 0 r
F
.48032 .67081 m .47878 .6687 L .48155 .66755 L F
.37817 .6789 m .37928 .67564 L .38091 .67756 L 0 1 .885 r
F
.37817 .6789 m .37653 .67699 L .37928 .67564 L F
.40935 .67478 m .4105 .67148 L .4121 .67348 L 0 1 .56 r
F
.40935 .67478 m .40774 .67279 L .4105 .67148 L F
.26728 .45667 m .26813 .45484 L .26988 .45658 L .473 0 1 r
F
.26728 .45667 m .26553 .45494 L .26813 .45484 L F
.51302 .67145 m .51429 .66826 L .51581 .67039 L .606 1 0 r
F
.51302 .67145 m .5115 .66932 L .51429 .66826 L F
.59842 .67877 m .59979 .67579 L .60125 .67789 L 1 .527 0 r
F
.59842 .67877 m .59696 .67667 L .59979 .67579 L F
.35408 .68274 m .35516 .67953 L .35681 .68138 L 0 .885 1 r
F
.35408 .68274 m .35242 .6809 L .35516 .67953 L F
.48742 .67065 m .48866 .6674 L .4902 .66953 L .32 1 0 r
F
.48742 .67065 m .48588 .66853 L .48866 .6674 L F
.40224 .67542 m .40338 .67212 L .40499 .6741 L 0 1 .638 r
F
.40224 .67542 m .40063 .67344 L .40338 .67212 L F
.53862 .6727 m .53992 .66957 L .54142 .6717 L .882 1 0 r
F
.53862 .6727 m .53711 .67057 L .53992 .66957 L F
.58702 .67725 m .58838 .67423 L .58985 .67635 L 1 .633 0 r
F
.58702 .67725 m .58556 .67514 L .58838 .67423 L F
.67395 .68927 m .67542 .68648 L .67682 .68851 L 1 .1 0 r
F
.67395 .68927 m .67255 .68724 L .67542 .68648 L F
.66254 .6875 m .664 .68468 L .66541 .68673 L 1 .015 0 r
F
.66254 .6875 m .66114 .68546 L .664 .68468 L F
.68535 .69106 m .68684 .68829 L .68823 .69032 L 1 .183 0 r
F
.68535 .69106 m .68396 .68904 L .68684 .68829 L F
.65114 .68576 m .65258 .68291 L .654 .68497 L 1 .074 0 r
F
.65114 .68576 m .64972 .6837 L .65258 .68291 L F
.55712 .67415 m .55844 .67106 L .55993 .67319 L 1 .926 0 r
F
.55712 .67415 m .55563 .67202 L .55844 .67106 L F
.69676 .69287 m .69826 .69013 L .69964 .69214 L 1 .263 0 r
F
.69676 .69287 m .69538 .69086 L .69826 .69013 L F
.37105 .6797 m .37216 .67644 L .37379 .67834 L 0 1 .956 r
F
.37105 .6797 m .36941 .6778 L .37216 .67644 L F
.63974 .68405 m .64117 .68117 L .64259 .68324 L 1 .166 0 r
F
.63974 .68405 m .63831 .68198 L .64117 .68117 L F
.31298 .69016 m .31401 .68706 L .31571 .6888 L 0 .542 1 r
F
.31298 .69016 m .31129 .68843 L .31401 .68706 L F
.52012 .67146 m .52139 .66828 L .52291 .67042 L .684 1 0 r
F
.52012 .67146 m .5186 .66933 L .52139 .66828 L F
.24293 .44879 m .24375 .44683 L .24552 .44861 L .312 0 1 r
F
.24293 .44879 m .24116 .44701 L .24375 .44683 L F
.70816 .6947 m .70969 .69198 L .71106 .69398 L 1 .34 0 r
F
.70816 .6947 m .70679 .6927 L .70969 .69198 L F
.28726 .4632 m .28814 .4615 L .28987 .46319 L .627 0 1 r
F
.28726 .4632 m .28553 .46151 L .28814 .4615 L F
.32997 .68686 m .33102 .6837 L .3327 .68549 L 0 .676 1 r
F
.32997 .68686 m .32829 .68508 L .33102 .6837 L F
.49451 .67053 m .49576 .66729 L .4973 .66942 L .401 1 0 r
F
.49451 .67053 m .49298 .66841 L .49576 .66729 L F
.62834 .68237 m .62975 .67946 L .63118 .68154 L 1 .261 0 r
F
.62834 .68237 m .6269 .68029 L .62975 .67946 L F
.22291 .44276 m .22371 .44071 L .22549 .44252 L .205 0 1 r
F
.22291 .44276 m .22112 .44097 L .22371 .44071 L F
.39513 .67609 m .39627 .6728 L .39788 .67477 L 0 1 .714 r
F
.39513 .67609 m .39352 .67413 L .39627 .6728 L F
.34695 .68363 m .34803 .68044 L .34969 .68227 L 0 .819 1 r
F
.34695 .68363 m .34529 .68181 L .34803 .68044 L F
.26293 .45505 m .26378 .45318 L .26553 .45494 L .437 0 1 r
F
.26293 .45505 m .26118 .4533 L .26378 .45318 L F
.57563 .67577 m .57697 .67273 L .57844 .67485 L 1 .741 0 r
F
.57563 .67577 m .57415 .67365 L .57697 .67273 L F
.61694 .68072 m .61833 .67778 L .61978 .67987 L 1 .359 0 r
F
.61694 .68072 m .61549 .67863 L .61833 .67778 L F
.44761 .67103 m .4488 .66773 L .45038 .66981 L 0 1 .134 r
F
.44761 .67103 m .44604 .66896 L .4488 .66773 L F
.50161 .67044 m .50287 .66722 L .5044 .66935 L .48 1 0 r
F
.50161 .67044 m .50008 .66832 L .50287 .66722 L F
.44051 .67143 m .4417 .66812 L .44327 .67019 L 0 1 .215 r
F
.44051 .67143 m .43893 .66937 L .4417 .66812 L F
.60554 .67912 m .60692 .67615 L .60837 .67825 L 1 .46 0 r
F
.60554 .67912 m .60408 .67702 L .60692 .67615 L F
.54572 .67283 m .54703 .66971 L .54852 .67185 L .958 1 0 r
F
.54572 .67283 m .54422 .6707 L .54703 .66971 L F
.45471 .67067 m .45591 .66737 L .45748 .66947 L 0 1 .053 r
F
.45471 .67067 m .45314 .66859 L .45591 .66737 L F
.36393 .68052 m .36503 .67728 L .36667 .67916 L 0 .974 1 r
F
.36393 .68052 m .36229 .67865 L .36503 .67728 L F
.43341 .67188 m .43459 .66857 L .43617 .67062 L 0 1 .296 r
F
.43341 .67188 m .43183 .66983 L .43459 .66857 L F
.38802 .67681 m .38915 .67352 L .39077 .67547 L 0 1 .789 r
F
.38802 .67681 m .3864 .67487 L .38915 .67352 L F
.52721 .67151 m .5285 .66834 L .53001 .67048 L .762 1 0 r
F
.52721 .67151 m .5257 .66938 L .5285 .66834 L F
.46181 .67036 m .46302 .66707 L .46458 .66917 L .028 1 0 r
F
.46181 .67036 m .46025 .66826 L .46302 .66707 L F
.42631 .67237 m .42748 .66906 L .42907 .6711 L 0 1 .376 r
F
.42631 .67237 m .42472 .67034 L .42748 .66906 L F
.56422 .67435 m .56555 .67128 L .56704 .67341 L 1 .853 0 r
F
.56422 .67435 m .56274 .67223 L .56555 .67128 L F
.28292 .46154 m .28379 .4598 L .28553 .46151 L .585 0 1 r
F
.28292 .46154 m .28118 .45983 L .28379 .4598 L F
.59414 .67756 m .5955 .67456 L .59696 .67667 L 1 .564 0 r
F
.59414 .67756 m .59267 .67545 L .5955 .67456 L F
.30585 .69115 m .30687 .68807 L .30857 .68979 L 0 .486 1 r
F
.30585 .69115 m .30415 .68944 L .30687 .68807 L F
.4689 .67009 m .47012 .6668 L .47168 .66891 L .109 1 0 r
F
.4689 .67009 m .46735 .66798 L .47012 .6668 L F
.32284 .68782 m .32388 .68468 L .32557 .68645 L 0 .616 1 r
F
.32284 .68782 m .32115 .68606 L .32388 .68468 L F
.23857 .44721 m .23939 .44522 L .24116 .44701 L .282 0 1 r
F
.23857 .44721 m .2368 .44543 L .23939 .44522 L F
.41921 .67291 m .42037 .66959 L .42196 .67162 L 0 1 .455 r
F
.41921 .67291 m .41761 .67089 L .42037 .66959 L F
.33983 .68455 m .34089 .68137 L .34256 .68318 L 0 .755 1 r
F
.33983 .68455 m .33816 .68275 L .34089 .68137 L F
.50871 .6704 m .50997 .66719 L .5115 .66932 L .56 1 0 r
F
.50871 .6704 m .50718 .66827 L .50997 .66719 L F
.25858 .45343 m .25943 .45154 L .26118 .4533 L .402 0 1 r
F
.25858 .45343 m .25683 .45167 L .25943 .45154 L F
.476 .66986 m .47723 .66658 L .47878 .6687 L .191 1 0 r
F
.476 .66986 m .47445 .66775 L .47723 .66658 L F
.38091 .67756 m .38203 .67428 L .38365 .67621 L 0 1 .862 r
F
.38091 .67756 m .37928 .67564 L .38203 .67428 L F
.66968 .688 m .67115 .68519 L .67255 .68724 L 1 .072 0 r
F
.66968 .688 m .66828 .68596 L .67115 .68519 L F
.65827 .68624 m .65972 .6834 L .66114 .68546 L 1 .015 0 r
F
.65827 .68624 m .65686 .68418 L .65972 .6834 L F
.68109 .68979 m .68257 .68701 L .68396 .68904 L 1 .156 0 r
F
.68109 .68979 m .67969 .68776 L .68257 .68701 L F
.64687 .6845 m .6483 .68163 L .64972 .6837 L 1 .105 0 r
F
.64687 .6845 m .64545 .68243 L .6483 .68163 L F
.6925 .6916 m .69399 .68884 L .69538 .69086 L 1 .238 0 r
F
.6925 .6916 m .69111 .68958 L .69399 .68884 L F
.4121 .67348 m .41325 .67017 L .41485 .67218 L 0 1 .534 r
F
.4121 .67348 m .4105 .67148 L .41325 .67017 L F
.58273 .67605 m .58409 .67301 L .58556 .67514 L 1 .671 0 r
F
.58273 .67605 m .58126 .67393 L .58409 .67301 L F
.35681 .68138 m .3579 .67815 L .35955 .68002 L 0 .905 1 r
F
.35681 .68138 m .35516 .67953 L .3579 .67815 L F
.7039 .69342 m .70542 .69069 L .70679 .6927 L 1 .316 0 r
F
.7039 .69342 m .70253 .69142 L .70542 .69069 L F
.63546 .68279 m .63688 .6799 L .63831 .68198 L 1 .198 0 r
F
.63546 .68279 m .63403 .68072 L .63688 .6799 L F
.53431 .67159 m .53561 .66844 L .53711 .67057 L .839 1 0 r
F
.53431 .67159 m .53281 .66945 L .53561 .66844 L F
.55282 .67299 m .55414 .66989 L .55563 .67202 L 1 .968 0 r
F
.55282 .67299 m .55133 .67086 L .55414 .66989 L F
.71531 .69526 m .71685 .69256 L .71821 .69455 L 1 .391 0 r
F
.71531 .69526 m .71395 .69327 L .71685 .69256 L F
.4831 .66967 m .48433 .66641 L .48588 .66853 L .272 1 0 r
F
.4831 .66967 m .48155 .66755 L .48433 .66641 L F
.62406 .68112 m .62547 .6782 L .6269 .68029 L 1 .294 0 r
F
.62406 .68112 m .62262 .67903 L .62547 .6782 L F
.40499 .6741 m .40614 .67079 L .40774 .67279 L 0 1 .612 r
F
.40499 .6741 m .40338 .67212 L .40614 .67079 L F
.51581 .67039 m .51708 .66719 L .5186 .66933 L .639 1 0 r
F
.51581 .67039 m .51429 .66826 L .51708 .66719 L F
.27858 .45988 m .27944 .45811 L .28118 .45983 L .545 0 1 r
F
.27858 .45988 m .27684 .45816 L .27944 .45811 L F
.61266 .67949 m .61405 .67653 L .61549 .67863 L 1 .393 0 r
F
.61266 .67949 m .61121 .67739 L .61405 .67653 L F
.57133 .67459 m .57267 .67153 L .57415 .67365 L 1 .781 0 r
F
.57133 .67459 m .56985 .67246 L .57267 .67153 L F
.37379 .67834 m .3749 .67508 L .37653 .67699 L 0 1 .935 r
F
.37379 .67834 m .37216 .67644 L .3749 .67508 L F
.31571 .6888 m .31674 .68568 L .31843 .68743 L 0 .557 1 r
F
.31571 .6888 m .31401 .68706 L .31674 .68568 L F
.4902 .66953 m .49144 .66627 L .49298 .66841 L .352 1 0 r
F
.4902 .66953 m .48866 .6674 L .49144 .66627 L F
.3327 .68549 m .33375 .68233 L .33543 .68412 L 0 .692 1 r
F
.3327 .68549 m .33102 .6837 L .33375 .68233 L F
.23421 .44564 m .23503 .44363 L .2368 .44543 L .253 0 1 r
F
.23421 .44564 m .23244 .44385 L .23503 .44363 L F
.60125 .67789 m .60263 .67491 L .60408 .67702 L 1 .495 0 r
F
.60125 .67789 m .59979 .67579 L .60263 .67491 L F
.39788 .67477 m .39902 .67146 L .40063 .67344 L 0 1 .689 r
F
.39788 .67477 m .39627 .6728 L .39902 .67146 L F
.25423 .45181 m .25507 .4499 L .25683 .45167 L .369 0 1 r
F
.25423 .45181 m .25247 .45005 L .25507 .4499 L F
.34969 .68227 m .35077 .67906 L .35242 .6809 L 0 .838 1 r
F
.34969 .68227 m .34803 .68044 L .35077 .67906 L F
.54142 .6717 m .54272 .66856 L .54422 .6707 L .915 1 0 r
F
.54142 .6717 m .53992 .66957 L .54272 .66856 L F
.4973 .66942 m .49855 .66618 L .50008 .66832 L .433 1 0 r
F
.4973 .66942 m .49576 .66729 L .49855 .66618 L F
.52291 .67042 m .52419 .66723 L .5257 .66938 L .717 1 0 r
F
.52291 .67042 m .52139 .66828 L .52419 .66723 L F
.55993 .67319 m .56125 .67009 L .56274 .67223 L 1 .894 0 r
F
.55993 .67319 m .55844 .67106 L .56125 .67009 L F
.58985 .67635 m .59121 .67333 L .59267 .67545 L 1 .601 0 r
F
.58985 .67635 m .58838 .67423 L .59121 .67333 L F
.36667 .67916 m .36777 .67591 L .36941 .6778 L 0 .995 1 r
F
.36667 .67916 m .36503 .67728 L .36777 .67591 L F
.39077 .67547 m .3919 .67217 L .39352 .67413 L 0 1 .764 r
F
.39077 .67547 m .38915 .67352 L .3919 .67217 L F
.27423 .45823 m .27509 .45643 L .27684 .45816 L .506 0 1 r
F
.27423 .45823 m .27249 .4565 L .27509 .45643 L F
.66541 .68673 m .66687 .68391 L .66828 .68596 L 1 .044 0 r
F
.66541 .68673 m .664 .68468 L .66687 .68391 L F
.44327 .67019 m .44446 .66688 L .44604 .66896 L 0 1 .186 r
F
.44327 .67019 m .4417 .66812 L .44446 .66688 L F
.67682 .68851 m .6783 .68572 L .67969 .68776 L 1 .129 0 r
F
.67682 .68851 m .67542 .68648 L .6783 .68572 L F
.654 .68497 m .65545 .68212 L .65686 .68418 L 1 .045 0 r
F
.654 .68497 m .65258 .68291 L .65545 .68212 L F
.45038 .66981 m .45157 .6665 L .45314 .66859 L 0 1 .104 r
F
.45038 .66981 m .4488 .66773 L .45157 .6665 L F
.68823 .69032 m .68972 .68755 L .69111 .68958 L 1 .211 0 r
F
.68823 .69032 m .68684 .68829 L .68972 .68755 L F
.29856 .46656 m .29945 .46495 L .30118 .46661 L .716 0 1 r
F
.29856 .46656 m .29683 .4649 L .29945 .46495 L F
.43617 .67062 m .43735 .6673 L .43893 .66937 L 0 1 .267 r
F
.43617 .67062 m .43459 .66857 L .43735 .6673 L F
.64259 .68324 m .64402 .68036 L .64545 .68243 L 1 .136 0 r
F
.64259 .68324 m .64117 .68117 L .64402 .68036 L F
.45748 .66947 m .45868 .66616 L .46025 .66826 L 0 1 .022 r
F
.45748 .66947 m .45591 .66737 L .45868 .66616 L F
.69964 .69214 m .70115 .6894 L .70253 .69142 L 1 .291 0 r
F
.69964 .69214 m .69826 .69013 L .70115 .6894 L F
.30857 .68979 m .30959 .68669 L .31129 .68843 L 0 .5 1 r
F
.30857 .68979 m .30687 .68807 L .30959 .68669 L F
.32557 .68645 m .32661 .6833 L .32829 .68508 L 0 .631 1 r
F
.32557 .68645 m .32388 .68468 L .32661 .6833 L F
.63118 .68154 m .6326 .67863 L .63403 .68072 L 1 .23 0 r
F
.63118 .68154 m .62975 .67946 L .6326 .67863 L F
.42907 .6711 m .43024 .66778 L .43183 .66983 L 0 1 .347 r
F
.42907 .6711 m .42748 .66906 L .43024 .66778 L F
.57844 .67485 m .57979 .6718 L .58126 .67393 L 1 .709 0 r
F
.57844 .67485 m .57697 .67273 L .57979 .6718 L F
.5044 .66935 m .50565 .66613 L .50718 .66827 L .513 1 0 r
F
.5044 .66935 m .50287 .66722 L .50565 .66613 L F
.71106 .69398 m .71258 .69127 L .71395 .69327 L 1 .368 0 r
F
.71106 .69398 m .70969 .69198 L .71258 .69127 L F
.46458 .66917 m .46579 .66587 L .46735 .66798 L .059 1 0 r
F
.46458 .66917 m .46302 .66707 L .46579 .66587 L F
.34256 .68318 m .34363 .67999 L .34529 .68181 L 0 .773 1 r
F
.34256 .68318 m .34089 .68137 L .34363 .67999 L F
.22985 .44408 m .23066 .44205 L .23244 .44385 L .225 0 1 r
F
.22985 .44408 m .22807 .44228 L .23066 .44205 L F
.61978 .67987 m .62118 .67694 L .62262 .67903 L 1 .328 0 r
F
.61978 .67987 m .61833 .67778 L .62118 .67694 L F
.42196 .67162 m .42313 .6683 L .42472 .67034 L 0 1 .428 r
F
.42196 .67162 m .42037 .66959 L .42313 .6683 L F
.24988 .45021 m .25071 .44827 L .25247 .45005 L .337 0 1 r
F
.24988 .45021 m .24811 .44843 L .25071 .44827 L F
.54852 .67185 m .54983 .66872 L .55133 .67086 L .99 1 0 r
F
.54852 .67185 m .54703 .66971 L .54983 .66872 L F
.53001 .67048 m .5313 .66731 L .53281 .66945 L .795 1 0 r
F
.53001 .67048 m .5285 .66834 L .5313 .66731 L F
.47168 .66891 m .4729 .66563 L .47445 .66775 L .141 1 0 r
F
.47168 .66891 m .47012 .6668 L .4729 .66563 L F
.38365 .67621 m .38477 .67292 L .3864 .67487 L 0 1 .839 r
F
.38365 .67621 m .38203 .67428 L .38477 .67292 L F
.35955 .68002 m .36064 .67678 L .36229 .67865 L 0 .925 1 r
F
.35955 .68002 m .3579 .67815 L .36064 .67678 L F
.60837 .67825 m .60976 .67528 L .61121 .67739 L 1 .428 0 r
F
.60837 .67825 m .60692 .67615 L .60976 .67528 L F
.41485 .67218 m .41601 .66886 L .41761 .67089 L 0 1 .507 r
F
.41485 .67218 m .41325 .67017 L .41601 .66886 L F
.56704 .67341 m .56837 .67033 L .56985 .67246 L 1 .82 0 r
F
.56704 .67341 m .56555 .67128 L .56837 .67033 L F
.47878 .6687 m .48001 .66543 L .48155 .66755 L .222 1 0 r
F
.47878 .6687 m .47723 .66658 L .48001 .66543 L F
.5115 .66932 m .51276 .66611 L .51429 .66826 L .592 1 0 r
F
.5115 .66932 m .50997 .66719 L .51276 .66611 L F
.26988 .45658 m .27074 .45475 L .27249 .4565 L .468 0 1 r
F
.26988 .45658 m .26813 .45484 L .27074 .45475 L F
.29422 .46487 m .2951 .46323 L .29683 .4649 L .67 0 1 r
F
.29422 .46487 m .29249 .4632 L .2951 .46323 L F
.59696 .67667 m .59834 .67367 L .59979 .67579 L 1 .532 0 r
F
.59696 .67667 m .5955 .67456 L .59834 .67367 L F
.40774 .67279 m .40889 .66947 L .4105 .67148 L 0 1 .586 r
F
.40774 .67279 m .40614 .67079 L .40889 .66947 L F
.31843 .68743 m .31947 .6843 L .32115 .68606 L 0 .572 1 r
F
.31843 .68743 m .31674 .68568 L .31947 .6843 L F
.37653 .67699 m .37765 .67371 L .37928 .67564 L 0 1 .912 r
F
.37653 .67699 m .3749 .67508 L .37765 .67371 L F
.48588 .66853 m .48711 .66527 L .48866 .6674 L .304 1 0 r
F
.48588 .66853 m .48433 .66641 L .48711 .66527 L F
.30143 .6908 m .30244 .68772 L .30415 .68944 L 0 .445 1 r
F
.30143 .6908 m .29972 .68909 L .30244 .68772 L F
.33543 .68412 m .33649 .68094 L .33816 .68275 L 0 .709 1 r
F
.33543 .68412 m .33375 .68233 L .33649 .68094 L F
.53711 .67057 m .53841 .66742 L .53992 .66957 L .872 1 0 r
F
.53711 .67057 m .53561 .66844 L .53841 .66742 L F
.58556 .67514 m .58691 .67211 L .58838 .67423 L 1 .638 0 r
F
.58556 .67514 m .58409 .67301 L .58691 .67211 L F
.55563 .67202 m .55695 .66892 L .55844 .67106 L 1 .935 0 r
F
.55563 .67202 m .55414 .66989 L .55695 .66892 L F
.24552 .44861 m .24635 .44664 L .24811 .44843 L .306 0 1 r
F
.24552 .44861 m .24375 .44683 L .24635 .44664 L F
.35242 .6809 m .3535 .67768 L .35516 .67953 L 0 .857 1 r
F
.35242 .6809 m .35077 .67906 L .3535 .67768 L F
.22549 .44252 m .22629 .44047 L .22807 .44228 L .198 0 1 r
F
.22549 .44252 m .22371 .44071 L .22629 .44047 L F
.66114 .68546 m .66259 .68262 L .664 .68468 L 1 .015 0 r
F
.66114 .68546 m .65972 .6834 L .66259 .68262 L F
.40063 .67344 m .40177 .67013 L .40338 .67212 L 0 1 .663 r
F
.40063 .67344 m .39902 .67146 L .40177 .67013 L F
.67255 .68724 m .67402 .68443 L .67542 .68648 L 1 .101 0 r
F
.67255 .68724 m .67115 .68519 L .67402 .68443 L F
.64972 .6837 m .65116 .68084 L .65258 .68291 L 1 .075 0 r
F
.64972 .6837 m .6483 .68163 L .65116 .68084 L F
.5186 .66933 m .51987 .66613 L .52139 .66828 L .671 1 0 r
F
.5186 .66933 m .51708 .66719 L .51987 .66613 L F
.68396 .68904 m .68545 .68626 L .68684 .68829 L 1 .185 0 r
F
.68396 .68904 m .68257 .68701 L .68545 .68626 L F
.63831 .68198 m .63974 .67908 L .64117 .68117 L 1 .167 0 r
F
.63831 .68198 m .63688 .6799 L .63974 .67908 L F
.69538 .69086 m .69688 .68811 L .69826 .69013 L 1 .265 0 r
F
.69538 .69086 m .69399 .68884 L .69688 .68811 L F
.49298 .66841 m .49422 .66515 L .49576 .66729 L .385 1 0 r
F
.49298 .66841 m .49144 .66627 L .49422 .66515 L F
.6269 .68029 m .62831 .67736 L .62975 .67946 L 1 .263 0 r
F
.6269 .68029 m .62547 .6782 L .62831 .67736 L F
.70679 .6927 m .70831 .68998 L .70969 .69198 L 1 .343 0 r
F
.70679 .6927 m .70542 .69069 L .70831 .68998 L F
.28987 .46319 m .29076 .46151 L .29249 .4632 L .625 0 1 r
F
.28987 .46319 m .28814 .4615 L .29076 .46151 L F
.26553 .45494 m .26638 .45308 L .26813 .45484 L .432 0 1 r
F
.26553 .45494 m .26378 .45318 L .26638 .45308 L F
.57415 .67365 m .57549 .67059 L .57697 .67273 L 1 .748 0 r
F
.57415 .67365 m .57267 .67153 L .57549 .67059 L F
.36941 .6778 m .37052 .67454 L .37216 .67644 L 0 1 .984 r
F
.36941 .6778 m .36777 .67591 L .37052 .67454 L F
.71821 .69455 m .71975 .69185 L .72111 .69385 L 1 .418 0 r
F
.71821 .69455 m .71685 .69256 L .71975 .69185 L F
.61549 .67863 m .61689 .67568 L .61833 .67778 L 1 .362 0 r
F
.61549 .67863 m .61405 .67653 L .61689 .67568 L F
.39352 .67413 m .39465 .67083 L .39627 .6728 L 0 1 .74 r
F
.39352 .67413 m .3919 .67217 L .39465 .67083 L F
.50008 .66832 m .50133 .66508 L .50287 .66722 L .466 1 0 r
F
.50008 .66832 m .49855 .66618 L .50133 .66508 L F
.31129 .68843 m .31232 .68532 L .31401 .68706 L 0 .514 1 r
F
.31129 .68843 m .30959 .68669 L .31232 .68532 L F
.32829 .68508 m .32934 .68192 L .33102 .6837 L 0 .647 1 r
F
.32829 .68508 m .32661 .6833 L .32934 .68192 L F
.54422 .6707 m .54553 .66757 L .54703 .66971 L .948 1 0 r
F
.54422 .6707 m .54272 .66856 L .54553 .66757 L F
.60408 .67702 m .60546 .67403 L .60692 .67615 L 1 .464 0 r
F
.60408 .67702 m .60263 .67491 L .60546 .67403 L F
.44604 .66896 m .44723 .66564 L .4488 .66773 L 0 1 .156 r
F
.44604 .66896 m .44446 .66688 L .44723 .66564 L F
.43893 .66937 m .44012 .66605 L .4417 .66812 L 0 1 .237 r
F
.43893 .66937 m .43735 .6673 L .44012 .66605 L F
.5257 .66938 m .52699 .66619 L .5285 .66834 L .75 1 0 r
F
.5257 .66938 m .52419 .66723 L .52699 .66619 L F
.45314 .66859 m .45434 .66527 L .45591 .66737 L 0 1 .074 r
F
.45314 .66859 m .45157 .6665 L .45434 .66527 L F
.34529 .68181 m .34637 .6786 L .34803 .68044 L 0 .791 1 r
F
.34529 .68181 m .34363 .67999 L .34637 .6786 L F
.43183 .66983 m .433 .6665 L .43459 .66857 L 0 1 .319 r
F
.43183 .66983 m .43024 .66778 L .433 .6665 L F
.46025 .66826 m .46145 .66496 L .46302 .66707 L .008 1 0 r
F
.46025 .66826 m .45868 .66616 L .46145 .66496 L F
.56274 .67223 m .56407 .66914 L .56555 .67128 L 1 .861 0 r
F
.56274 .67223 m .56125 .67009 L .56407 .66914 L F
.24116 .44701 m .24198 .44503 L .24375 .44683 L .275 0 1 r
F
.24116 .44701 m .23939 .44522 L .24198 .44503 L F
.59267 .67545 m .59404 .67244 L .5955 .67456 L 1 .569 0 r
F
.59267 .67545 m .59121 .67333 L .59404 .67244 L F
.3864 .67487 m .38752 .67156 L .38915 .67352 L 0 1 .815 r
F
.3864 .67487 m .38477 .67292 L .38752 .67156 L F
.42472 .67034 m .42589 .66701 L .42748 .66906 L 0 1 .399 r
F
.42472 .67034 m .42313 .6683 L .42589 .66701 L F
.22112 .44097 m .22192 .4389 L .22371 .44071 L .171 0 1 r
F
.22112 .44097 m .21934 .43916 L .22192 .4389 L F
.46735 .66798 m .46857 .66468 L .47012 .6668 L .091 1 0 r
F
.46735 .66798 m .46579 .66587 L .46857 .66468 L F
.36229 .67865 m .36338 .6754 L .36503 .67728 L 0 .946 1 r
F
.36229 .67865 m .36064 .67678 L .36338 .6754 L F
.28553 .46151 m .28641 .45979 L .28814 .4615 L .582 0 1 r
F
.28553 .46151 m .28379 .4598 L .28641 .45979 L F
.50718 .66827 m .50844 .66504 L .50997 .66719 L .546 1 0 r
F
.50718 .66827 m .50565 .66613 L .50844 .66504 L F
.26118 .4533 m .26203 .45142 L .26378 .45318 L .397 0 1 r
F
.26118 .4533 m .25943 .45154 L .26203 .45142 L F
.41761 .67089 m .41877 .66756 L .42037 .66959 L 0 1 .48 r
F
.41761 .67089 m .41601 .66886 L .41877 .66756 L F
.47445 .66775 m .47568 .66446 L .47723 .66658 L .173 1 0 r
F
.47445 .66775 m .4729 .66563 L .47568 .66446 L F
.58126 .67393 m .58262 .67089 L .58409 .67301 L 1 .677 0 r
F
.58126 .67393 m .57979 .6718 L .58262 .67089 L F
.65686 .68418 m .65831 .68134 L .65972 .6834 L 1 .015 0 r
F
.65686 .68418 m .65545 .68212 L .65831 .68134 L F
.66828 .68596 m .66974 .68314 L .67115 .68519 L 1 .073 0 r
F
.66828 .68596 m .66687 .68391 L .66974 .68314 L F
.64545 .68243 m .64688 .67956 L .6483 .68163 L 1 .106 0 r
F
.64545 .68243 m .64402 .68036 L .64688 .67956 L F
.67969 .68776 m .68117 .68497 L .68257 .68701 L 1 .158 0 r
F
.67969 .68776 m .6783 .68572 L .68117 .68497 L F
.53281 .66945 m .5341 .66629 L .53561 .66844 L .828 1 0 r
F
.53281 .66945 m .5313 .66731 L .5341 .66629 L F
.69111 .68958 m .69261 .68682 L .69399 .68884 L 1 .24 0 r
F
.69111 .68958 m .68972 .68755 L .69261 .68682 L F
.63403 .68072 m .63545 .67781 L .63688 .6799 L 1 .2 0 r
F
.63403 .68072 m .6326 .67863 L .63545 .67781 L F
.55133 .67086 m .55264 .66774 L .55414 .66989 L 1 .977 0 r
F
.55133 .67086 m .54983 .66872 L .55264 .66774 L F
.32115 .68606 m .3222 .68292 L .32388 .68468 L 0 .587 1 r
F
.32115 .68606 m .31947 .6843 L .3222 .68292 L F
.4105 .67148 m .41165 .66815 L .41325 .67017 L 0 1 .559 r
F
.4105 .67148 m .40889 .66947 L .41165 .66815 L F
.48155 .66755 m .48279 .66427 L .48433 .66641 L .255 1 0 r
F
.48155 .66755 m .48001 .66543 L .48279 .66427 L F
.37928 .67564 m .3804 .67234 L .38203 .67428 L 0 1 .89 r
F
.37928 .67564 m .37765 .67371 L .3804 .67234 L F
.30415 .68944 m .30516 .68634 L .30687 .68807 L 0 .458 1 r
F
.30415 .68944 m .30244 .68772 L .30516 .68634 L F
.70253 .69142 m .70404 .68868 L .70542 .69069 L 1 .318 0 r
F
.70253 .69142 m .70115 .6894 L .70404 .68868 L F
.33816 .68275 m .33922 .67955 L .34089 .68137 L 0 .727 1 r
F
.33816 .68275 m .33649 .68094 L .33922 .67955 L F
.62262 .67903 m .62402 .6761 L .62547 .6782 L 1 .297 0 r
F
.62262 .67903 m .62118 .67694 L .62402 .6761 L F
.71395 .69327 m .71548 .69056 L .71685 .69256 L 1 .395 0 r
F
.71395 .69327 m .71258 .69127 L .71548 .69056 L F
.51429 .66826 m .51556 .66504 L .51708 .66719 L .625 1 0 r
F
.51429 .66826 m .51276 .66611 L .51556 .66504 L F
.35516 .67953 m .35625 .67629 L .3579 .67815 L 0 .877 1 r
F
.35516 .67953 m .3535 .67768 L .35625 .67629 L F
.61121 .67739 m .6126 .67442 L .61405 .67653 L 1 .397 0 r
F
.61121 .67739 m .60976 .67528 L .6126 .67442 L F
.56985 .67246 m .57119 .66939 L .57267 .67153 L 1 .788 0 r
F
.56985 .67246 m .56837 .67033 L .57119 .66939 L F
.2368 .44543 m .23762 .44342 L .23939 .44522 L .246 0 1 r
F
.2368 .44543 m .23503 .44363 L .23762 .44342 L F
.28118 .45983 m .28205 .45808 L .28379 .4598 L .541 0 1 r
F
.28118 .45983 m .27944 .45811 L .28205 .45808 L F
.40338 .67212 m .40453 .66879 L .40614 .67079 L 0 1 .638 r
F
.40338 .67212 m .40177 .67013 L .40453 .66879 L F
.48866 .6674 m .4899 .66413 L .49144 .66627 L .336 1 0 r
F
.48866 .6674 m .48711 .66527 L .4899 .66413 L F
.25683 .45167 m .25767 .44976 L .25943 .45154 L .363 0 1 r
F
.25683 .45167 m .25507 .4499 L .25767 .44976 L F
.59979 .67579 m .60117 .67279 L .60263 .67491 L 1 .5 0 r
F
.59979 .67579 m .59834 .67367 L .60117 .67279 L F
.37216 .67644 m .37326 .67316 L .3749 .67508 L 0 1 .962 r
F
.37216 .67644 m .37052 .67454 L .37326 .67316 L F
.53992 .66957 m .54122 .66641 L .54272 .66856 L .905 1 0 r
F
.53992 .66957 m .53841 .66742 L .54122 .66641 L F
.39627 .6728 m .3974 .66948 L .39902 .67146 L 0 1 .715 r
F
.39627 .6728 m .39465 .67083 L .3974 .66948 L F
.49576 .66729 m .49701 .66404 L .49855 .66618 L .418 1 0 r
F
.49576 .66729 m .49422 .66515 L .49701 .66404 L F
.52139 .66828 m .52267 .66508 L .52419 .66723 L .705 1 0 r
F
.52139 .66828 m .51987 .66613 L .52267 .66508 L F
.55844 .67106 m .55976 .66795 L .56125 .67009 L 1 .902 0 r
F
.55844 .67106 m .55695 .66892 L .55976 .66795 L F
.58838 .67423 m .58974 .6712 L .59121 .67333 L 1 .606 0 r
F
.58838 .67423 m .58691 .67211 L .58974 .6712 L F
.31401 .68706 m .31504 .68393 L .31674 .68568 L 0 .529 1 r
F
.31401 .68706 m .31232 .68532 L .31504 .68393 L F
.33102 .6837 m .33208 .68053 L .33375 .68233 L 0 .664 1 r
F
.33102 .6837 m .32934 .68192 L .33208 .68053 L F
.34803 .68044 m .3491 .67721 L .35077 .67906 L 0 .81 1 r
F
.34803 .68044 m .34637 .6786 L .3491 .67721 L F
.27684 .45816 m .2777 .45638 L .27944 .45811 L .502 0 1 r
F
.27684 .45816 m .27509 .45643 L .2777 .45638 L F
.4488 .66773 m .45 .6644 L .45157 .6665 L 0 1 .125 r
F
.4488 .66773 m .44723 .66564 L .45 .6644 L F
.664 .68468 m .66546 .68185 L .66687 .68391 L 1 .044 0 r
F
.664 .68468 m .66259 .68262 L .66546 .68185 L F
.4417 .66812 m .44289 .66479 L .44446 .66688 L 0 1 .207 r
F
.4417 .66812 m .44012 .66605 L .44289 .66479 L F
.65258 .68291 m .65403 .68005 L .65545 .68212 L 1 .045 0 r
F
.65258 .68291 m .65116 .68084 L .65403 .68005 L F
.67542 .68648 m .6769 .68367 L .6783 .68572 L 1 .13 0 r
F
.67542 .68648 m .67402 .68443 L .6769 .68367 L F
.64117 .68117 m .6426 .67828 L .64402 .68036 L 1 .137 0 r
F
.64117 .68117 m .63974 .67908 L .6426 .67828 L F
.45591 .66737 m .45712 .66405 L .45868 .66616 L 0 1 .043 r
F
.45591 .66737 m .45434 .66527 L .45712 .66405 L F
.43459 .66857 m .43577 .66523 L .43735 .6673 L 0 1 .289 r
F
.43459 .66857 m .433 .6665 L .43577 .66523 L F
.23244 .44385 m .23325 .44182 L .23503 .44363 L .218 0 1 r
F
.23244 .44385 m .23066 .44205 L .23325 .44182 L F
.68684 .68829 m .68833 .68552 L .68972 .68755 L 1 .213 0 r
F
.68684 .68829 m .68545 .68626 L .68833 .68552 L F
.57697 .67273 m .57831 .66967 L .57979 .6718 L 1 .716 0 r
F
.57697 .67273 m .57549 .67059 L .57831 .66967 L F
.38915 .67352 m .39028 .67021 L .3919 .67217 L 0 1 .791 r
F
.38915 .67352 m .38752 .67156 L .39028 .67021 L F
.50287 .66722 m .50412 .66398 L .50565 .66613 L .498 1 0 r
F
.50287 .66722 m .50133 .66508 L .50412 .66398 L F
.36503 .67728 m .36613 .67402 L .36777 .67591 L 0 .966 1 r
F
.36503 .67728 m .36338 .6754 L .36613 .67402 L F
.62975 .67946 m .63116 .67654 L .6326 .67863 L 1 .232 0 r
F
.62975 .67946 m .62831 .67736 L .63116 .67654 L F
.46302 .66707 m .46423 .66375 L .46579 .66587 L .04 1 0 r
F
.46302 .66707 m .46145 .66496 L .46423 .66375 L F
.69826 .69013 m .69977 .68738 L .70115 .6894 L 1 .293 0 r
F
.69826 .69013 m .69688 .68811 L .69977 .68738 L F
.42748 .66906 m .42865 .66572 L .43024 .66778 L 0 1 .371 r
F
.42748 .66906 m .42589 .66701 L .42865 .66572 L F
.30118 .46661 m .30207 .46502 L .30379 .46668 L .716 0 1 r
F
.30118 .46661 m .29945 .46495 L .30207 .46502 L F
.25247 .45005 m .25331 .44811 L .25507 .4499 L .331 0 1 r
F
.25247 .45005 m .25071 .44827 L .25331 .44811 L F
.61833 .67778 m .61973 .67483 L .62118 .67694 L 1 .331 0 r
F
.61833 .67778 m .61689 .67568 L .61973 .67483 L F
.70969 .69198 m .71121 .68926 L .71258 .69127 L 1 .37 0 r
F
.70969 .69198 m .70831 .68998 L .71121 .68926 L F
.54703 .66971 m .54833 .66657 L .54983 .66872 L .981 1 0 r
F
.54703 .66971 m .54553 .66757 L .54833 .66657 L F
.5285 .66834 m .52979 .66516 L .5313 .66731 L .783 1 0 r
F
.5285 .66834 m .52699 .66619 L .52979 .66516 L F
.47012 .6668 m .47134 .6635 L .4729 .66563 L .122 1 0 r
F
.47012 .6668 m .46857 .66468 L .47134 .6635 L F
.42037 .66959 m .42153 .66625 L .42313 .6683 L 0 1 .452 r
F
.42037 .66959 m .41877 .66756 L .42153 .66625 L F
.72111 .69385 m .72265 .69115 L .72401 .69315 L 1 .445 0 r
F
.72111 .69385 m .71975 .69185 L .72265 .69115 L F
.60692 .67615 m .6083 .67317 L .60976 .67528 L 1 .432 0 r
F
.60692 .67615 m .60546 .67403 L .6083 .67317 L F
.56555 .67128 m .56689 .66819 L .56837 .67033 L 1 .828 0 r
F
.56555 .67128 m .56407 .66914 L .56689 .66819 L F
.32388 .68468 m .32493 .68153 L .32661 .6833 L 0 .603 1 r
F
.32388 .68468 m .3222 .68292 L .32493 .68153 L F
.30687 .68807 m .30789 .68496 L .30959 .68669 L 0 .472 1 r
F
.30687 .68807 m .30516 .68634 L .30789 .68496 L F
.34089 .68137 m .34196 .67816 L .34363 .67999 L 0 .744 1 r
F
.34089 .68137 m .33922 .67955 L .34196 .67816 L F
.47723 .66658 m .47846 .66329 L .48001 .66543 L .205 1 0 r
F
.47723 .66658 m .47568 .66446 L .47846 .66329 L F
.38203 .67428 m .38315 .67098 L .38477 .67292 L 0 1 .866 r
F
.38203 .67428 m .3804 .67234 L .38315 .67098 L F
.50997 .66719 m .51124 .66396 L .51276 .66611 L .579 1 0 r
F
.50997 .66719 m .50844 .66504 L .51124 .66396 L F
.41325 .67017 m .41441 .66683 L .41601 .66886 L 0 1 .532 r
F
.41325 .67017 m .41165 .66815 L .41441 .66683 L F
.27249 .4565 m .27335 .45468 L .27509 .45643 L .463 0 1 r
F
.27249 .4565 m .27074 .45475 L .27335 .45468 L F
.5955 .67456 m .59687 .67155 L .59834 .67367 L 1 .537 0 r
F
.5955 .67456 m .59404 .67244 L .59687 .67155 L F
.3579 .67815 m .35899 .6749 L .36064 .67678 L 0 .897 1 r
F
.3579 .67815 m .35625 .67629 L .35899 .6749 L F
.29683 .4649 m .29772 .46327 L .29945 .46495 L .668 0 1 r
F
.29683 .4649 m .2951 .46323 L .29772 .46327 L F
.48433 .66641 m .48557 .66313 L .48711 .66527 L .287 1 0 r
F
.48433 .66641 m .48279 .66427 L .48557 .66313 L F
.22807 .44228 m .22888 .44023 L .23066 .44205 L .191 0 1 r
F
.22807 .44228 m .22629 .44047 L .22888 .44023 L F
.40614 .67079 m .40729 .66746 L .40889 .66947 L 0 1 .611 r
F
.40614 .67079 m .40453 .66879 L .40729 .66746 L F
.53561 .66844 m .5369 .66527 L .53841 .66742 L .861 1 0 r
F
.53561 .66844 m .5341 .66629 L .5369 .66527 L F
.24811 .44843 m .24894 .44647 L .25071 .44827 L .299 0 1 r
F
.24811 .44843 m .24635 .44664 L .24894 .44647 L F
.58409 .67301 m .58544 .66997 L .58691 .67211 L 1 .644 0 r
F
.58409 .67301 m .58262 .67089 L .58544 .66997 L F
.55414 .66989 m .55546 .66677 L .55695 .66892 L 1 .944 0 r
F
.55414 .66989 m .55264 .66774 L .55546 .66677 L F
.3749 .67508 m .37601 .67178 L .37765 .67371 L 0 1 .94 r
F
.3749 .67508 m .37326 .67316 L .37601 .67178 L F
.51708 .66719 m .51835 .66398 L .51987 .66613 L .659 1 0 r
F
.51708 .66719 m .51556 .66504 L .51835 .66398 L F
.65972 .6834 m .66118 .68056 L .66259 .68262 L 1 .015 0 r
F
.65972 .6834 m .65831 .68134 L .66118 .68056 L F
.6483 .68163 m .64974 .67876 L .65116 .68084 L 1 .075 0 r
F
.6483 .68163 m .64688 .67956 L .64974 .67876 L F
.67115 .68519 m .67262 .68238 L .67402 .68443 L 1 .102 0 r
F
.67115 .68519 m .66974 .68314 L .67262 .68238 L F
.49144 .66627 m .49268 .663 L .49422 .66515 L .369 1 0 r
F
.49144 .66627 m .4899 .66413 L .49268 .663 L F
.63688 .6799 m .63831 .67699 L .63974 .67908 L 1 .169 0 r
F
.63688 .6799 m .63545 .67781 L .63831 .67699 L F
.68257 .68701 m .68406 .68422 L .68545 .68626 L 1 .186 0 r
F
.68257 .68701 m .68117 .68497 L .68406 .68422 L F
.39902 .67146 m .40016 .66813 L .40177 .67013 L 0 1 .69 r
F
.39902 .67146 m .3974 .66948 L .40016 .66813 L F
.33375 .68233 m .33481 .67914 L .33649 .68094 L 0 .681 1 r
F
.33375 .68233 m .33208 .68053 L .33481 .67914 L F
.31674 .68568 m .31777 .68254 L .31947 .6843 L 0 .543 1 r
F
.31674 .68568 m .31504 .68393 L .31777 .68254 L F
.69399 .68884 m .6955 .68608 L .69688 .68811 L 1 .268 0 r
F
.69399 .68884 m .69261 .68682 L .6955 .68608 L F
.62547 .6782 m .62687 .67526 L .62831 .67736 L 1 .265 0 r
F
.62547 .6782 m .62402 .6761 L .62687 .67526 L F
.57267 .67153 m .57401 .66845 L .57549 .67059 L 1 .755 0 r
F
.57267 .67153 m .57119 .66939 L .57401 .66845 L F
.29972 .68909 m .30073 .68601 L .30244 .68772 L 0 .417 1 r
F
.29972 .68909 m .29801 .68739 L .30073 .68601 L F
.26813 .45484 m .26899 .45299 L .27074 .45475 L .427 0 1 r
F
.26813 .45484 m .26638 .45308 L .26899 .45299 L F
.35077 .67906 m .35185 .67582 L .3535 .67768 L 0 .829 1 r
F
.35077 .67906 m .3491 .67721 L .35185 .67582 L F
.70542 .69069 m .70694 .68796 L .70831 .68998 L 1 .346 0 r
F
.70542 .69069 m .70404 .68868 L .70694 .68796 L F
.61405 .67653 m .61544 .67357 L .61689 .67568 L 1 .365 0 r
F
.61405 .67653 m .6126 .67442 L .61544 .67357 L F
.29249 .4632 m .29337 .46153 L .2951 .46323 L .623 0 1 r
F
.29249 .4632 m .29076 .46151 L .29337 .46153 L F
.71685 .69256 m .71838 .68985 L .71975 .69185 L 1 .421 0 r
F
.71685 .69256 m .71548 .69056 L .71838 .68985 L F
.49855 .66618 m .4998 .66292 L .50133 .66508 L .45 1 0 r
F
.49855 .66618 m .49701 .66404 L .4998 .66292 L F
.54272 .66856 m .54402 .66541 L .54553 .66757 L .938 1 0 r
F
.54272 .66856 m .54122 .66641 L .54402 .66541 L F
.60263 .67491 m .60401 .67191 L .60546 .67403 L 1 .468 0 r
F
.60263 .67491 m .60117 .67279 L .60401 .67191 L F
.52419 .66723 m .52547 .66404 L .52699 .66619 L .738 1 0 r
F
.52419 .66723 m .52267 .66508 L .52547 .66404 L F
.36777 .67591 m .36887 .67263 L .37052 .67454 L 0 .988 1 r
F
.36777 .67591 m .36613 .67402 L .36887 .67263 L F
.3919 .67217 m .39303 .66885 L .39465 .67083 L 0 1 .767 r
F
.3919 .67217 m .39028 .67021 L .39303 .66885 L F
.44446 .66688 m .44566 .66354 L .44723 .66564 L 0 1 .177 r
F
.44446 .66688 m .44289 .66479 L .44566 .66354 L F
.45157 .6665 m .45277 .66316 L .45434 .66527 L 0 1 .094 r
F
.45157 .6665 m .45 .6644 L .45277 .66316 L F
.24375 .44683 m .24458 .44484 L .24635 .44664 L .269 0 1 r
F
.24375 .44683 m .24198 .44503 L .24458 .44484 L F
.22371 .44071 m .22451 .43865 L .22629 .44047 L .164 0 1 r
F
.22371 .44071 m .22192 .4389 L .22451 .43865 L F
.43735 .6673 m .43854 .66396 L .44012 .66605 L 0 1 .26 r
F
.43735 .6673 m .43577 .66523 L .43854 .66396 L F
.56125 .67009 m .56258 .66699 L .56407 .66914 L 1 .869 0 r
F
.56125 .67009 m .55976 .66795 L .56258 .66699 L F
.45868 .66616 m .45989 .66284 L .46145 .66496 L 0 1 .011 r
F
.45868 .66616 m .45712 .66405 L .45989 .66284 L F
.43024 .66778 m .43142 .66443 L .433 .6665 L 0 1 .342 r
F
.43024 .66778 m .42865 .66572 L .43142 .66443 L F
.59121 .67333 m .59257 .6703 L .59404 .67244 L 1 .574 0 r
F
.59121 .67333 m .58974 .6712 L .59257 .6703 L F
.46579 .66587 m .46701 .66256 L .46857 .66468 L .072 1 0 r
F
.46579 .66587 m .46423 .66375 L .46701 .66256 L F
.50565 .66613 m .50692 .66288 L .50844 .66504 L .532 1 0 r
F
.50565 .66613 m .50412 .66398 L .50692 .66288 L F
.42313 .6683 m .4243 .66495 L .42589 .66701 L 0 1 .424 r
F
.42313 .6683 m .42153 .66625 L .4243 .66495 L F
.32661 .6833 m .32766 .68013 L .32934 .68192 L 0 .619 1 r
F
.32661 .6833 m .32493 .68153 L .32766 .68013 L F
.26378 .45318 m .26463 .45131 L .26638 .45308 L .391 0 1 r
F
.26378 .45318 m .26203 .45142 L .26463 .45131 L F
.34363 .67999 m .3447 .67677 L .34637 .6786 L 0 .762 1 r
F
.34363 .67999 m .34196 .67816 L .3447 .67677 L F
.30959 .68669 m .31062 .68358 L .31232 .68532 L 0 .486 1 r
F
.30959 .68669 m .30789 .68496 L .31062 .68358 L F
.28814 .4615 m .28902 .45979 L .29076 .46151 L .579 0 1 r
F
.28814 .4615 m .28641 .45979 L .28902 .45979 L F
.38477 .67292 m .3859 .66961 L .38752 .67156 L 0 1 .843 r
F
.38477 .67292 m .38315 .67098 L .3859 .66961 L F
.4729 .66563 m .47412 .66232 L .47568 .66446 L .154 1 0 r
F
.4729 .66563 m .47134 .6635 L .47412 .66232 L F
.57979 .6718 m .58114 .66875 L .58262 .67089 L 1 .683 0 r
F
.57979 .6718 m .57831 .66967 L .58114 .66875 L F
.41601 .66886 m .41717 .66551 L .41877 .66756 L 0 1 .504 r
F
.41601 .66886 m .41441 .66683 L .41717 .66551 L F
.5313 .66731 m .53259 .66413 L .5341 .66629 L .816 1 0 r
F
.5313 .66731 m .52979 .66516 L .53259 .66413 L F
.36064 .67678 m .36173 .67351 L .36338 .6754 L 0 .917 1 r
F
.36064 .67678 m .35899 .6749 L .36173 .67351 L F
.65545 .68212 m .6569 .67926 L .65831 .68134 L 1 .015 0 r
F
.65545 .68212 m .65403 .68005 L .6569 .67926 L F
.66687 .68391 m .66834 .68108 L .66974 .68314 L 1 .074 0 r
F
.66687 .68391 m .66546 .68185 L .66834 .68108 L F
.64402 .68036 m .64546 .67747 L .64688 .67956 L 1 .107 0 r
F
.64402 .68036 m .6426 .67828 L .64546 .67747 L F
.54983 .66872 m .55115 .66559 L .55264 .66774 L 1 .986 0 r
F
.54983 .66872 m .54833 .66657 L .55115 .66559 L F
.6783 .68572 m .67978 .68292 L .68117 .68497 L 1 .159 0 r
F
.6783 .68572 m .6769 .68367 L .67978 .68292 L F
.6326 .67863 m .63402 .67571 L .63545 .67781 L 1 .201 0 r
F
.6326 .67863 m .63116 .67654 L .63402 .67571 L F
.48001 .66543 m .48124 .66213 L .48279 .66427 L .237 1 0 r
F
.48001 .66543 m .47846 .66329 L .48124 .66213 L F
.68972 .68755 m .69122 .68478 L .69261 .68682 L 1 .242 0 r
F
.68972 .68755 m .68833 .68552 L .69122 .68478 L F
.62118 .67694 m .62258 .67399 L .62402 .6761 L 1 .299 0 r
F
.62118 .67694 m .61973 .67483 L .62258 .67399 L F
.51276 .66611 m .51403 .66288 L .51556 .66504 L .612 1 0 r
F
.51276 .66611 m .51124 .66396 L .51403 .66288 L F
.40889 .66947 m .41005 .66613 L .41165 .66815 L 0 1 .585 r
F
.40889 .66947 m .40729 .66746 L .41005 .66613 L F
.23939 .44522 m .24021 .44322 L .24198 .44503 L .239 0 1 r
F
.23939 .44522 m .23762 .44342 L .24021 .44322 L F
.70115 .6894 m .70266 .68666 L .70404 .68868 L 1 .321 0 r
F
.70115 .6894 m .69977 .68738 L .70266 .68666 L F
.21934 .43916 m .22013 .43707 L .22192 .4389 L .138 0 1 r
F
.21934 .43916 m .21754 .43734 L .22013 .43707 L F
.56837 .67033 m .56971 .66724 L .57119 .66939 L 1 .795 0 r
F
.56837 .67033 m .56689 .66819 L .56971 .66724 L F
.60976 .67528 m .61115 .6723 L .6126 .67442 L 1 .4 0 r
F
.60976 .67528 m .6083 .67317 L .61115 .6723 L F
.37765 .67371 m .37876 .67041 L .3804 .67234 L 0 1 .917 r
F
.37765 .67371 m .37601 .67178 L .37876 .67041 L F
.71258 .69127 m .71411 .68855 L .71548 .69056 L 1 .398 0 r
F
.71258 .69127 m .71121 .68926 L .71411 .68855 L F
.48711 .66527 m .48835 .66198 L .4899 .66413 L .32 1 0 r
F
.48711 .66527 m .48557 .66313 L .48835 .66198 L F
.28379 .4598 m .28467 .45806 L .28641 .45979 L .538 0 1 r
F
.28379 .4598 m .28205 .45808 L .28467 .45806 L F
.72401 .69315 m .72556 .69046 L .72692 .69245 L 1 .472 0 r
F
.72401 .69315 m .72265 .69115 L .72556 .69046 L F
.25943 .45154 m .26027 .44963 L .26203 .45142 L .357 0 1 r
F
.25943 .45154 m .25767 .44976 L .26027 .44963 L F
.33649 .68094 m .33755 .67774 L .33922 .67955 L 0 .698 1 r
F
.33649 .68094 m .33481 .67914 L .33755 .67774 L F
.31947 .6843 m .32051 .68115 L .3222 .68292 L 0 .558 1 r
F
.31947 .6843 m .31777 .68254 L .32051 .68115 L F
.59834 .67367 m .59971 .67066 L .60117 .67279 L 1 .504 0 r
F
.59834 .67367 m .59687 .67155 L .59971 .67066 L F
.40177 .67013 m .40292 .66679 L .40453 .66879 L 0 1 .664 r
F
.40177 .67013 m .40016 .66813 L .40292 .66679 L F
.30244 .68772 m .30346 .68462 L .30516 .68634 L 0 .43 1 r
F
.30244 .68772 m .30073 .68601 L .30346 .68462 L F
.3535 .67768 m .35459 .67443 L .35625 .67629 L 0 .848 1 r
F
.3535 .67768 m .35185 .67582 L .35459 .67443 L F
.53841 .66742 m .53971 .66425 L .54122 .66641 L .894 1 0 r
F
.53841 .66742 m .5369 .66527 L .53971 .66425 L F
.51987 .66613 m .52115 .66292 L .52267 .66508 L .692 1 0 r
F
.51987 .66613 m .51835 .66398 L .52115 .66292 L F
.49422 .66515 m .49547 .66188 L .49701 .66404 L .402 1 0 r
F
.49422 .66515 m .49268 .663 L .49547 .66188 L F
.55695 .66892 m .55827 .6658 L .55976 .66795 L 1 .911 0 r
F
.55695 .66892 m .55546 .66677 L .55827 .6658 L F
.58691 .67211 m .58827 .66907 L .58974 .6712 L 1 .612 0 r
F
.58691 .67211 m .58544 .66997 L .58827 .66907 L F
.37052 .67454 m .37162 .67124 L .37326 .67316 L 0 1 .99 r
F
.37052 .67454 m .36887 .67263 L .37162 .67124 L F
.39465 .67083 m .39579 .66749 L .3974 .66948 L 0 1 .742 r
F
.39465 .67083 m .39303 .66885 L .39579 .66749 L F
.23503 .44363 m .23584 .44161 L .23762 .44342 L .211 0 1 r
F
.23503 .44363 m .23325 .44182 L .23584 .44161 L F
.44723 .66564 m .44843 .66229 L .45 .6644 L 0 1 .147 r
F
.44723 .66564 m .44566 .66354 L .44843 .66229 L F
.27944 .45811 m .28031 .45634 L .28205 .45808 L .497 0 1 r
F
.27944 .45811 m .2777 .45638 L .28031 .45634 L F
.65116 .68084 m .65261 .67797 L .65403 .68005 L 1 .045 0 r
F
.65116 .68084 m .64974 .67876 L .65261 .67797 L F
.44012 .66605 m .44131 .66269 L .44289 .66479 L 0 1 .23 r
F
.44012 .66605 m .43854 .66396 L .44131 .66269 L F
.66259 .68262 m .66405 .67978 L .66546 .68185 L 1 .045 0 r
F
.66259 .68262 m .66118 .68056 L .66405 .67978 L F
.57549 .67059 m .57684 .66752 L .57831 .66967 L 1 .722 0 r
F
.57549 .67059 m .57401 .66845 L .57684 .66752 L F
.45434 .66527 m .45555 .66193 L .45712 .66405 L 0 1 .063 r
F
.45434 .66527 m .45277 .66316 L .45555 .66193 L F
.50133 .66508 m .50259 .66182 L .50412 .66398 L .484 1 0 r
F
.50133 .66508 m .4998 .66292 L .50259 .66182 L F
.63974 .67908 m .64117 .67618 L .6426 .67828 L 1 .138 0 r
F
.63974 .67908 m .63831 .67699 L .64117 .67618 L F
.67402 .68443 m .6755 .68162 L .6769 .68367 L 1 .131 0 r
F
.67402 .68443 m .67262 .68238 L .6755 .68162 L F
.433 .6665 m .43418 .66315 L .43577 .66523 L 0 1 .313 r
F
.433 .6665 m .43142 .66443 L .43418 .66315 L F
.25507 .4499 m .25591 .44797 L .25767 .44976 L .324 0 1 r
F
.25507 .4499 m .25331 .44811 L .25591 .44797 L F
.62831 .67736 m .62973 .67443 L .63116 .67654 L 1 .234 0 r
F
.62831 .67736 m .62687 .67526 L .62973 .67443 L F
.32934 .68192 m .3304 .67874 L .33208 .68053 L 0 .635 1 r
F
.32934 .68192 m .32766 .68013 L .3304 .67874 L F
.68545 .68626 m .68694 .68348 L .68833 .68552 L 1 .215 0 r
F
.68545 .68626 m .68406 .68422 L .68694 .68348 L F
.46145 .66496 m .46267 .66162 L .46423 .66375 L .02 1 0 r
F
.46145 .66496 m .45989 .66284 L .46267 .66162 L F
.34637 .6786 m .34744 .67537 L .3491 .67721 L 0 .781 1 r
F
.34637 .6786 m .3447 .67677 L .34744 .67537 L F
.31232 .68532 m .31335 .68219 L .31504 .68393 L 0 .5 1 r
F
.31232 .68532 m .31062 .68358 L .31335 .68219 L F
.54553 .66757 m .54683 .66442 L .54833 .66657 L .971 1 0 r
F
.54553 .66757 m .54402 .66541 L .54683 .66442 L F
.52699 .66619 m .52827 .66299 L .52979 .66516 L .771 1 0 r
F
.52699 .66619 m .52547 .66404 L .52827 .66299 L F
.61689 .67568 m .61829 .67272 L .61973 .67483 L 1 .334 0 r
F
.61689 .67568 m .61544 .67357 L .61829 .67272 L F
.69688 .68811 m .69839 .68535 L .69977 .68738 L 1 .296 0 r
F
.69688 .68811 m .6955 .68608 L .69839 .68535 L F
.42589 .66701 m .42706 .66365 L .42865 .66572 L 0 1 .395 r
F
.42589 .66701 m .4243 .66495 L .42706 .66365 L F
.38752 .67156 m .38865 .66824 L .39028 .67021 L 0 1 .819 r
F
.38752 .67156 m .3859 .66961 L .38865 .66824 L F
.46857 .66468 m .46979 .66136 L .47134 .6635 L .104 1 0 r
F
.46857 .66468 m .46701 .66256 L .46979 .66136 L F
.70831 .68998 m .70984 .68725 L .71121 .68926 L 1 .374 0 r
F
.70831 .68998 m .70694 .68796 L .70984 .68725 L F
.36338 .6754 m .36448 .67212 L .36613 .67402 L 0 .938 1 r
F
.36338 .6754 m .36173 .67351 L .36448 .67212 L F
.30379 .46668 m .30469 .46511 L .30642 .46677 L .715 0 1 r
F
.30379 .46668 m .30207 .46502 L .30469 .46511 L F
.60546 .67403 m .60685 .67104 L .6083 .67317 L 1 .436 0 r
F
.60546 .67403 m .60401 .67191 L .60685 .67104 L F
.41877 .66756 m .41993 .6642 L .42153 .66625 L 0 1 .476 r
F
.41877 .66756 m .41717 .66551 L .41993 .6642 L F
.56407 .66914 m .5654 .66603 L .56689 .66819 L 1 .836 0 r
F
.56407 .66914 m .56258 .66699 L .5654 .66603 L F
.71975 .69185 m .72129 .68915 L .72265 .69115 L 1 .448 0 r
F
.71975 .69185 m .71838 .68985 L .72129 .68915 L F
.50844 .66504 m .50971 .6618 L .51124 .66396 L .565 1 0 r
F
.50844 .66504 m .50692 .66288 L .50971 .6618 L F
.47568 .66446 m .4769 .66115 L .47846 .66329 L .187 1 0 r
F
.47568 .66446 m .47412 .66232 L .4769 .66115 L F
.59404 .67244 m .59541 .66941 L .59687 .67155 L 1 .542 0 r
F
.59404 .67244 m .59257 .6703 L .59541 .66941 L F
.27509 .45643 m .27596 .45462 L .2777 .45638 L .459 0 1 r
F
.27509 .45643 m .27335 .45468 L .27596 .45462 L F
.41165 .66815 m .41281 .66479 L .41441 .66683 L 0 1 .557 r
F
.41165 .66815 m .41005 .66613 L .41281 .66479 L F
.23066 .44205 m .23147 .44 L .23325 .44182 L .183 0 1 r
F
.23066 .44205 m .22888 .44023 L .23147 .44 L F
.3804 .67234 m .38151 .66903 L .38315 .67098 L 0 1 .894 r
F
.3804 .67234 m .37876 .67041 L .38151 .66903 L F
.48279 .66427 m .48402 .66098 L .48557 .66313 L .27 1 0 r
F
.48279 .66427 m .48124 .66213 L .48402 .66098 L F
.5341 .66629 m .5354 .6631 L .5369 .66527 L .85 1 0 r
F
.5341 .66629 m .53259 .66413 L .5354 .6631 L F
.25071 .44827 m .25154 .44631 L .25331 .44811 L .293 0 1 r
F
.25071 .44827 m .24894 .44647 L .25154 .44631 L F
.33922 .67955 m .34029 .67634 L .34196 .67816 L 0 .715 1 r
F
.33922 .67955 m .33755 .67774 L .34029 .67634 L F
.3222 .68292 m .32324 .67975 L .32493 .68153 L 0 .574 1 r
F
.3222 .68292 m .32051 .68115 L .32324 .67975 L F
.58262 .67089 m .58397 .66783 L .58544 .66997 L 1 .65 0 r
F
.58262 .67089 m .58114 .66875 L .58397 .66783 L F
.55264 .66774 m .55396 .66461 L .55546 .66677 L 1 .953 0 r
F
.55264 .66774 m .55115 .66559 L .55396 .66461 L F
.29945 .46495 m .30034 .46334 L .30207 .46502 L .667 0 1 r
F
.29945 .46495 m .29772 .46327 L .30034 .46334 L F
.30516 .68634 m .30619 .68323 L .30789 .68496 L 0 .443 1 r
F
.30516 .68634 m .30346 .68462 L .30619 .68323 L F
.51556 .66504 m .51683 .66181 L .51835 .66398 L .646 1 0 r
F
.51556 .66504 m .51403 .66288 L .51683 .66181 L F
.35625 .67629 m .35734 .67303 L .35899 .6749 L 0 .868 1 r
F
.35625 .67629 m .35459 .67443 L .35734 .67303 L F
.40453 .66879 m .40568 .66544 L .40729 .66746 L 0 1 .637 r
F
.40453 .66879 m .40292 .66679 L .40568 .66544 L F
.4899 .66413 m .49114 .66085 L .49268 .663 L .353 1 0 r
F
.4899 .66413 m .48835 .66198 L .49114 .66085 L F
.64688 .67956 m .64832 .67667 L .64974 .67876 L 1 .076 0 r
F
.64688 .67956 m .64546 .67747 L .64832 .67667 L F
.65831 .68134 m .65977 .67848 L .66118 .68056 L 1 .015 0 r
F
.65831 .68134 m .6569 .67926 L .65977 .67848 L F
.63545 .67781 m .63688 .6749 L .63831 .67699 L 1 .17 0 r
F
.63545 .67781 m .63402 .67571 L .63688 .6749 L F
.66974 .68314 m .67121 .68031 L .67262 .68238 L 1 .103 0 r
F
.66974 .68314 m .66834 .68108 L .67121 .68031 L F
.68117 .68497 m .68266 .68217 L .68406 .68422 L 1 .188 0 r
F
.68117 .68497 m .67978 .68292 L .68266 .68217 L F
.62402 .6761 m .62543 .67315 L .62687 .67526 L 1 .268 0 r
F
.62402 .6761 m .62258 .67399 L .62543 .67315 L F
.57119 .66939 m .57253 .6663 L .57401 .66845 L 1 .762 0 r
F
.57119 .66939 m .56971 .66724 L .57253 .6663 L F
.37326 .67316 m .37437 .66986 L .37601 .67178 L 0 1 .968 r
F
.37326 .67316 m .37162 .67124 L .37437 .66986 L F
.69261 .68682 m .69411 .68405 L .6955 .68608 L 1 .27 0 r
F
.69261 .68682 m .69122 .68478 L .69411 .68405 L F
.27074 .45475 m .2716 .45291 L .27335 .45468 L .421 0 1 r
F
.27074 .45475 m .26899 .45299 L .2716 .45291 L F
.3974 .66948 m .39854 .66613 L .40016 .66813 L 0 1 .716 r
F
.3974 .66948 m .39579 .66749 L .39854 .66613 L F
.6126 .67442 m .61399 .67145 L .61544 .67357 L 1 .368 0 r
F
.6126 .67442 m .61115 .6723 L .61399 .67145 L F
.70404 .68868 m .70556 .68594 L .70694 .68796 L 1 .349 0 r
F
.70404 .68868 m .70266 .68666 L .70556 .68594 L F
.49701 .66404 m .49826 .66076 L .4998 .66292 L .435 1 0 r
F
.49701 .66404 m .49547 .66188 L .49826 .66076 L F
.54122 .66641 m .54252 .66325 L .54402 .66541 L .928 1 0 r
F
.54122 .66641 m .53971 .66425 L .54252 .66325 L F
.22629 .44047 m .22709 .43841 L .22888 .44023 L .156 0 1 r
F
.22629 .44047 m .22451 .43865 L .22709 .43841 L F
.52267 .66508 m .52395 .66187 L .52547 .66404 L .726 1 0 r
F
.52267 .66508 m .52115 .66292 L .52395 .66187 L F
.60117 .67279 m .60255 .66978 L .60401 .67191 L 1 .472 0 r
F
.60117 .67279 m .59971 .67066 L .60255 .66978 L F
.71548 .69056 m .71701 .68784 L .71838 .68985 L 1 .425 0 r
F
.71548 .69056 m .71411 .68855 L .71701 .68784 L F
.24635 .44664 m .24718 .44467 L .24894 .44647 L .262 0 1 r
F
.24635 .44664 m .24458 .44484 L .24718 .44467 L F
.2951 .46323 m .29599 .46157 L .29772 .46327 L .621 0 1 r
F
.2951 .46323 m .29337 .46153 L .29599 .46157 L F
.33208 .68053 m .33314 .67733 L .33481 .67914 L 0 .651 1 r
F
.33208 .68053 m .3304 .67874 L .33314 .67733 L F
.3491 .67721 m .35019 .67397 L .35185 .67582 L 0 .8 1 r
F
.3491 .67721 m .34744 .67537 L .35019 .67397 L F
.44289 .66479 m .44408 .66143 L .44566 .66354 L 0 1 .199 r
F
.44289 .66479 m .44131 .66269 L .44408 .66143 L F
.31504 .68393 m .31608 .68079 L .31777 .68254 L 0 .514 1 r
F
.31504 .68393 m .31335 .68219 L .31608 .68079 L F
.45 .6644 m .4512 .66105 L .45277 .66316 L 0 1 .116 r
F
.45 .6644 m .44843 .66229 L .4512 .66105 L F
.55976 .66795 m .56109 .66483 L .56258 .66699 L 1 .877 0 r
F
.55976 .66795 m .55827 .6658 L .56109 .66483 L F
.72692 .69245 m .72847 .68976 L .72982 .69176 L 1 .498 0 r
F
.72692 .69245 m .72556 .69046 L .72847 .68976 L F
.43577 .66523 m .43695 .66187 L .43854 .66396 L 0 1 .283 r
F
.43577 .66523 m .43418 .66315 L .43695 .66187 L F
.45712 .66405 m .45832 .66071 L .45989 .66284 L 0 1 .032 r
F
.45712 .66405 m .45555 .66193 L .45832 .66071 L F
.39028 .67021 m .39141 .66687 L .39303 .66885 L 0 1 .794 r
F
.39028 .67021 m .38865 .66824 L .39141 .66687 L F
.58974 .6712 m .59111 .66816 L .59257 .6703 L 1 .579 0 r
F
.58974 .6712 m .58827 .66907 L .59111 .66816 L F
.29801 .68739 m .29902 .6843 L .30073 .68601 L 0 .388 1 r
F
.29801 .68739 m .29629 .68568 L .29902 .6843 L F
.42865 .66572 m .42983 .66235 L .43142 .66443 L 0 1 .366 r
F
.42865 .66572 m .42706 .66365 L .42983 .66235 L F
.36613 .67402 m .36723 .67072 L .36887 .67263 L 0 .959 1 r
F
.36613 .67402 m .36448 .67212 L .36723 .67072 L F
.46423 .66375 m .46544 .66042 L .46701 .66256 L .052 1 0 r
F
.46423 .66375 m .46267 .66162 L .46544 .66042 L F
.50412 .66398 m .50538 .66072 L .50692 .66288 L .517 1 0 r
F
.50412 .66398 m .50259 .66182 L .50538 .66072 L F
.26638 .45308 m .26724 .45121 L .26899 .45299 L .386 0 1 r
F
.26638 .45308 m .26463 .45131 L .26724 .45121 L F
.42153 .66625 m .4227 .66288 L .4243 .66495 L 0 1 .448 r
F
.42153 .66625 m .41993 .6642 L .4227 .66288 L F
.47134 .6635 m .47257 .66017 L .47412 .66232 L .136 1 0 r
F
.47134 .6635 m .46979 .66136 L .47257 .66017 L F
.57831 .66967 m .57966 .6666 L .58114 .66875 L 1 .689 0 r
F
.57831 .66967 m .57684 .66752 L .57966 .6666 L F
.52979 .66516 m .53108 .66196 L .53259 .66413 L .805 1 0 r
F
.52979 .66516 m .52827 .66299 L .53108 .66196 L F
.54833 .66657 m .54965 .66342 L .55115 .66559 L 1 .995 0 r
F
.54833 .66657 m .54683 .66442 L .54965 .66342 L F
.29076 .46151 m .29164 .45981 L .29337 .46153 L .576 0 1 r
F
.29076 .46151 m .28902 .45979 L .29164 .45981 L F
.65403 .68005 m .65548 .67718 L .6569 .67926 L 1 .015 0 r
F
.65403 .68005 m .65261 .67797 L .65548 .67718 L F
.6426 .67828 m .64403 .67538 L .64546 .67747 L 1 .108 0 r
F
.6426 .67828 m .64117 .67618 L .64403 .67538 L F
.38315 .67098 m .38427 .66765 L .3859 .66961 L 0 1 .871 r
F
.38315 .67098 m .38151 .66903 L .38427 .66765 L F
.41441 .66683 m .41557 .66347 L .41717 .66551 L 0 1 .53 r
F
.41441 .66683 m .41281 .66479 L .41557 .66347 L F
.47846 .66329 m .47969 .65998 L .48124 .66213 L .22 1 0 r
F
.47846 .66329 m .4769 .66115 L .47969 .65998 L F
.66546 .68185 m .66693 .67901 L .66834 .68108 L 1 .074 0 r
F
.66546 .68185 m .66405 .67978 L .66693 .67901 L F
.63116 .67654 m .63258 .67361 L .63402 .67571 L 1 .203 0 r
F
.63116 .67654 m .62973 .67443 L .63258 .67361 L F
.22192 .4389 m .22272 .43682 L .22451 .43865 L .13 0 1 r
F
.22192 .4389 m .22013 .43707 L .22272 .43682 L F
.24198 .44503 m .24281 .44303 L .24458 .44484 L .232 0 1 r
F
.24198 .44503 m .24021 .44322 L .24281 .44303 L F
.6769 .68367 m .67838 .68086 L .67978 .68292 L 1 .16 0 r
F
.6769 .68367 m .6755 .68162 L .67838 .68086 L F
.34196 .67816 m .34303 .67493 L .3447 .67677 L 0 .733 1 r
F
.34196 .67816 m .34029 .67634 L .34303 .67493 L F
.51124 .66396 m .51251 .66071 L .51403 .66288 L .598 1 0 r
F
.51124 .66396 m .50971 .6618 L .51251 .66071 L F
.32493 .68153 m .32598 .67835 L .32766 .68013 L 0 .589 1 r
F
.32493 .68153 m .32324 .67975 L .32598 .67835 L F
.61973 .67483 m .62114 .67187 L .62258 .67399 L 1 .302 0 r
F
.61973 .67483 m .61829 .67272 L .62114 .67187 L F
.68833 .68552 m .68983 .68274 L .69122 .68478 L 1 .244 0 r
F
.68833 .68552 m .68694 .68348 L .68983 .68274 L F
.30789 .68496 m .30892 .68184 L .31062 .68358 L 0 .457 1 r
F
.30789 .68496 m .30619 .68323 L .30892 .68184 L F
.56689 .66819 m .56822 .66509 L .56971 .66724 L 1 .803 0 r
F
.56689 .66819 m .5654 .66603 L .56822 .66509 L F
.35899 .6749 m .36008 .67162 L .36173 .67351 L 0 .888 1 r
F
.35899 .6749 m .35734 .67303 L .36008 .67162 L F
.6083 .67317 m .60969 .67018 L .61115 .6723 L 1 .404 0 r
F
.6083 .67317 m .60685 .67104 L .60969 .67018 L F
.69977 .68738 m .70128 .68463 L .70266 .68666 L 1 .324 0 r
F
.69977 .68738 m .69839 .68535 L .70128 .68463 L F
.40729 .66746 m .40844 .6641 L .41005 .66613 L 0 1 .611 r
F
.40729 .66746 m .40568 .66544 L .40844 .6641 L F
.48557 .66313 m .48681 .65983 L .48835 .66198 L .303 1 0 r
F
.48557 .66313 m .48402 .66098 L .48681 .65983 L F
.71121 .68926 m .71274 .68654 L .71411 .68855 L 1 .401 0 r
F
.71121 .68926 m .70984 .68725 L .71274 .68654 L F
.26203 .45142 m .26288 .44952 L .26463 .45131 L .351 0 1 r
F
.26203 .45142 m .26027 .44963 L .26288 .44952 L F
.59687 .67155 m .59825 .66852 L .59971 .67066 L 1 .509 0 r
F
.59687 .67155 m .59541 .66941 L .59825 .66852 L F
.5369 .66527 m .5382 .66209 L .53971 .66425 L .883 1 0 r
F
.5369 .66527 m .5354 .6631 L .5382 .66209 L F
.37601 .67178 m .37713 .66847 L .37876 .67041 L 0 1 .946 r
F
.37601 .67178 m .37437 .66986 L .37713 .66847 L F
.28641 .45979 m .28729 .45806 L .28902 .45979 L .534 0 1 r
F
.28641 .45979 m .28467 .45806 L .28729 .45806 L F
.72265 .69115 m .72419 .68845 L .72556 .69046 L 1 .475 0 r
F
.72265 .69115 m .72129 .68915 L .72419 .68845 L F
.51835 .66398 m .51963 .66075 L .52115 .66292 L .679 1 0 r
F
.51835 .66398 m .51683 .66181 L .51963 .66075 L F
.40016 .66813 m .4013 .66477 L .40292 .66679 L 0 1 .69 r
F
.40016 .66813 m .39854 .66613 L .4013 .66477 L F
.49268 .663 m .49393 .65972 L .49547 .66188 L .386 1 0 r
F
.49268 .663 m .49114 .66085 L .49393 .65972 L F
.55546 .66677 m .55678 .66363 L .55827 .6658 L 1 .919 0 r
F
.55546 .66677 m .55396 .66461 L .55678 .66363 L F
.58544 .66997 m .5868 .66692 L .58827 .66907 L 1 .617 0 r
F
.58544 .66997 m .58397 .66783 L .5868 .66692 L F
.23762 .44342 m .23844 .4414 L .24021 .44322 L .203 0 1 r
F
.23762 .44342 m .23584 .44161 L .23844 .4414 L F
.33481 .67914 m .33588 .67593 L .33755 .67774 L 0 .668 1 r
F
.33481 .67914 m .33314 .67733 L .33588 .67593 L F
.21754 .43734 m .21834 .43524 L .22013 .43707 L .105 0 1 r
F
.21754 .43734 m .21575 .43551 L .21834 .43524 L F
.35185 .67582 m .35293 .67256 L .35459 .67443 L 0 .819 1 r
F
.35185 .67582 m .35019 .67397 L .35293 .67256 L F
.31777 .68254 m .31881 .67939 L .32051 .68115 L 0 .529 1 r
F
.31777 .68254 m .31608 .68079 L .31881 .67939 L F
.30073 .68601 m .30175 .6829 L .30346 .68462 L 0 .401 1 r
F
.30073 .68601 m .29902 .6843 L .30175 .6829 L F
.4998 .66292 m .50106 .65965 L .50259 .66182 L .469 1 0 r
F
.4998 .66292 m .49826 .66076 L .50106 .65965 L F
.57401 .66845 m .57536 .66537 L .57684 .66752 L 1 .729 0 r
F
.57401 .66845 m .57253 .6663 L .57536 .66537 L F
.39303 .66885 m .39417 .6655 L .39579 .66749 L 0 1 .769 r
F
.39303 .66885 m .39141 .66687 L .39417 .6655 L F
.44566 .66354 m .44685 .66017 L .44843 .66229 L 0 1 .169 r
F
.44566 .66354 m .44408 .66143 L .44685 .66017 L F
.36887 .67263 m .36998 .66932 L .37162 .67124 L 0 .981 1 r
F
.36887 .67263 m .36723 .67072 L .36998 .66932 L F
.45277 .66316 m .45398 .65981 L .45555 .66193 L 0 1 .084 r
F
.45277 .66316 m .4512 .66105 L .45398 .65981 L F
.64974 .67876 m .65119 .67588 L .65261 .67797 L 1 .046 0 r
F
.64974 .67876 m .64832 .67667 L .65119 .67588 L F
.43854 .66396 m .43972 .66059 L .44131 .66269 L 0 1 .253 r
F
.43854 .66396 m .43695 .66187 L .43972 .66059 L F
.63831 .67699 m .63974 .67408 L .64117 .67618 L 1 .139 0 r
F
.63831 .67699 m .63688 .6749 L .63974 .67408 L F
.25767 .44976 m .25851 .44784 L .26027 .44963 L .318 0 1 r
F
.25767 .44976 m .25591 .44797 L .25851 .44784 L F
.66118 .68056 m .66264 .6777 L .66405 .67978 L 1 .045 0 r
F
.66118 .68056 m .65977 .67848 L .66264 .6777 L F
.28205 .45808 m .28293 .45631 L .28467 .45806 L .493 0 1 r
F
.28205 .45808 m .28031 .45634 L .28293 .45631 L F
.62687 .67526 m .62829 .67232 L .62973 .67443 L 1 .236 0 r
F
.62687 .67526 m .62543 .67315 L .62829 .67232 L F
.67262 .68238 m .67409 .67955 L .6755 .68162 L 1 .132 0 r
F
.67262 .68238 m .67121 .68031 L .67409 .67955 L F
.45989 .66284 m .4611 .65949 L .46267 .66162 L 0 1 0 r
F
.45989 .66284 m .45832 .66071 L .4611 .65949 L F
.54402 .66541 m .54533 .66225 L .54683 .66442 L .961 1 0 r
F
.54402 .66541 m .54252 .66325 L .54533 .66225 L F
.43142 .66443 m .4326 .66106 L .43418 .66315 L 0 1 .336 r
F
.43142 .66443 m .42983 .66235 L .4326 .66106 L F
.52547 .66404 m .52676 .66082 L .52827 .66299 L .759 1 0 r
F
.52547 .66404 m .52395 .66187 L .52676 .66082 L F
.68406 .68422 m .68555 .68143 L .68694 .68348 L 1 .217 0 r
F
.68406 .68422 m .68266 .68217 L .68555 .68143 L F
.61544 .67357 m .61684 .67059 L .61829 .67272 L 1 .337 0 r
F
.61544 .67357 m .61399 .67145 L .61684 .67059 L F
.46701 .66256 m .46823 .65922 L .46979 .66136 L .084 1 0 r
F
.46701 .66256 m .46544 .66042 L .46823 .65922 L F
.4243 .66495 m .42547 .66157 L .42706 .66365 L 0 1 .419 r
F
.4243 .66495 m .4227 .66288 L .42547 .66157 L F
.6955 .68608 m .697 .68332 L .69839 .68535 L 1 .298 0 r
F
.6955 .68608 m .69411 .68405 L .697 .68332 L F
.60401 .67191 m .60539 .66891 L .60685 .67104 L 1 .44 0 r
F
.60401 .67191 m .60255 .66978 L .60539 .66891 L F
.56258 .66699 m .56391 .66387 L .5654 .66603 L 1 .844 0 r
F
.56258 .66699 m .56109 .66483 L .56391 .66387 L F
.50692 .66288 m .50818 .65962 L .50971 .6618 L .551 1 0 r
F
.50692 .66288 m .50538 .66072 L .50818 .65962 L F
.70694 .68796 m .70846 .68522 L .70984 .68725 L 1 .377 0 r
F
.70694 .68796 m .70556 .68594 L .70846 .68522 L F
.3859 .66961 m .38702 .66626 L .38865 .66824 L 0 1 .846 r
F
.3859 .66961 m .38427 .66765 L .38702 .66626 L F
.47412 .66232 m .47535 .65899 L .4769 .66115 L .169 1 0 r
F
.47412 .66232 m .47257 .66017 L .47535 .65899 L F
.3447 .67677 m .34578 .67352 L .34744 .67537 L 0 .751 1 r
F
.3447 .67677 m .34303 .67493 L .34578 .67352 L F
.41717 .66551 m .41834 .66214 L .41993 .6642 L 0 1 .502 r
F
.41717 .66551 m .41557 .66347 L .41834 .66214 L F
.32766 .68013 m .32871 .67694 L .3304 .67874 L 0 .605 1 r
F
.32766 .68013 m .32598 .67835 L .32871 .67694 L F
.23325 .44182 m .23406 .43978 L .23584 .44161 L .176 0 1 r
F
.23325 .44182 m .23147 .44 L .23406 .43978 L F
.59257 .6703 m .59394 .66727 L .59541 .66941 L 1 .547 0 r
F
.59257 .6703 m .59111 .66816 L .59394 .66727 L F
.71838 .68985 m .71992 .68714 L .72129 .68915 L 1 .452 0 r
F
.71838 .68985 m .71701 .68784 L .71992 .68714 L F
.30642 .46677 m .30732 .46522 L .30904 .46688 L .715 0 1 r
F
.30642 .46677 m .30469 .46511 L .30732 .46522 L F
.31062 .68358 m .31165 .68044 L .31335 .68219 L 0 .471 1 r
F
.31062 .68358 m .30892 .68184 L .31165 .68044 L F
.36173 .67351 m .36283 .67022 L .36448 .67212 L 0 .909 1 r
F
.36173 .67351 m .36008 .67162 L .36283 .67022 L F
.2777 .45638 m .27857 .45457 L .28031 .45634 L .454 0 1 r
F
.2777 .45638 m .27596 .45462 L .27857 .45457 L F
.48124 .66213 m .48247 .65881 L .48402 .66098 L .253 1 0 r
F
.48124 .66213 m .47969 .65998 L .48247 .65881 L F
.72982 .69176 m .73138 .68907 L .73274 .69107 L 1 .525 0 r
F
.72982 .69176 m .72847 .68976 L .73138 .68907 L F
.53259 .66413 m .53388 .66093 L .5354 .6631 L .839 1 0 r
F
.53259 .66413 m .53108 .66196 L .53388 .66093 L F
.25331 .44811 m .25415 .44616 L .25591 .44797 L .286 0 1 r
F
.25331 .44811 m .25154 .44631 L .25415 .44616 L F
.41005 .66613 m .4112 .66275 L .41281 .66479 L 0 1 .583 r
F
.41005 .66613 m .40844 .6641 L .4112 .66275 L F
.58114 .66875 m .58249 .66568 L .58397 .66783 L 1 .656 0 r
F
.58114 .66875 m .57966 .6666 L .58249 .66568 L F
.55115 .66559 m .55246 .66244 L .55396 .66461 L 1 .962 0 r
F
.55115 .66559 m .54965 .66342 L .55246 .66244 L F
.51403 .66288 m .51531 .65964 L .51683 .66181 L .632 1 0 r
F
.51403 .66288 m .51251 .66071 L .51531 .65964 L F
.37876 .67041 m .37988 .66707 L .38151 .66903 L 0 1 .922 r
F
.37876 .67041 m .37713 .66847 L .37988 .66707 L F
.48835 .66198 m .4896 .65868 L .49114 .66085 L .336 1 0 r
F
.48835 .66198 m .48681 .65983 L .4896 .65868 L F
.40292 .66679 m .40406 .66342 L .40568 .66544 L 0 1 .664 r
F
.40292 .66679 m .4013 .66477 L .40406 .66342 L F
.64546 .67747 m .64689 .67458 L .64832 .67667 L 1 .077 0 r
F
.64546 .67747 m .64403 .67538 L .64689 .67458 L F
.6569 .67926 m .65835 .6764 L .65977 .67848 L 1 .015 0 r
F
.6569 .67926 m .65548 .67718 L .65835 .6764 L F
.63402 .67571 m .63544 .67279 L .63688 .6749 L 1 .172 0 r
F
.63402 .67571 m .63258 .67361 L .63544 .67279 L F
.30207 .46502 m .30297 .46342 L .30469 .46511 L .665 0 1 r
F
.30207 .46502 m .30034 .46334 L .30297 .46342 L F
.56971 .66724 m .57105 .66414 L .57253 .6663 L 1 .769 0 r
F
.56971 .66724 m .56822 .66509 L .57105 .66414 L F
.66834 .68108 m .6698 .67824 L .67121 .68031 L 1 .104 0 r
F
.66834 .68108 m .66693 .67901 L .6698 .67824 L F
.33755 .67774 m .33862 .67451 L .34029 .67634 L 0 .686 1 r
F
.33755 .67774 m .33588 .67593 L .33862 .67451 L F
.62258 .67399 m .62399 .67103 L .62543 .67315 L 1 .27 0 r
F
.62258 .67399 m .62114 .67187 L .62399 .67103 L F
.35459 .67443 m .35568 .67115 L .35734 .67303 L 0 .839 1 r
F
.35459 .67443 m .35293 .67256 L .35568 .67115 L F
.67978 .68292 m .68126 .68011 L .68266 .68217 L 1 .19 0 r
F
.67978 .68292 m .67838 .68086 L .68126 .68011 L F
.32051 .68115 m .32155 .67798 L .32324 .67975 L 0 .544 1 r
F
.32051 .68115 m .31881 .67939 L .32155 .67798 L F
.22888 .44023 m .22969 .43817 L .23147 .44 L .149 0 1 r
F
.22888 .44023 m .22709 .43841 L .22969 .43817 L F
.61115 .6723 m .61254 .66932 L .61399 .67145 L 1 .372 0 r
F
.61115 .6723 m .60969 .67018 L .61254 .66932 L F
.27335 .45468 m .27421 .45285 L .27596 .45462 L .416 0 1 r
F
.27335 .45468 m .2716 .45291 L .27421 .45285 L F
.69122 .68478 m .69272 .682 L .69411 .68405 L 1 .272 0 r
F
.69122 .68478 m .68983 .68274 L .69272 .682 L F
.49547 .66188 m .49672 .65859 L .49826 .66076 L .42 1 0 r
F
.49547 .66188 m .49393 .65972 L .49672 .65859 L F
.53971 .66425 m .54101 .66107 L .54252 .66325 L .917 1 0 r
F
.53971 .66425 m .5382 .66209 L .54101 .66107 L F
.30346 .68462 m .30448 .68151 L .30619 .68323 L 0 .414 1 r
F
.30346 .68462 m .30175 .6829 L .30448 .68151 L F
.52115 .66292 m .52243 .65969 L .52395 .66187 L .713 1 0 r
F
.52115 .66292 m .51963 .66075 L .52243 .65969 L F
.24894 .44647 m .24978 .4445 L .25154 .44631 L .255 0 1 r
F
.24894 .44647 m .24718 .44467 L .24978 .4445 L F
.39579 .66749 m .39693 .66413 L .39854 .66613 L 0 1 .743 r
F
.39579 .66749 m .39417 .6655 L .39693 .66413 L F
.37162 .67124 m .37273 .66792 L .37437 .66986 L 0 1 .997 r
F
.37162 .67124 m .36998 .66932 L .37273 .66792 L F
.59971 .67066 m .60109 .66764 L .60255 .66978 L 1 .477 0 r
F
.59971 .67066 m .59825 .66852 L .60109 .66764 L F
.70266 .68666 m .70418 .68391 L .70556 .68594 L 1 .352 0 r
F
.70266 .68666 m .70128 .68463 L .70418 .68391 L F
.55827 .6658 m .5596 .66266 L .56109 .66483 L 1 .886 0 r
F
.55827 .6658 m .55678 .66363 L .5596 .66266 L F
.71411 .68855 m .71564 .68583 L .71701 .68784 L 1 .428 0 r
F
.71411 .68855 m .71274 .68654 L .71564 .68583 L F
.44843 .66229 m .44963 .65892 L .4512 .66105 L 0 1 .137 r
F
.44843 .66229 m .44685 .66017 L .44963 .65892 L F
.44131 .66269 m .4425 .65932 L .44408 .66143 L 0 1 .222 r
F
.44131 .66269 m .43972 .66059 L .4425 .65932 L F
.45555 .66193 m .45675 .65857 L .45832 .66071 L 0 1 .053 r
F
.45555 .66193 m .45398 .65981 L .45675 .65857 L F
.58827 .66907 m .58964 .66602 L .59111 .66816 L 1 .585 0 r
F
.58827 .66907 m .5868 .66692 L .58964 .66602 L F
.29772 .46327 m .29862 .46163 L .30034 .46334 L .618 0 1 r
F
.29772 .46327 m .29599 .46157 L .29862 .46163 L F
.43418 .66315 m .43537 .65977 L .43695 .66187 L 0 1 .306 r
F
.43418 .66315 m .4326 .66106 L .43537 .65977 L F
.72556 .69046 m .72711 .68776 L .72847 .68976 L 1 .502 0 r
F
.72556 .69046 m .72419 .68845 L .72711 .68776 L F
.50259 .66182 m .50385 .65854 L .50538 .66072 L .502 1 0 r
F
.50259 .66182 m .50106 .65965 L .50385 .65854 L F
.46267 .66162 m .46388 .65827 L .46544 .66042 L .032 1 0 r
F
.46267 .66162 m .4611 .65949 L .46388 .65827 L F
.42706 .66365 m .42824 .66026 L .42983 .66235 L 0 1 .39 r
F
.42706 .66365 m .42547 .66157 L .42824 .66026 L F
.38865 .66824 m .38978 .66488 L .39141 .66687 L 0 1 .822 r
F
.38865 .66824 m .38702 .66626 L .38978 .66488 L F
.34744 .67537 m .34852 .67211 L .35019 .67397 L 0 .77 1 r
F
.34744 .67537 m .34578 .67352 L .34852 .67211 L F
.3304 .67874 m .33145 .67553 L .33314 .67733 L 0 .622 1 r
F
.3304 .67874 m .32871 .67694 L .33145 .67553 L F
.46979 .66136 m .47101 .65802 L .47257 .66017 L .117 1 0 r
F
.46979 .66136 m .46823 .65922 L .47101 .65802 L F
.26899 .45299 m .26985 .45113 L .2716 .45291 L .38 0 1 r
F
.26899 .45299 m .26724 .45121 L .26985 .45113 L F
.57684 .66752 m .57819 .66444 L .57966 .6666 L 1 .696 0 r
F
.57684 .66752 m .57536 .66537 L .57819 .66444 L F
.52827 .66299 m .52956 .65978 L .53108 .66196 L .793 1 0 r
F
.52827 .66299 m .52676 .66082 L .52956 .65978 L F
.41993 .6642 m .4211 .66081 L .4227 .66288 L 0 1 .473 r
F
.41993 .6642 m .41834 .66214 L .4211 .66081 L F
.31335 .68219 m .31438 .67903 L .31608 .68079 L 0 .485 1 r
F
.31335 .68219 m .31165 .68044 L .31438 .67903 L F
.22451 .43865 m .22531 .43657 L .22709 .43841 L .122 0 1 r
F
.22451 .43865 m .22272 .43682 L .22531 .43657 L F
.54683 .66442 m .54815 .66125 L .54965 .66342 L .995 1 0 r
F
.54683 .66442 m .54533 .66225 L .54815 .66125 L F
.36448 .67212 m .36558 .66881 L .36723 .67072 L 0 .93 1 r
F
.36448 .67212 m .36283 .67022 L .36558 .66881 L F
.24458 .44484 m .24541 .44285 L .24718 .44467 L .225 0 1 r
F
.24458 .44484 m .24281 .44303 L .24541 .44285 L F
.4769 .66115 m .47813 .65781 L .47969 .65998 L .202 1 0 r
F
.4769 .66115 m .47535 .65899 L .47813 .65781 L F
.64117 .67618 m .6426 .67328 L .64403 .67538 L 1 .108 0 r
F
.64117 .67618 m .63974 .67408 L .6426 .67328 L F
.65261 .67797 m .65406 .67509 L .65548 .67718 L 1 .015 0 r
F
.65261 .67797 m .65119 .67588 L .65406 .67509 L F
.29629 .68568 m .2973 .68259 L .29902 .6843 L 0 .359 1 r
F
.29629 .68568 m .29458 .68398 L .2973 .68259 L F
.62973 .67443 m .63114 .67149 L .63258 .67361 L 1 .205 0 r
F
.62973 .67443 m .62829 .67232 L .63114 .67149 L F
.50971 .6618 m .51098 .65854 L .51251 .66071 L .585 1 0 r
F
.50971 .6618 m .50818 .65962 L .51098 .65854 L F
.66405 .67978 m .66552 .67693 L .66693 .67901 L 1 .075 0 r
F
.66405 .67978 m .66264 .6777 L .66552 .67693 L F
.29337 .46153 m .29426 .45985 L .29599 .46157 L .573 0 1 r
F
.29337 .46153 m .29164 .45981 L .29426 .45985 L F
.41281 .66479 m .41397 .66141 L .41557 .66347 L 0 1 .555 r
F
.41281 .66479 m .4112 .66275 L .41397 .66141 L F
.61829 .67272 m .61969 .66975 L .62114 .67187 L 1 .305 0 r
F
.61829 .67272 m .61684 .67059 L .61969 .66975 L F
.6755 .68162 m .67698 .6788 L .67838 .68086 L 1 .162 0 r
F
.6755 .68162 m .67409 .67955 L .67698 .6788 L F
.5654 .66603 m .56673 .66292 L .56822 .66509 L 1 .81 0 r
F
.5654 .66603 m .56391 .66387 L .56673 .66292 L F
.38151 .66903 m .38264 .66568 L .38427 .66765 L 0 1 .899 r
F
.38151 .66903 m .37988 .66707 L .38264 .66568 L F
.68694 .68348 m .68844 .68069 L .68983 .68274 L 1 .246 0 r
F
.68694 .68348 m .68555 .68143 L .68844 .68069 L F
.60685 .67104 m .60824 .66804 L .60969 .67018 L 1 .408 0 r
F
.60685 .67104 m .60539 .66891 L .60824 .66804 L F
.48402 .66098 m .48526 .65766 L .48681 .65983 L .286 1 0 r
F
.48402 .66098 m .48247 .65881 L .48526 .65766 L F
.69839 .68535 m .6999 .68259 L .70128 .68463 L 1 .326 0 r
F
.69839 .68535 m .697 .68332 L .6999 .68259 L F
.40568 .66544 m .40683 .66206 L .40844 .6641 L 0 1 .637 r
F
.40568 .66544 m .40406 .66342 L .40683 .66206 L F
.26463 .45131 m .26549 .44941 L .26724 .45121 L .345 0 1 r
F
.26463 .45131 m .26288 .44952 L .26549 .44941 L F
.59541 .66941 m .59678 .66638 L .59825 .66852 L 1 .514 0 r
F
.59541 .66941 m .59394 .66727 L .59678 .66638 L F
.34029 .67634 m .34136 .6731 L .34303 .67493 L 0 .704 1 r
F
.34029 .67634 m .33862 .67451 L .34136 .6731 L F
.5354 .6631 m .53669 .65991 L .5382 .66209 L .873 1 0 r
F
.5354 .6631 m .53388 .66093 L .53669 .65991 L F
.70984 .68725 m .71136 .68451 L .71274 .68654 L 1 .404 0 r
F
.70984 .68725 m .70846 .68522 L .71136 .68451 L F
.35734 .67303 m .35843 .66974 L .36008 .67162 L 0 .859 1 r
F
.35734 .67303 m .35568 .67115 L .35843 .66974 L F
.32324 .67975 m .32429 .67657 L .32598 .67835 L 0 .56 1 r
F
.32324 .67975 m .32155 .67798 L .32429 .67657 L F
.51683 .66181 m .51811 .65857 L .51963 .66075 L .666 1 0 r
F
.51683 .66181 m .51531 .65964 L .51811 .65857 L F
.49114 .66085 m .49239 .65754 L .49393 .65972 L .37 1 0 r
F
.49114 .66085 m .4896 .65868 L .49239 .65754 L F
.55396 .66461 m .55528 .66146 L .55678 .66363 L 1 .928 0 r
F
.55396 .66461 m .55246 .66244 L .55528 .66146 L F
.72129 .68915 m .72283 .68644 L .72419 .68845 L 1 .479 0 r
F
.72129 .68915 m .71992 .68714 L .72283 .68644 L F
.22013 .43707 m .22093 .43498 L .22272 .43682 L .097 0 1 r
F
.22013 .43707 m .21834 .43524 L .22093 .43498 L F
.28902 .45979 m .28991 .45807 L .29164 .45981 L .53 0 1 r
F
.28902 .45979 m .28729 .45806 L .28991 .45807 L F
.30619 .68323 m .30721 .6801 L .30892 .68184 L 0 .428 1 r
F
.30619 .68323 m .30448 .68151 L .30721 .6801 L F
.58397 .66783 m .58533 .66476 L .5868 .66692 L 1 .623 0 r
F
.58397 .66783 m .58249 .66568 L .58533 .66476 L F
.24021 .44322 m .24104 .4412 L .24281 .44303 L .196 0 1 r
F
.24021 .44322 m .23844 .4414 L .24104 .4412 L F
.37437 .66986 m .37549 .66652 L .37713 .66847 L 0 1 .974 r
F
.37437 .66986 m .37273 .66792 L .37549 .66652 L F
.39854 .66613 m .39969 .66276 L .4013 .66477 L 0 1 .717 r
F
.39854 .66613 m .39693 .66413 L .39969 .66276 L F
.73274 .69107 m .7343 .68838 L .73565 .69038 L 1 .551 0 r
F
.73274 .69107 m .73138 .68907 L .7343 .68838 L F
.49826 .66076 m .49952 .65747 L .50106 .65965 L .453 1 0 r
F
.49826 .66076 m .49672 .65859 L .49952 .65747 L F
.57253 .6663 m .57387 .6632 L .57536 .66537 L 1 .736 0 r
F
.57253 .6663 m .57105 .66414 L .57387 .6632 L F
.44408 .66143 m .44527 .65805 L .44685 .66017 L 0 1 .191 r
F
.44408 .66143 m .4425 .65932 L .44527 .65805 L F
.26027 .44963 m .26112 .44771 L .26288 .44952 L .311 0 1 r
F
.26027 .44963 m .25851 .44784 L .26112 .44771 L F
.4512 .66105 m .4524 .65767 L .45398 .65981 L 0 1 .106 r
F
.4512 .66105 m .44963 .65892 L .4524 .65767 L F
.64832 .67667 m .64976 .67378 L .65119 .67588 L 1 .046 0 r
F
.64832 .67667 m .64689 .67458 L .64976 .67378 L F
.63688 .6749 m .6383 .67197 L .63974 .67408 L 1 .141 0 r
F
.63688 .6749 m .63544 .67279 L .6383 .67197 L F
.54252 .66325 m .54383 .66007 L .54533 .66225 L .951 1 0 r
F
.54252 .66325 m .54101 .66107 L .54383 .66007 L F
.43695 .66187 m .43814 .65848 L .43972 .66059 L 0 1 .276 r
F
.43695 .66187 m .43537 .65977 L .43814 .65848 L F
.52395 .66187 m .52524 .65864 L .52676 .66082 L .747 1 0 r
F
.52395 .66187 m .52243 .65969 L .52524 .65864 L F
.65977 .67848 m .66122 .67562 L .66264 .6777 L 1 .045 0 r
F
.65977 .67848 m .65835 .6764 L .66122 .67562 L F
.62543 .67315 m .62684 .6702 L .62829 .67232 L 1 .239 0 r
F
.62543 .67315 m .62399 .67103 L .62684 .6702 L F
.45832 .66071 m .45953 .65734 L .4611 .65949 L 0 1 .02 r
F
.45832 .66071 m .45675 .65857 L .45953 .65734 L F
.35019 .67397 m .35127 .67069 L .35293 .67256 L 0 .789 1 r
F
.35019 .67397 m .34852 .67211 L .35127 .67069 L F
.33314 .67733 m .3342 .67411 L .33588 .67593 L 0 .639 1 r
F
.33314 .67733 m .33145 .67553 L .3342 .67411 L F
.39141 .66687 m .39254 .6635 L .39417 .6655 L 0 1 .797 r
F
.39141 .66687 m .38978 .66488 L .39254 .6635 L F
.67121 .68031 m .67269 .67748 L .67409 .67955 L 1 .134 0 r
F
.67121 .68031 m .6698 .67824 L .67269 .67748 L F
.42983 .66235 m .43101 .65896 L .4326 .66106 L 0 1 .36 r
F
.42983 .66235 m .42824 .66026 L .43101 .65896 L F
.61399 .67145 m .61539 .66846 L .61684 .67059 L 1 .34 0 r
F
.61399 .67145 m .61254 .66932 L .61539 .66846 L F
.28467 .45806 m .28555 .4563 L .28729 .45806 L .488 0 1 r
F
.28467 .45806 m .28293 .45631 L .28555 .4563 L F
.46544 .66042 m .46666 .65706 L .46823 .65922 L .065 1 0 r
F
.46544 .66042 m .46388 .65827 L .46666 .65706 L F
.68266 .68217 m .68415 .67937 L .68555 .68143 L 1 .219 0 r
F
.68266 .68217 m .68126 .68011 L .68415 .67937 L F
.31608 .68079 m .31712 .67762 L .31881 .67939 L 0 .5 1 r
F
.31608 .68079 m .31438 .67903 L .31712 .67762 L F
.36723 .67072 m .36834 .6674 L .36998 .66932 L 0 .952 1 r
F
.36723 .67072 m .36558 .66881 L .36834 .6674 L F
.56109 .66483 m .56242 .6617 L .56391 .66387 L 1 .852 0 r
F
.56109 .66483 m .5596 .66266 L .56242 .6617 L F
.60255 .66978 m .60393 .66677 L .60539 .66891 L 1 .444 0 r
F
.60255 .66978 m .60109 .66764 L .60393 .66677 L F
.4227 .66288 m .42387 .65949 L .42547 .66157 L 0 1 .444 r
F
.4227 .66288 m .4211 .66081 L .42387 .65949 L F
.50538 .66072 m .50665 .65744 L .50818 .65962 L .536 1 0 r
F
.50538 .66072 m .50385 .65854 L .50665 .65744 L F
.69411 .68405 m .69562 .68127 L .697 .68332 L 1 .301 0 r
F
.69411 .68405 m .69272 .682 L .69562 .68127 L F
.23584 .44161 m .23666 .43957 L .23844 .4414 L .168 0 1 r
F
.23584 .44161 m .23406 .43978 L .23666 .43957 L F
.21575 .43551 m .21654 .43339 L .21834 .43524 L .073 0 1 r
F
.21575 .43551 m .21396 .43367 L .21654 .43339 L F
.47257 .66017 m .47379 .65683 L .47535 .65899 L .15 1 0 r
F
.47257 .66017 m .47101 .65802 L .47379 .65683 L F
.29902 .6843 m .30003 .68119 L .30175 .6829 L 0 .372 1 r
F
.29902 .6843 m .2973 .68259 L .30003 .68119 L F
.70556 .68594 m .70708 .68319 L .70846 .68522 L 1 .38 0 r
F
.70556 .68594 m .70418 .68391 L .70708 .68319 L F
.59111 .66816 m .59247 .66512 L .59394 .66727 L 1 .552 0 r
F
.59111 .66816 m .58964 .66602 L .59247 .66512 L F
.41557 .66347 m .41673 .66007 L .41834 .66214 L 0 1 .527 r
F
.41557 .66347 m .41397 .66141 L .41673 .66007 L F
.38427 .66765 m .3854 .66429 L .38702 .66626 L 0 1 .875 r
F
.38427 .66765 m .38264 .66568 L .3854 .66429 L F
.47969 .65998 m .48092 .65664 L .48247 .65881 L .235 1 0 r
F
.47969 .65998 m .47813 .65781 L .48092 .65664 L F
.71701 .68784 m .71855 .68513 L .71992 .68714 L 1 .456 0 r
F
.71701 .68784 m .71564 .68583 L .71855 .68513 L F
.53108 .66196 m .53237 .65875 L .53388 .66093 L .827 1 0 r
F
.53108 .66196 m .52956 .65978 L .53237 .65875 L F
.25591 .44797 m .25675 .44602 L .25851 .44784 L .279 0 1 r
F
.25591 .44797 m .25415 .44616 L .25675 .44602 L F
.54965 .66342 m .55096 .66026 L .55246 .66244 L 1 .971 0 r
F
.54965 .66342 m .54815 .66125 L .55096 .66026 L F
.28031 .45634 m .28119 .45454 L .28293 .45631 L .448 0 1 r
F
.28031 .45634 m .27857 .45457 L .28119 .45454 L F
.57966 .6666 m .58102 .66352 L .58249 .66568 L 1 .662 0 r
F
.57966 .6666 m .57819 .66444 L .58102 .66352 L F
.34303 .67493 m .34411 .67168 L .34578 .67352 L 0 .722 1 r
F
.34303 .67493 m .34136 .6731 L .34411 .67168 L F
.72847 .68976 m .73002 .68707 L .73138 .68907 L 1 .529 0 r
F
.72847 .68976 m .72711 .68776 L .73002 .68707 L F
.51251 .66071 m .51378 .65745 L .51531 .65964 L .619 1 0 r
F
.51251 .66071 m .51098 .65854 L .51378 .65745 L F
.30904 .46688 m .30995 .46535 L .31167 .46701 L .714 0 1 r
F
.30904 .46688 m .30732 .46522 L .30995 .46535 L F
.40844 .6641 m .40959 .6607 L .4112 .66275 L 0 1 .61 r
F
.40844 .6641 m .40683 .66206 L .40959 .6607 L F
.36008 .67162 m .36118 .66832 L .36283 .67022 L 0 .88 1 r
F
.36008 .67162 m .35843 .66974 L .36118 .66832 L F
.32598 .67835 m .32703 .67515 L .32871 .67694 L 0 .576 1 r
F
.32598 .67835 m .32429 .67657 L .32703 .67515 L F
.48681 .65983 m .48805 .6565 L .4896 .65868 L .319 1 0 r
F
.48681 .65983 m .48526 .65766 L .48805 .6565 L F
.30892 .68184 m .30994 .67869 L .31165 .68044 L 0 .441 1 r
F
.30892 .68184 m .30721 .6801 L .30994 .67869 L F
.56822 .66509 m .56956 .66197 L .57105 .66414 L 1 .777 0 r
F
.56822 .66509 m .56673 .66292 L .56956 .66197 L F
.23147 .44 m .23228 .43794 L .23406 .43978 L .141 0 1 r
F
.23147 .44 m .22969 .43817 L .23228 .43794 L F
.64403 .67538 m .64547 .67247 L .64689 .67458 L 1 .078 0 r
F
.64403 .67538 m .6426 .67328 L .64547 .67247 L F
.37713 .66847 m .37824 .66512 L .37988 .66707 L 0 1 .951 r
F
.37713 .66847 m .37549 .66652 L .37824 .66512 L F
.63258 .67361 m .634 .67067 L .63544 .67279 L 1 .173 0 r
F
.63258 .67361 m .63114 .67149 L .634 .67067 L F
.65548 .67718 m .65693 .67431 L .65835 .6764 L 1 .015 0 r
F
.65548 .67718 m .65406 .67509 L .65693 .67431 L F
.62114 .67187 m .62254 .66891 L .62399 .67103 L 1 .273 0 r
F
.62114 .67187 m .61969 .66975 L .62254 .66891 L F
.4013 .66477 m .40245 .66139 L .40406 .66342 L 0 1 .691 r
F
.4013 .66477 m .39969 .66276 L .40245 .66139 L F
.66693 .67901 m .66839 .67616 L .6698 .67824 L 1 .105 0 r
F
.66693 .67901 m .66552 .67693 L .66839 .67616 L F
.60969 .67018 m .61108 .66718 L .61254 .66932 L 1 .375 0 r
F
.60969 .67018 m .60824 .66804 L .61108 .66718 L F
.5382 .66209 m .53951 .65889 L .54101 .66107 L .907 1 0 r
F
.5382 .66209 m .53669 .65991 L .53951 .65889 L F
.49393 .65972 m .49518 .65641 L .49672 .65859 L .404 1 0 r
F
.49393 .65972 m .49239 .65754 L .49518 .65641 L F
.67838 .68086 m .67986 .67805 L .68126 .68011 L 1 .191 0 r
F
.67838 .68086 m .67698 .6788 L .67986 .67805 L F
.25154 .44631 m .25238 .44434 L .25415 .44616 L .247 0 1 r
F
.25154 .44631 m .24978 .4445 L .25238 .44434 L F
.51963 .66075 m .52091 .6575 L .52243 .65969 L .7 1 0 r
F
.51963 .66075 m .51811 .65857 L .52091 .6575 L F
.27596 .45462 m .27683 .45279 L .27857 .45457 L .41 0 1 r
F
.27596 .45462 m .27421 .45285 L .27683 .45279 L F
.30469 .46511 m .3056 .46353 L .30732 .46522 L .664 0 1 r
F
.30469 .46511 m .30297 .46342 L .3056 .46353 L F
.68983 .68274 m .69133 .67995 L .69272 .682 L 1 .274 0 r
F
.68983 .68274 m .68844 .68069 L .69133 .67995 L F
.59825 .66852 m .59962 .66549 L .60109 .66764 L 1 .481 0 r
F
.59825 .66852 m .59678 .66638 L .59962 .66549 L F
.55678 .66363 m .5581 .66049 L .5596 .66266 L 1 .894 0 r
F
.55678 .66363 m .55528 .66146 L .5581 .66049 L F
.35293 .67256 m .35402 .66927 L .35568 .67115 L 0 .809 1 r
F
.35293 .67256 m .35127 .67069 L .35402 .66927 L F
.33588 .67593 m .33694 .67269 L .33862 .67451 L 0 .656 1 r
F
.33588 .67593 m .3342 .67411 L .33694 .67269 L F
.70128 .68463 m .7028 .68187 L .70418 .68391 L 1 .355 0 r
F
.70128 .68463 m .6999 .68259 L .7028 .68187 L F
.39417 .6655 m .3953 .66212 L .39693 .66413 L 0 1 .771 r
F
.39417 .6655 m .39254 .6635 L .3953 .66212 L F
.44685 .66017 m .44805 .65678 L .44963 .65892 L 0 1 .159 r
F
.44685 .66017 m .44527 .65805 L .44805 .65678 L F
.43972 .66059 m .44091 .65719 L .4425 .65932 L 0 1 .245 r
F
.43972 .66059 m .43814 .65848 L .44091 .65719 L F
.5868 .66692 m .58816 .66386 L .58964 .66602 L 1 .59 0 r
F
.5868 .66692 m .58533 .66476 L .58816 .66386 L F
.45398 .65981 m .45518 .65642 L .45675 .65857 L 0 1 .074 r
F
.45398 .65981 m .4524 .65767 L .45518 .65642 L F
.31881 .67939 m .31986 .67621 L .32155 .67798 L 0 .515 1 r
F
.31881 .67939 m .31712 .67762 L .31986 .67621 L F
.36998 .66932 m .37109 .66599 L .37273 .66792 L 0 .974 1 r
F
.36998 .66932 m .36834 .6674 L .37109 .66599 L F
.50106 .65965 m .50231 .65636 L .50385 .65854 L .487 1 0 r
F
.50106 .65965 m .49952 .65747 L .50231 .65636 L F
.71274 .68654 m .71427 .6838 L .71564 .68583 L 1 .432 0 r
F
.71274 .68654 m .71136 .68451 L .71427 .6838 L F
.4326 .66106 m .43378 .65766 L .43537 .65977 L 0 1 .33 r
F
.4326 .66106 m .43101 .65896 L .43378 .65766 L F
.4611 .65949 m .46232 .65611 L .46388 .65827 L .012 1 0 r
F
.4611 .65949 m .45953 .65734 L .46232 .65611 L F
.30175 .6829 m .30277 .67978 L .30448 .68151 L 0 .385 1 r
F
.30175 .6829 m .30003 .68119 L .30277 .67978 L F
.22709 .43841 m .2279 .43633 L .22969 .43817 L .114 0 1 r
F
.22709 .43841 m .22531 .43657 L .2279 .43633 L F
.72419 .68845 m .72574 .68575 L .72711 .68776 L 1 .506 0 r
F
.72419 .68845 m .72283 .68644 L .72574 .68575 L F
.42547 .66157 m .42664 .65817 L .42824 .66026 L 0 1 .415 r
F
.42547 .66157 m .42387 .65949 L .42664 .65817 L F
.46823 .65922 m .46945 .65585 L .47101 .65802 L .098 1 0 r
F
.46823 .65922 m .46666 .65706 L .46945 .65585 L F
.30034 .46334 m .30124 .46172 L .30297 .46342 L .615 0 1 r
F
.30034 .46334 m .29862 .46163 L .30124 .46172 L F
.57536 .66537 m .5767 .66227 L .57819 .66444 L 1 .702 0 r
F
.57536 .66537 m .57387 .6632 L .5767 .66227 L F
.52676 .66082 m .52804 .65759 L .52956 .65978 L .781 1 0 r
F
.52676 .66082 m .52524 .65864 L .52804 .65759 L F
.2716 .45291 m .27246 .45105 L .27421 .45285 L .373 0 1 r
F
.2716 .45291 m .26985 .45113 L .27246 .45105 L F
.54533 .66225 m .54664 .65907 L .54815 .66125 L .985 1 0 r
F
.54533 .66225 m .54383 .66007 L .54664 .65907 L F
.24718 .44467 m .24801 .44267 L .24978 .4445 L .217 0 1 r
F
.24718 .44467 m .24541 .44285 L .24801 .44267 L F
.73565 .69038 m .73722 .6877 L .73857 .6897 L 1 .578 0 r
F
.73565 .69038 m .7343 .68838 L .73722 .6877 L F
.38702 .66626 m .38816 .66289 L .38978 .66488 L 0 1 .85 r
F
.38702 .66626 m .3854 .66429 L .38816 .66289 L F
.41834 .66214 m .4195 .65874 L .4211 .66081 L 0 1 .499 r
F
.41834 .66214 m .41673 .66007 L .4195 .65874 L F
.47535 .65899 m .47658 .65564 L .47813 .65781 L .183 1 0 r
F
.47535 .65899 m .47379 .65683 L .47658 .65564 L F
.50818 .65962 m .50945 .65635 L .51098 .65854 L .571 1 0 r
F
.50818 .65962 m .50665 .65744 L .50945 .65635 L F
.63974 .67408 m .64117 .67116 L .6426 .67328 L 1 .109 0 r
F
.63974 .67408 m .6383 .67197 L .64117 .67116 L F
.62829 .67232 m .6297 .66937 L .63114 .67149 L 1 .207 0 r
F
.62829 .67232 m .62684 .6702 L .6297 .66937 L F
.65119 .67588 m .65263 .67299 L .65406 .67509 L 1 .015 0 r
F
.65119 .67588 m .64976 .67378 L .65263 .67299 L F
.34578 .67352 m .34685 .67025 L .34852 .67211 L 0 .74 1 r
F
.34578 .67352 m .34411 .67168 L .34685 .67025 L F
.66264 .6777 m .6641 .67485 L .66552 .67693 L 1 .075 0 r
F
.66264 .6777 m .66122 .67562 L .6641 .67485 L F
.56391 .66387 m .56524 .66074 L .56673 .66292 L 1 .818 0 r
F
.56391 .66387 m .56242 .6617 L .56524 .66074 L F
.61684 .67059 m .61824 .66761 L .61969 .66975 L 1 .307 0 r
F
.61684 .67059 m .61539 .66846 L .61824 .66761 L F
.36283 .67022 m .36393 .6669 L .36558 .66881 L 0 .901 1 r
F
.36283 .67022 m .36118 .66832 L .36393 .6669 L F
.32871 .67694 m .32977 .67373 L .33145 .67553 L 0 .592 1 r
F
.32871 .67694 m .32703 .67515 L .32977 .67373 L F
.67409 .67955 m .67557 .67673 L .67698 .6788 L 1 .163 0 r
F
.67409 .67955 m .67269 .67748 L .67557 .67673 L F
.4112 .66275 m .41236 .65935 L .41397 .66141 L 0 1 .582 r
F
.4112 .66275 m .40959 .6607 L .41236 .65935 L F
.48247 .65881 m .48371 .65548 L .48526 .65766 L .269 1 0 r
F
.48247 .65881 m .48092 .65664 L .48371 .65548 L F
.60539 .66891 m .60678 .6659 L .60824 .66804 L 1 .411 0 r
F
.60539 .66891 m .60393 .66677 L .60678 .6659 L F
.29599 .46157 m .29689 .45991 L .29862 .46163 L .569 0 1 r
F
.29599 .46157 m .29426 .45985 L .29689 .45991 L F
.68555 .68143 m .68704 .67863 L .68844 .68069 L 1 .248 0 r
F
.68555 .68143 m .68415 .67937 L .68704 .67863 L F
.31165 .68044 m .31268 .67728 L .31438 .67903 L 0 .455 1 r
F
.31165 .68044 m .30994 .67869 L .31268 .67728 L F
.53388 .66093 m .53518 .65772 L .53669 .65991 L .862 1 0 r
F
.53388 .66093 m .53237 .65875 L .53518 .65772 L F
.59394 .66727 m .59531 .66422 L .59678 .66638 L 1 .519 0 r
F
.59394 .66727 m .59247 .66512 L .59531 .66422 L F
.37988 .66707 m .381 .66371 L .38264 .66568 L 0 1 .928 r
F
.37988 .66707 m .37824 .66512 L .381 .66371 L F
.26724 .45121 m .2681 .44932 L .26985 .45113 L .338 0 1 r
F
.26724 .45121 m .26549 .44941 L .2681 .44932 L F
.697 .68332 m .69851 .68055 L .6999 .68259 L 1 .329 0 r
F
.697 .68332 m .69562 .68127 L .69851 .68055 L F
.22272 .43682 m .22352 .43472 L .22531 .43657 L .089 0 1 r
F
.22272 .43682 m .22093 .43498 L .22352 .43472 L F
.51531 .65964 m .51658 .65638 L .51811 .65857 L .653 1 0 r
F
.51531 .65964 m .51378 .65745 L .51658 .65638 L F
.40406 .66342 m .40522 .66002 L .40683 .66206 L 0 1 .664 r
F
.40406 .66342 m .40245 .66139 L .40522 .66002 L F
.29458 .68398 m .29559 .68088 L .2973 .68259 L 0 .33 1 r
F
.29458 .68398 m .29286 .68228 L .29559 .68088 L F
.4896 .65868 m .49084 .65536 L .49239 .65754 L .353 1 0 r
F
.4896 .65868 m .48805 .6565 L .49084 .65536 L F
.55246 .66244 m .55378 .65928 L .55528 .66146 L 1 .937 0 r
F
.55246 .66244 m .55096 .66026 L .55378 .65928 L F
.24281 .44303 m .24364 .44101 L .24541 .44285 L .188 0 1 r
F
.24281 .44303 m .24104 .4412 L .24364 .44101 L F
.70846 .68522 m .70999 .68248 L .71136 .68451 L 1 .408 0 r
F
.70846 .68522 m .70708 .68319 L .70999 .68248 L F
.58249 .66568 m .58385 .6626 L .58533 .66476 L 1 .629 0 r
F
.58249 .66568 m .58102 .66352 L .58385 .6626 L F
.71992 .68714 m .72146 .68443 L .72283 .68644 L 1 .483 0 r
F
.71992 .68714 m .71855 .68513 L .72146 .68443 L F
.35568 .67115 m .35677 .66785 L .35843 .66974 L 0 .829 1 r
F
.35568 .67115 m .35402 .66927 L .35677 .66785 L F
.33862 .67451 m .33969 .67126 L .34136 .6731 L 0 .674 1 r
F
.33862 .67451 m .33694 .67269 L .33969 .67126 L F
.29164 .45981 m .29253 .45811 L .29426 .45985 L .525 0 1 r
F
.29164 .45981 m .28991 .45807 L .29253 .45811 L F
.39693 .66413 m .39807 .66073 L .39969 .66276 L 0 1 .745 r
F
.39693 .66413 m .3953 .66212 L .39807 .66073 L F
.49672 .65859 m .49798 .65528 L .49952 .65747 L .438 1 0 r
F
.49672 .65859 m .49518 .65641 L .49798 .65528 L F
.32155 .67798 m .3226 .67478 L .32429 .67657 L 0 .53 1 r
F
.32155 .67798 m .31986 .67621 L .3226 .67478 L F
.57105 .66414 m .57239 .66103 L .57387 .6632 L 1 .743 0 r
F
.57105 .66414 m .56956 .66197 L .57239 .66103 L F
.73138 .68907 m .73294 .68638 L .7343 .68838 L 1 .556 0 r
F
.73138 .68907 m .73002 .68707 L .73294 .68638 L F
.37273 .66792 m .37385 .66458 L .37549 .66652 L 0 .996 1 r
F
.37273 .66792 m .37109 .66599 L .37385 .66458 L F
.54101 .66107 m .54232 .65788 L .54383 .66007 L .941 1 0 r
F
.54101 .66107 m .53951 .65889 L .54232 .65788 L F
.52243 .65969 m .52372 .65645 L .52524 .65864 L .735 1 0 r
F
.52243 .65969 m .52091 .6575 L .52372 .65645 L F
.26288 .44952 m .26373 .4476 L .26549 .44941 L .304 0 1 r
F
.26288 .44952 m .26112 .44771 L .26373 .4476 L F
.44963 .65892 m .45083 .65552 L .4524 .65767 L 0 1 .127 r
F
.44963 .65892 m .44805 .65678 L .45083 .65552 L F
.4425 .65932 m .44369 .65592 L .44527 .65805 L 0 1 .213 r
F
.4425 .65932 m .44091 .65719 L .44369 .65592 L F
.63544 .67279 m .63687 .66986 L .6383 .67197 L 1 .142 0 r
F
.63544 .67279 m .634 .67067 L .63687 .66986 L F
.64689 .67458 m .64834 .67168 L .64976 .67378 L 1 .047 0 r
F
.64689 .67458 m .64547 .67247 L .64834 .67168 L F
.45675 .65857 m .45796 .65518 L .45953 .65734 L 0 1 .041 r
F
.45675 .65857 m .45518 .65642 L .45796 .65518 L F
.30448 .68151 m .3055 .67837 L .30721 .6801 L 0 .398 1 r
F
.30448 .68151 m .30277 .67978 L .3055 .67837 L F
.62399 .67103 m .6254 .66807 L .62684 .6702 L 1 .241 0 r
F
.62399 .67103 m .62254 .66891 L .6254 .66807 L F
.43537 .65977 m .43655 .65636 L .43814 .65848 L 0 1 .299 r
F
.43537 .65977 m .43378 .65766 L .43655 .65636 L F
.65835 .6764 m .65981 .67353 L .66122 .67562 L 1 .046 0 r
F
.65835 .6764 m .65693 .67431 L .65981 .67353 L F
.61254 .66932 m .61393 .66632 L .61539 .66846 L 1 .343 0 r
F
.61254 .66932 m .61108 .66718 L .61393 .66632 L F
.46388 .65827 m .4651 .65489 L .46666 .65706 L .045 1 0 r
F
.46388 .65827 m .46232 .65611 L .4651 .65489 L F
.6698 .67824 m .67128 .6754 L .67269 .67748 L 1 .135 0 r
F
.6698 .67824 m .66839 .67616 L .67128 .6754 L F
.21834 .43524 m .21914 .43312 L .22093 .43498 L .064 0 1 r
F
.21834 .43524 m .21654 .43339 L .21914 .43312 L F
.42824 .66026 m .42941 .65685 L .43101 .65896 L 0 1 .385 r
F
.42824 .66026 m .42664 .65817 L .42941 .65685 L F
.23844 .4414 m .23926 .43936 L .24104 .4412 L .16 0 1 r
F
.23844 .4414 m .23666 .43957 L .23926 .43936 L F
.5596 .66266 m .56093 .65952 L .56242 .6617 L 1 .86 0 r
F
.5596 .66266 m .5581 .66049 L .56093 .65952 L F
.50385 .65854 m .50511 .65525 L .50665 .65744 L .522 1 0 r
F
.50385 .65854 m .50231 .65636 L .50511 .65525 L F
.60109 .66764 m .60247 .66461 L .60393 .66677 L 1 .448 0 r
F
.60109 .66764 m .59962 .66549 L .60247 .66461 L F
.38978 .66488 m .39092 .6615 L .39254 .6635 L 0 1 .825 r
F
.38978 .66488 m .38816 .66289 L .39092 .6615 L F
.68126 .68011 m .68275 .6773 L .68415 .67937 L 1 .221 0 r
F
.68126 .68011 m .67986 .67805 L .68275 .6773 L F
.28729 .45806 m .28817 .45631 L .28991 .45807 L .483 0 1 r
F
.28729 .45806 m .28555 .4563 L .28817 .45631 L F
.47101 .65802 m .47223 .65465 L .47379 .65683 L .131 1 0 r
F
.47101 .65802 m .46945 .65585 L .47223 .65465 L F
.4211 .66081 m .42227 .6574 L .42387 .65949 L 0 1 .469 r
F
.4211 .66081 m .4195 .65874 L .42227 .6574 L F
.34852 .67211 m .3496 .66882 L .35127 .67069 L 0 .759 1 r
F
.34852 .67211 m .34685 .67025 L .3496 .66882 L F
.69272 .682 m .69423 .67922 L .69562 .68127 L 1 .303 0 r
F
.69272 .682 m .69133 .67995 L .69423 .67922 L F
.58964 .66602 m .591 .66295 L .59247 .66512 L 1 .557 0 r
F
.58964 .66602 m .58816 .66386 L .591 .66295 L F
.33145 .67553 m .33252 .6723 L .3342 .67411 L 0 .609 1 r
F
.33145 .67553 m .32977 .67373 L .33252 .6723 L F
.36558 .66881 m .36669 .66548 L .36834 .6674 L 0 .922 1 r
F
.36558 .66881 m .36393 .6669 L .36669 .66548 L F
.52956 .65978 m .53085 .65655 L .53237 .65875 L .816 1 0 r
F
.52956 .65978 m .52804 .65759 L .53085 .65655 L F
.70418 .68391 m .7057 .68115 L .70708 .68319 L 1 .383 0 r
F
.70418 .68391 m .7028 .68187 L .7057 .68115 L F
.47813 .65781 m .47937 .65446 L .48092 .65664 L .217 1 0 r
F
.47813 .65781 m .47658 .65564 L .47937 .65446 L F
.25851 .44784 m .25936 .4459 L .26112 .44771 L .271 0 1 r
F
.25851 .44784 m .25675 .44602 L .25936 .4459 L F
.41397 .66141 m .41513 .658 L .41673 .66007 L 0 1 .553 r
F
.41397 .66141 m .41236 .65935 L .41513 .658 L F
.31438 .67903 m .31542 .67586 L .31712 .67762 L 0 .47 1 r
F
.31438 .67903 m .31268 .67728 L .31542 .67586 L F
.54815 .66125 m .54946 .65807 L .55096 .66026 L 1 .98 0 r
F
.54815 .66125 m .54664 .65907 L .54946 .65807 L F
.57819 .66444 m .57954 .66134 L .58102 .66352 L 1 .669 0 r
F
.57819 .66444 m .5767 .66227 L .57954 .66134 L F
.51098 .65854 m .51225 .65526 L .51378 .65745 L .605 1 0 r
F
.51098 .65854 m .50945 .65635 L .51225 .65526 L F
.71564 .68583 m .71718 .6831 L .71855 .68513 L 1 .459 0 r
F
.71564 .68583 m .71427 .6838 L .71718 .6831 L F
.38264 .66568 m .38376 .66231 L .3854 .66429 L 0 1 .903 r
F
.38264 .66568 m .381 .66371 L .38376 .66231 L F
.28293 .45631 m .28381 .45453 L .28555 .4563 L .443 0 1 r
F
.28293 .45631 m .28119 .45454 L .28381 .45453 L F
.48526 .65766 m .4865 .65432 L .48805 .6565 L .302 1 0 r
F
.48526 .65766 m .48371 .65548 L .4865 .65432 L F
.2973 .68259 m .29832 .67947 L .30003 .68119 L 0 .343 1 r
F
.2973 .68259 m .29559 .68088 L .29832 .67947 L F
.72711 .68776 m .72866 .68506 L .73002 .68707 L 1 .533 0 r
F
.72711 .68776 m .72574 .68575 L .72866 .68506 L F
.40683 .66206 m .40798 .65865 L .40959 .6607 L 0 1 .636 r
F
.40683 .66206 m .40522 .66002 L .40798 .65865 L F
.23406 .43978 m .23488 .43772 L .23666 .43957 L .132 0 1 r
F
.23406 .43978 m .23228 .43794 L .23488 .43772 L F
.21396 .43367 m .21475 .43153 L .21654 .43339 L .04 0 1 r
F
.21396 .43367 m .21216 .43182 L .21475 .43153 L F
.56673 .66292 m .56807 .65979 L .56956 .66197 L 1 .784 0 r
F
.56673 .66292 m .56524 .66074 L .56807 .65979 L F
.63114 .67149 m .63256 .66855 L .634 .67067 L 1 .175 0 r
F
.63114 .67149 m .6297 .66937 L .63256 .66855 L F
.6426 .67328 m .64404 .67036 L .64547 .67247 L 1 .078 0 r
F
.6426 .67328 m .64117 .67116 L .64404 .67036 L F
.73857 .6897 m .74014 .68702 L .74149 .68902 L 1 .604 0 r
F
.73857 .6897 m .73722 .6877 L .74014 .68702 L F
.31167 .46701 m .31258 .46551 L .3143 .46717 L .713 0 1 r
F
.31167 .46701 m .30995 .46535 L .31258 .46551 L F
.34136 .6731 m .34244 .66983 L .34411 .67168 L 0 .692 1 r
F
.34136 .6731 m .33969 .67126 L .34244 .66983 L F
.35843 .66974 m .35952 .66642 L .36118 .66832 L 0 .85 1 r
F
.35843 .66974 m .35677 .66785 L .35952 .66642 L F
.61969 .66975 m .62109 .66677 L .62254 .66891 L 1 .275 0 r
F
.61969 .66975 m .61824 .66761 L .62109 .66677 L F
.65406 .67509 m .65551 .6722 L .65693 .67431 L 1 .015 0 r
F
.65406 .67509 m .65263 .67299 L .65551 .6722 L F
.53669 .65991 m .53799 .6567 L .53951 .65889 L .896 1 0 r
F
.53669 .65991 m .53518 .65772 L .53799 .6567 L F
.49239 .65754 m .49364 .65422 L .49518 .65641 L .388 1 0 r
F
.49239 .65754 m .49084 .65536 L .49364 .65422 L F
.66552 .67693 m .66698 .67408 L .66839 .67616 L 1 .106 0 r
F
.66552 .67693 m .6641 .67485 L .66698 .67408 L F
.60824 .66804 m .60963 .66503 L .61108 .66718 L 1 .379 0 r
F
.60824 .66804 m .60678 .6659 L .60963 .66503 L F
.51811 .65857 m .51939 .65531 L .52091 .6575 L .688 1 0 r
F
.51811 .65857 m .51658 .65638 L .51939 .65531 L F
.32429 .67657 m .32534 .67336 L .32703 .67515 L 0 .546 1 r
F
.32429 .67657 m .3226 .67478 L .32534 .67336 L F
.25415 .44616 m .25499 .4442 L .25675 .44602 L .24 0 1 r
F
.25415 .44616 m .25238 .44434 L .25499 .4442 L F
.39969 .66276 m .40083 .65935 L .40245 .66139 L 0 1 .718 r
F
.39969 .66276 m .39807 .66073 L .40083 .65935 L F
.37549 .66652 m .37661 .66316 L .37824 .66512 L 0 1 .98 r
F
.37549 .66652 m .37385 .66458 L .37661 .66316 L F
.67698 .6788 m .67846 .67597 L .67986 .67805 L 1 .193 0 r
F
.67698 .6788 m .67557 .67673 L .67846 .67597 L F
.59678 .66638 m .59816 .66333 L .59962 .66549 L 1 .485 0 r
F
.59678 .66638 m .59531 .66422 L .59816 .66333 L F
.55528 .66146 m .55661 .6583 L .5581 .66049 L 1 .903 0 r
F
.55528 .66146 m .55378 .65928 L .55661 .6583 L F
.27857 .45457 m .27945 .45276 L .28119 .45454 L .404 0 1 r
F
.27857 .45457 m .27683 .45279 L .27945 .45276 L F
.68844 .68069 m .68994 .67789 L .69133 .67995 L 1 .277 0 r
F
.68844 .68069 m .68704 .67863 L .68994 .67789 L F
.30721 .6801 m .30824 .67695 L .30994 .67869 L 0 .412 1 r
F
.30721 .6801 m .3055 .67837 L .30824 .67695 L F
.58533 .66476 m .58669 .66169 L .58816 .66386 L 1 .596 0 r
F
.58533 .66476 m .58385 .6626 L .58669 .66169 L F
.44527 .65805 m .44647 .65464 L .44805 .65678 L 0 1 .182 r
F
.44527 .65805 m .44369 .65592 L .44647 .65464 L F
.49952 .65747 m .50078 .65416 L .50231 .65636 L .472 1 0 r
F
.49952 .65747 m .49798 .65528 L .50078 .65416 L F
.4524 .65767 m .45361 .65427 L .45518 .65642 L 0 1 .095 r
F
.4524 .65767 m .45083 .65552 L .45361 .65427 L F
.6999 .68259 m .70141 .67982 L .7028 .68187 L 1 .358 0 r
F
.6999 .68259 m .69851 .68055 L .70141 .67982 L F
.30732 .46522 m .30823 .46366 L .30995 .46535 L .662 0 1 r
F
.30732 .46522 m .3056 .46353 L .30823 .46366 L F
.43814 .65848 m .43933 .65506 L .44091 .65719 L 0 1 .268 r
F
.43814 .65848 m .43655 .65636 L .43933 .65506 L F
.22969 .43817 m .2305 .43609 L .23228 .43794 L .106 0 1 r
F
.22969 .43817 m .2279 .43633 L .2305 .43609 L F
.45953 .65734 m .46075 .65395 L .46232 .65611 L 0 1 .008 r
F
.45953 .65734 m .45796 .65518 L .46075 .65395 L F
.39254 .6635 m .39368 .6601 L .3953 .66212 L 0 1 .799 r
F
.39254 .6635 m .39092 .6615 L .39368 .6601 L F
.43101 .65896 m .43219 .65554 L .43378 .65766 L 0 1 .354 r
F
.43101 .65896 m .42941 .65685 L .43219 .65554 L F
.71136 .68451 m .7129 .68177 L .71427 .6838 L 1 .435 0 r
F
.71136 .68451 m .70999 .68248 L .7129 .68177 L F
.35127 .67069 m .35236 .66739 L .35402 .66927 L 0 .779 1 r
F
.35127 .67069 m .3496 .66882 L .35236 .66739 L F
.52524 .65864 m .52653 .65539 L .52804 .65759 L .769 1 0 r
F
.52524 .65864 m .52372 .65645 L .52653 .65539 L F
.46666 .65706 m .46788 .65368 L .46945 .65585 L .078 1 0 r
F
.46666 .65706 m .4651 .65489 L .46788 .65368 L F
.57387 .6632 m .57522 .66009 L .5767 .66227 L 1 .709 0 r
F
.57387 .6632 m .57239 .66103 L .57522 .66009 L F
.54383 .66007 m .54514 .65687 L .54664 .65907 L .976 1 0 r
F
.54383 .66007 m .54232 .65788 L .54514 .65687 L F
.3342 .67411 m .33526 .67087 L .33694 .67269 L 0 .626 1 r
F
.3342 .67411 m .33252 .6723 L .33526 .67087 L F
.42387 .65949 m .42505 .65607 L .42664 .65817 L 0 1 .44 r
F
.42387 .65949 m .42227 .6574 L .42505 .65607 L F
.36834 .6674 m .36944 .66406 L .37109 .66599 L 0 .944 1 r
F
.36834 .6674 m .36669 .66548 L .36944 .66406 L F
.24978 .4445 m .25062 .44251 L .25238 .44434 L .209 0 1 r
F
.24978 .4445 m .24801 .44267 L .25062 .44251 L F
.72283 .68644 m .72438 .68373 L .72574 .68575 L 1 .51 0 r
F
.72283 .68644 m .72146 .68443 L .72438 .68373 L F
.27421 .45285 m .27508 .451 L .27683 .45279 L .367 0 1 r
F
.27421 .45285 m .27246 .45105 L .27508 .451 L F
.47379 .65683 m .47502 .65346 L .47658 .65564 L .165 1 0 r
F
.47379 .65683 m .47223 .65465 L .47502 .65346 L F
.50665 .65744 m .50791 .65415 L .50945 .65635 L .556 1 0 r
F
.50665 .65744 m .50511 .65525 L .50791 .65415 L F
.31712 .67762 m .31816 .67443 L .31986 .67621 L 0 .485 1 r
F
.31712 .67762 m .31542 .67586 L .31816 .67443 L F
.30297 .46342 m .30387 .46182 L .3056 .46353 L .613 0 1 r
F
.30297 .46342 m .30124 .46172 L .30387 .46182 L F
.41673 .66007 m .4179 .65665 L .4195 .65874 L 0 1 .524 r
F
.41673 .66007 m .41513 .658 L .4179 .65665 L F
.7343 .68838 m .73586 .6857 L .73722 .6877 L 1 .582 0 r
F
.7343 .68838 m .73294 .68638 L .73586 .6857 L F
.6383 .67197 m .63973 .66904 L .64117 .67116 L 1 .11 0 r
F
.6383 .67197 m .63687 .66986 L .63973 .66904 L F
.62684 .6702 m .62826 .66724 L .6297 .66937 L 1 .209 0 r
F
.62684 .6702 m .6254 .66807 L .62826 .66724 L F
.56242 .6617 m .56375 .65856 L .56524 .66074 L 1 .826 0 r
F
.56242 .6617 m .56093 .65952 L .56375 .65856 L F
.64976 .67378 m .65121 .67088 L .65263 .67299 L 1 .016 0 r
F
.64976 .67378 m .64834 .67168 L .65121 .67088 L F
.3854 .66429 m .38653 .6609 L .38816 .66289 L 0 1 .879 r
F
.3854 .66429 m .38376 .66231 L .38653 .6609 L F
.61539 .66846 m .61679 .66547 L .61824 .66761 L 1 .31 0 r
F
.61539 .66846 m .61393 .66632 L .61679 .66547 L F
.66122 .67562 m .66269 .67275 L .6641 .67485 L 1 .076 0 r
F
.66122 .67562 m .65981 .67353 L .66269 .67275 L F
.48092 .65664 m .48216 .65329 L .48371 .65548 L .251 1 0 r
F
.48092 .65664 m .47937 .65446 L .48216 .65329 L F
.30003 .68119 m .30105 .67806 L .30277 .67978 L 0 .355 1 r
F
.30003 .68119 m .29832 .67947 L .30105 .67806 L F
.60393 .66677 m .60532 .66374 L .60678 .6659 L 1 .415 0 r
F
.60393 .66677 m .60247 .66461 L .60532 .66374 L F
.67269 .67748 m .67416 .67464 L .67557 .67673 L 1 .165 0 r
F
.67269 .67748 m .67128 .6754 L .67416 .67464 L F
.40959 .6607 m .41075 .65729 L .41236 .65935 L 0 1 .608 r
F
.40959 .6607 m .40798 .65865 L .41075 .65729 L F
.22531 .43657 m .22612 .43447 L .2279 .43633 L .08 0 1 r
F
.22531 .43657 m .22352 .43472 L .22612 .43447 L F
.53237 .65875 m .53367 .65552 L .53518 .65772 L .851 1 0 r
F
.53237 .65875 m .53085 .65655 L .53367 .65552 L F
.59247 .66512 m .59384 .66206 L .59531 .66422 L 1 .523 0 r
F
.59247 .66512 m .591 .66295 L .59384 .66206 L F
.68415 .67937 m .68564 .67656 L .68704 .67863 L 1 .25 0 r
F
.68415 .67937 m .68275 .6773 L .68564 .67656 L F
.34411 .67168 m .34519 .6684 L .34685 .67025 L 0 .71 1 r
F
.34411 .67168 m .34244 .66983 L .34519 .6684 L F
.36118 .66832 m .36228 .66499 L .36393 .6669 L 0 .871 1 r
F
.36118 .66832 m .35952 .66642 L .36228 .66499 L F
.51378 .65745 m .51505 .65418 L .51658 .65638 L .64 1 0 r
F
.51378 .65745 m .51225 .65526 L .51505 .65418 L F
.26985 .45113 m .27071 .44925 L .27246 .45105 L .331 0 1 r
F
.26985 .45113 m .2681 .44932 L .27071 .44925 L F
.55096 .66026 m .55228 .65708 L .55378 .65928 L 1 .946 0 r
F
.55096 .66026 m .54946 .65807 L .55228 .65708 L F
.48805 .6565 m .4893 .65316 L .49084 .65536 L .337 1 0 r
F
.48805 .6565 m .4865 .65432 L .4893 .65316 L F
.29862 .46163 m .29951 .45998 L .30124 .46172 L .566 0 1 r
F
.29862 .46163 m .29689 .45991 L .29951 .45998 L F
.24541 .44285 m .24624 .44083 L .24801 .44267 L .18 0 1 r
F
.24541 .44285 m .24364 .44101 L .24624 .44083 L F
.69562 .68127 m .69713 .67849 L .69851 .68055 L 1 .332 0 r
F
.69562 .68127 m .69423 .67922 L .69713 .67849 L F
.32703 .67515 m .32808 .67192 L .32977 .67373 L 0 .562 1 r
F
.32703 .67515 m .32534 .67336 L .32808 .67192 L F
.58102 .66352 m .58237 .66042 L .58385 .6626 L 1 .635 0 r
F
.58102 .66352 m .57954 .66134 L .58237 .66042 L F
.37824 .66512 m .37937 .66174 L .381 .66371 L 0 1 .957 r
F
.37824 .66512 m .37661 .66316 L .37937 .66174 L F
.40245 .66139 m .4036 .65797 L .40522 .66002 L 0 1 .691 r
F
.40245 .66139 m .40083 .65935 L .4036 .65797 L F
.70708 .68319 m .70861 .68044 L .70999 .68248 L 1 .411 0 r
F
.70708 .68319 m .7057 .68115 L .70861 .68044 L F
.30994 .67869 m .31098 .67553 L .31268 .67728 L 0 .426 1 r
F
.30994 .67869 m .30824 .67695 L .31098 .67553 L F
.49518 .65641 m .49644 .65308 L .49798 .65528 L .422 1 0 r
F
.49518 .65641 m .49364 .65422 L .49644 .65308 L F
.56956 .66197 m .5709 .65885 L .57239 .66103 L 1 .75 0 r
F
.56956 .66197 m .56807 .65979 L .5709 .65885 L F
.71855 .68513 m .72009 .6824 L .72146 .68443 L 1 .487 0 r
F
.71855 .68513 m .71718 .6831 L .72009 .6824 L F
.53951 .65889 m .54081 .65568 L .54232 .65788 L .931 1 0 r
F
.53951 .65889 m .53799 .6567 L .54081 .65568 L F
.52091 .6575 m .52219 .65424 L .52372 .65645 L .722 1 0 r
F
.52091 .6575 m .51939 .65531 L .52219 .65424 L F
.29426 .45985 m .29515 .45816 L .29689 .45991 L .521 0 1 r
F
.29426 .45985 m .29253 .45811 L .29515 .45816 L F
.29286 .68228 m .29386 .67917 L .29559 .68088 L 0 .301 1 r
F
.29286 .68228 m .29113 .68058 L .29386 .67917 L F
.3953 .66212 m .39645 .65871 L .39807 .66073 L 0 1 .773 r
F
.3953 .66212 m .39368 .6601 L .39645 .65871 L F
.26549 .44941 m .26635 .44751 L .2681 .44932 L .297 0 1 r
F
.26549 .44941 m .26373 .4476 L .26635 .44751 L F
.44805 .65678 m .44925 .65337 L .45083 .65552 L 0 1 .15 r
F
.44805 .65678 m .44647 .65464 L .44925 .65337 L F
.22093 .43498 m .22173 .43286 L .22352 .43472 L .055 0 1 r
F
.22093 .43498 m .21914 .43312 L .22173 .43286 L F
.73002 .68707 m .73158 .68437 L .73294 .68638 L 1 .56 0 r
F
.73002 .68707 m .72866 .68506 L .73158 .68437 L F
.44091 .65719 m .44211 .65377 L .44369 .65592 L 0 1 .237 r
F
.44091 .65719 m .43933 .65506 L .44211 .65377 L F
.35402 .66927 m .35511 .66596 L .35677 .66785 L 0 .799 1 r
F
.35402 .66927 m .35236 .66739 L .35511 .66596 L F
.45518 .65642 m .45639 .65302 L .45796 .65518 L 0 1 .062 r
F
.45518 .65642 m .45361 .65427 L .45639 .65302 L F
.634 .67067 m .63543 .66773 L .63687 .66986 L 1 .143 0 r
F
.634 .67067 m .63256 .66855 L .63543 .66773 L F
.62254 .66891 m .62395 .66593 L .6254 .66807 L 1 .243 0 r
F
.62254 .66891 m .62109 .66677 L .62395 .66593 L F
.64547 .67247 m .64691 .66956 L .64834 .67168 L 1 .047 0 r
F
.64547 .67247 m .64404 .67036 L .64691 .66956 L F
.33694 .67269 m .33801 .66943 L .33969 .67126 L 0 .643 1 r
F
.33694 .67269 m .33526 .67087 L .33801 .66943 L F
.43378 .65766 m .43496 .65423 L .43655 .65636 L 0 1 .323 r
F
.43378 .65766 m .43219 .65554 L .43496 .65423 L F
.24104 .4412 m .24186 .43917 L .24364 .44101 L .151 0 1 r
F
.24104 .4412 m .23926 .43936 L .24186 .43917 L F
.61108 .66718 m .61248 .66417 L .61393 .66632 L 1 .346 0 r
F
.61108 .66718 m .60963 .66503 L .61248 .66417 L F
.37109 .66599 m .3722 .66263 L .37385 .66458 L 0 .967 1 r
F
.37109 .66599 m .36944 .66406 L .3722 .66263 L F
.65693 .67431 m .65839 .67142 L .65981 .67353 L 1 .046 0 r
F
.65693 .67431 m .65551 .6722 L .65839 .67142 L F
.46232 .65611 m .46353 .65272 L .4651 .65489 L .025 1 0 r
F
.46232 .65611 m .46075 .65395 L .46353 .65272 L F
.5581 .66049 m .55943 .65733 L .56093 .65952 L 1 .868 0 r
F
.5581 .66049 m .55661 .6583 L .55943 .65733 L F
.50231 .65636 m .50358 .65305 L .50511 .65525 L .507 1 0 r
F
.50231 .65636 m .50078 .65416 L .50358 .65305 L F
.74149 .68902 m .74307 .68634 L .74442 .68834 L 1 .63 0 r
F
.74149 .68902 m .74014 .68702 L .74307 .68634 L F
.66839 .67616 m .66987 .67331 L .67128 .6754 L 1 .136 0 r
F
.66839 .67616 m .66698 .67408 L .66987 .67331 L F
.42664 .65817 m .42782 .65474 L .42941 .65685 L 0 1 .409 r
F
.42664 .65817 m .42505 .65607 L .42782 .65474 L F
.59962 .66549 m .601 .66245 L .60247 .66461 L 1 .452 0 r
F
.59962 .66549 m .59816 .66333 L .601 .66245 L F
.31986 .67621 m .3209 .673 L .3226 .67478 L 0 .5 1 r
F
.31986 .67621 m .31816 .67443 L .3209 .673 L F
.46945 .65585 m .47067 .65247 L .47223 .65465 L .112 1 0 r
F
.46945 .65585 m .46788 .65368 L .47067 .65247 L F
.67986 .67805 m .68135 .67523 L .68275 .6773 L 1 .222 0 r
F
.67986 .67805 m .67846 .67597 L .68135 .67523 L F
.58816 .66386 m .58953 .66078 L .591 .66295 L 1 .562 0 r
F
.58816 .66386 m .58669 .66169 L .58953 .66078 L F
.4195 .65874 m .42067 .6553 L .42227 .6574 L 0 1 .495 r
F
.4195 .65874 m .4179 .65665 L .42067 .6553 L F
.28991 .45807 m .29079 .45634 L .29253 .45811 L .478 0 1 r
F
.28991 .45807 m .28817 .45631 L .29079 .45634 L F
.38816 .66289 m .38929 .65949 L .39092 .6615 L 0 1 .854 r
F
.38816 .66289 m .38653 .6609 L .38929 .65949 L F
.69133 .67995 m .69283 .67716 L .69423 .67922 L 1 .306 0 r
F
.69133 .67995 m .68994 .67789 L .69283 .67716 L F
.52804 .65759 m .52934 .65435 L .53085 .65655 L .804 1 0 r
F
.52804 .65759 m .52653 .65539 L .52934 .65435 L F
.30277 .67978 m .30379 .67664 L .3055 .67837 L 0 .368 1 r
F
.30277 .67978 m .30105 .67806 L .30379 .67664 L F
.47658 .65564 m .47781 .65227 L .47937 .65446 L .199 1 0 r
F
.47658 .65564 m .47502 .65346 L .47781 .65227 L F
.54664 .65907 m .54796 .65587 L .54946 .65807 L 1 .99 0 r
F
.54664 .65907 m .54514 .65687 L .54796 .65587 L F
.26112 .44771 m .26198 .44578 L .26373 .4476 L .264 0 1 r
F
.26112 .44771 m .25936 .4459 L .26198 .44578 L F
.5767 .66227 m .57806 .65916 L .57954 .66134 L 1 .675 0 r
F
.5767 .66227 m .57522 .66009 L .57806 .65916 L F
.7028 .68187 m .70432 .67911 L .7057 .68115 L 1 .386 0 r
F
.7028 .68187 m .70141 .67982 L .70432 .67911 L F
.50945 .65635 m .51072 .65305 L .51225 .65526 L .591 1 0 r
F
.50945 .65635 m .50791 .65415 L .51072 .65305 L F
.41236 .65935 m .41352 .65592 L .41513 .658 L 0 1 .58 r
F
.41236 .65935 m .41075 .65729 L .41352 .65592 L F
.34685 .67025 m .34794 .66696 L .3496 .66882 L 0 .729 1 r
F
.34685 .67025 m .34519 .6684 L .34794 .66696 L F
.36393 .6669 m .36504 .66355 L .36669 .66548 L 0 .892 1 r
F
.36393 .6669 m .36228 .66499 L .36504 .66355 L F
.21654 .43339 m .21734 .43126 L .21914 .43312 L .031 0 1 r
F
.21654 .43339 m .21475 .43153 L .21734 .43126 L F
.48371 .65548 m .48495 .65212 L .4865 .65432 L .285 1 0 r
F
.48371 .65548 m .48216 .65329 L .48495 .65212 L F
.23666 .43957 m .23748 .43751 L .23926 .43936 L .124 0 1 r
F
.23666 .43957 m .23488 .43772 L .23748 .43751 L F
.71427 .6838 m .71581 .68107 L .71718 .6831 L 1 .463 0 r
F
.71427 .6838 m .7129 .68177 L .71581 .68107 L F
.32977 .67373 m .33083 .67049 L .33252 .6723 L 0 .578 1 r
F
.32977 .67373 m .32808 .67192 L .33083 .67049 L F
.56524 .66074 m .56658 .6576 L .56807 .65979 L 1 .791 0 r
F
.56524 .66074 m .56375 .65856 L .56658 .6576 L F
.381 .66371 m .38213 .66032 L .38376 .66231 L 0 1 .933 r
F
.381 .66371 m .37937 .66174 L .38213 .66032 L F
.28555 .4563 m .28643 .45453 L .28817 .45631 L .437 0 1 r
F
.28555 .4563 m .28381 .45453 L .28643 .45453 L F
.40522 .66002 m .40637 .65659 L .40798 .65865 L 0 1 .664 r
F
.40522 .66002 m .4036 .65797 L .40637 .65659 L F
.72574 .68575 m .7273 .68304 L .72866 .68506 L 1 .537 0 r
F
.72574 .68575 m .72438 .68373 L .7273 .68304 L F
.31268 .67728 m .31372 .6741 L .31542 .67586 L 0 .44 1 r
F
.31268 .67728 m .31098 .67553 L .31372 .6741 L F
.6297 .66937 m .63112 .66641 L .63256 .66855 L 1 .177 0 r
F
.6297 .66937 m .62826 .66724 L .63112 .66641 L F
.64117 .67116 m .6426 .66824 L .64404 .67036 L 1 .079 0 r
F
.64117 .67116 m .63973 .66904 L .6426 .66824 L F
.61824 .66761 m .61964 .66462 L .62109 .66677 L 1 .278 0 r
F
.61824 .66761 m .61679 .66547 L .61964 .66462 L F
.53518 .65772 m .53648 .65449 L .53799 .6567 L .885 1 0 r
F
.53518 .65772 m .53367 .65552 L .53648 .65449 L F
.49084 .65536 m .49209 .65202 L .49364 .65422 L .371 1 0 r
F
.49084 .65536 m .4893 .65316 L .49209 .65202 L F
.65263 .67299 m .65408 .6701 L .65551 .6722 L 1 .016 0 r
F
.65263 .67299 m .65121 .67088 L .65408 .6701 L F
.51658 .65638 m .51786 .6531 L .51939 .65531 L .675 1 0 r
F
.51658 .65638 m .51505 .65418 L .51786 .6531 L F
.60678 .6659 m .60817 .66287 L .60963 .66503 L 1 .382 0 r
F
.60678 .6659 m .60532 .66374 L .60817 .66287 L F
.25675 .44602 m .2576 .44406 L .25936 .4459 L .232 0 1 r
F
.25675 .44602 m .25499 .4442 L .2576 .44406 L F
.73722 .6877 m .73879 .68502 L .74014 .68702 L 1 .609 0 r
F
.73722 .6877 m .73586 .6857 L .73879 .68502 L F
.6641 .67485 m .66557 .67198 L .66698 .67408 L 1 .107 0 r
F
.6641 .67485 m .66269 .67275 L .66557 .67198 L F
.59531 .66422 m .59669 .66117 L .59816 .66333 L 1 .49 0 r
F
.59531 .66422 m .59384 .66206 L .59669 .66117 L F
.55378 .65928 m .55511 .6561 L .55661 .6583 L 1 .911 0 r
F
.55378 .65928 m .55228 .65708 L .55511 .6561 L F
.29559 .68088 m .2966 .67776 L .29832 .67947 L 0 .313 1 r
F
.29559 .68088 m .29386 .67917 L .2966 .67776 L F
.67557 .67673 m .67705 .67389 L .67846 .67597 L 1 .194 0 r
F
.67557 .67673 m .67416 .67464 L .67705 .67389 L F
.35677 .66785 m .35787 .66452 L .35952 .66642 L 0 .819 1 r
F
.35677 .66785 m .35511 .66596 L .35787 .66452 L F
.39807 .66073 m .39921 .65731 L .40083 .65935 L 0 1 .747 r
F
.39807 .66073 m .39645 .65871 L .39921 .65731 L F
.3143 .46717 m .31521 .46569 L .31693 .46736 L .713 0 1 r
F
.3143 .46717 m .31258 .46551 L .31521 .46569 L F
.33969 .67126 m .34076 .66799 L .34244 .66983 L 0 .661 1 r
F
.33969 .67126 m .33801 .66943 L .34076 .66799 L F
.28119 .45454 m .28207 .45274 L .28381 .45453 L .398 0 1 r
F
.28119 .45454 m .27945 .45276 L .28207 .45274 L F
.68704 .67863 m .68854 .67582 L .68994 .67789 L 1 .279 0 r
F
.68704 .67863 m .68564 .67656 L .68854 .67582 L F
.37385 .66458 m .37496 .6612 L .37661 .66316 L 0 .99 1 r
F
.37385 .66458 m .3722 .66263 L .37496 .6612 L F
.58385 .6626 m .58521 .65951 L .58669 .66169 L 1 .601 0 r
F
.58385 .6626 m .58237 .66042 L .58521 .65951 L F
.49798 .65528 m .49924 .65196 L .50078 .65416 L .457 1 0 r
F
.49798 .65528 m .49644 .65308 L .49924 .65196 L F
.23228 .43794 m .2331 .43587 L .23488 .43772 L .097 0 1 r
F
.23228 .43794 m .2305 .43609 L .2331 .43587 L F
.21216 .43182 m .21295 .42967 L .21475 .43153 L .008 0 1 r
F
.21216 .43182 m .21036 .42996 L .21295 .42967 L F
.44369 .65592 m .44489 .65249 L .44647 .65464 L 0 1 .205 r
F
.44369 .65592 m .44211 .65377 L .44489 .65249 L F
.45083 .65552 m .45203 .6521 L .45361 .65427 L 0 1 .117 r
F
.45083 .65552 m .44925 .65337 L .45203 .6521 L F
.43655 .65636 m .43774 .65292 L .43933 .65506 L 0 1 .292 r
F
.43655 .65636 m .43496 .65423 L .43774 .65292 L F
.45796 .65518 m .45918 .65177 L .46075 .65395 L 0 1 .029 r
F
.45796 .65518 m .45639 .65302 L .45918 .65177 L F
.3226 .67478 m .32365 .67157 L .32534 .67336 L 0 .515 1 r
F
.3226 .67478 m .3209 .673 L .32365 .67157 L F
.69851 .68055 m .70003 .67777 L .70141 .67982 L 1 .361 0 r
F
.69851 .68055 m .69713 .67849 L .70003 .67777 L F
.52372 .65645 m .525 .65319 L .52653 .65539 L .757 1 0 r
F
.52372 .65645 m .52219 .65424 L .525 .65319 L F
.42941 .65685 m .4306 .65342 L .43219 .65554 L 0 1 .379 r
F
.42941 .65685 m .42782 .65474 L .4306 .65342 L F
.57239 .66103 m .57374 .65791 L .57522 .66009 L 1 .716 0 r
F
.57239 .66103 m .5709 .65885 L .57374 .65791 L F
.4651 .65489 m .46632 .6515 L .46788 .65368 L .058 1 0 r
F
.4651 .65489 m .46353 .65272 L .46632 .6515 L F
.54232 .65788 m .54363 .65467 L .54514 .65687 L .966 1 0 r
F
.54232 .65788 m .54081 .65568 L .54363 .65467 L F
.70999 .68248 m .71152 .67973 L .7129 .68177 L 1 .439 0 r
F
.70999 .68248 m .70861 .68044 L .71152 .67973 L F
.39092 .6615 m .39206 .65808 L .39368 .6601 L 0 1 .828 r
F
.39092 .6615 m .38929 .65949 L .39206 .65808 L F
.25238 .44434 m .25323 .44236 L .25499 .4442 L .201 0 1 r
F
.25238 .44434 m .25062 .44251 L .25323 .44236 L F
.30995 .46535 m .31086 .46382 L .31258 .46551 L .66 0 1 r
F
.30995 .46535 m .30823 .46366 L .31086 .46382 L F
.3055 .67837 m .30653 .67521 L .30824 .67695 L 0 .382 1 r
F
.3055 .67837 m .30379 .67664 L .30653 .67521 L F
.42227 .6574 m .42345 .65396 L .42505 .65607 L 0 1 .465 r
F
.42227 .6574 m .42067 .6553 L .42345 .65396 L F
.47223 .65465 m .47346 .65127 L .47502 .65346 L .146 1 0 r
F
.47223 .65465 m .47067 .65247 L .47346 .65127 L F
.50511 .65525 m .50638 .65194 L .50791 .65415 L .542 1 0 r
F
.50511 .65525 m .50358 .65305 L .50638 .65194 L F
.27683 .45279 m .2777 .45095 L .27945 .45276 L .36 0 1 r
F
.27683 .45279 m .27508 .451 L .2777 .45095 L F
.72146 .68443 m .72301 .6817 L .72438 .68373 L 1 .514 0 r
F
.72146 .68443 m .72009 .6824 L .72301 .6817 L F
.56093 .65952 m .56226 .65636 L .56375 .65856 L 1 .834 0 r
F
.56093 .65952 m .55943 .65733 L .56226 .65636 L F
.3496 .66882 m .35069 .66551 L .35236 .66739 L 0 .748 1 r
F
.3496 .66882 m .34794 .66696 L .35069 .66551 L F
.36669 .66548 m .3678 .66212 L .36944 .66406 L 0 .914 1 r
F
.36669 .66548 m .36504 .66355 L .3678 .66212 L F
.6254 .66807 m .62681 .6651 L .62826 .66724 L 1 .211 0 r
F
.6254 .66807 m .62395 .66593 L .62681 .6651 L F
.63687 .66986 m .6383 .66691 L .63973 .66904 L 1 .111 0 r
F
.63687 .66986 m .63543 .66773 L .6383 .66691 L F
.41513 .658 m .41629 .65456 L .4179 .65665 L 0 1 .551 r
F
.41513 .658 m .41352 .65592 L .41629 .65456 L F
.61393 .66632 m .61533 .66331 L .61679 .66547 L 1 .313 0 r
F
.61393 .66632 m .61248 .66417 L .61533 .66331 L F
.64834 .67168 m .64978 .66877 L .65121 .67088 L 1 .016 0 r
F
.64834 .67168 m .64691 .66956 L .64978 .66877 L F
.47937 .65446 m .48061 .65109 L .48216 .65329 L .233 1 0 r
F
.47937 .65446 m .47781 .65227 L .48061 .65109 L F
.33252 .6723 m .33358 .66904 L .33526 .67087 L 0 .595 1 r
F
.33252 .6723 m .33083 .67049 L .33358 .66904 L F
.2279 .43633 m .22871 .43423 L .2305 .43609 L .071 0 1 r
F
.2279 .43633 m .22612 .43447 L .22871 .43423 L F
.73294 .68638 m .7345 .68369 L .73586 .6857 L 1 .587 0 r
F
.73294 .68638 m .73158 .68437 L .7345 .68369 L F
.60247 .66461 m .60385 .66158 L .60532 .66374 L 1 .419 0 r
F
.60247 .66461 m .601 .66245 L .60385 .66158 L F
.65981 .67353 m .66127 .67065 L .66269 .67275 L 1 .077 0 r
F
.65981 .67353 m .65839 .67142 L .66127 .67065 L F
.53085 .65655 m .53215 .65331 L .53367 .65552 L .839 1 0 r
F
.53085 .65655 m .52934 .65435 L .53215 .65331 L F
.3056 .46353 m .3065 .46194 L .30823 .46366 L .61 0 1 r
F
.3056 .46353 m .30387 .46182 L .3065 .46194 L F
.38376 .66231 m .38489 .6589 L .38653 .6609 L 0 1 .908 r
F
.38376 .66231 m .38213 .66032 L .38489 .6589 L F
.67128 .6754 m .67275 .67255 L .67416 .67464 L 1 .166 0 r
F
.67128 .6754 m .66987 .67331 L .67275 .67255 L F
.591 .66295 m .59237 .65988 L .59384 .66206 L 1 .528 0 r
F
.591 .66295 m .58953 .66078 L .59237 .65988 L F
.51225 .65526 m .51352 .65196 L .51505 .65418 L .626 1 0 r
F
.51225 .65526 m .51072 .65305 L .51352 .65196 L F
.31542 .67586 m .31646 .67266 L .31816 .67443 L 0 .454 1 r
F
.31542 .67586 m .31372 .6741 L .31646 .67266 L F
.74442 .68834 m .746 .68567 L .74735 .68767 L 1 .656 0 r
F
.74442 .68834 m .74307 .68634 L .746 .68567 L F
.40798 .65865 m .40914 .65521 L .41075 .65729 L 0 1 .636 r
F
.40798 .65865 m .40637 .65659 L .40914 .65521 L F
.54946 .65807 m .55078 .65488 L .55228 .65708 L 1 .955 0 r
F
.54946 .65807 m .54796 .65587 L .55078 .65488 L F
.4865 .65432 m .48775 .65096 L .4893 .65316 L .32 1 0 r
F
.4865 .65432 m .48495 .65212 L .48775 .65096 L F
.24801 .44267 m .24885 .44066 L .25062 .44251 L .171 0 1 r
F
.24801 .44267 m .24624 .44083 L .24885 .44066 L F
.68275 .6773 m .68424 .67448 L .68564 .67656 L 1 .252 0 r
F
.68275 .6773 m .68135 .67523 L .68424 .67448 L F
.27246 .45105 m .27333 .44918 L .27508 .451 L .324 0 1 r
F
.27246 .45105 m .27071 .44925 L .27333 .44918 L F
.57954 .66134 m .58089 .65824 L .58237 .66042 L 1 .641 0 r
F
.57954 .66134 m .57806 .65916 L .58089 .65824 L F
.69423 .67922 m .69573 .67643 L .69713 .67849 L 1 .335 0 r
F
.69423 .67922 m .69283 .67716 L .69573 .67643 L F
.29832 .67947 m .29934 .67633 L .30105 .67806 L 0 .326 1 r
F
.29832 .67947 m .2966 .67776 L .29934 .67633 L F
.35952 .66642 m .36062 .66307 L .36228 .66499 L 0 .84 1 r
F
.35952 .66642 m .35787 .66452 L .36062 .66307 L F
.30124 .46172 m .30214 .46008 L .30387 .46182 L .562 0 1 r
F
.30124 .46172 m .29951 .45998 L .30214 .46008 L F
.34244 .66983 m .34351 .66654 L .34519 .6684 L 0 .679 1 r
F
.34244 .66983 m .34076 .66799 L .34351 .66654 L F
.40083 .65935 m .40198 .65592 L .4036 .65797 L 0 1 .719 r
F
.40083 .65935 m .39921 .65731 L .40198 .65592 L F
.49364 .65422 m .49489 .65087 L .49644 .65308 L .406 1 0 r
F
.49364 .65422 m .49209 .65202 L .49489 .65087 L F
.7057 .68115 m .70723 .67839 L .70861 .68044 L 1 .414 0 r
F
.7057 .68115 m .70432 .67911 L .70723 .67839 L F
.56807 .65979 m .56941 .65665 L .5709 .65885 L 1 .757 0 r
F
.56807 .65979 m .56658 .6576 L .56941 .65665 L F
.37661 .66316 m .37773 .65977 L .37937 .66174 L 0 1 .987 r
F
.37661 .66316 m .37496 .6612 L .37773 .65977 L F
.22352 .43472 m .22433 .43261 L .22612 .43447 L .046 0 1 r
F
.22352 .43472 m .22173 .43286 L .22433 .43261 L F
.51939 .65531 m .52067 .65203 L .52219 .65424 L .71 1 0 r
F
.51939 .65531 m .51786 .6531 L .52067 .65203 L F
.53799 .6567 m .5393 .65347 L .54081 .65568 L .92 1 0 r
F
.53799 .6567 m .53648 .65449 L .5393 .65347 L F
.32534 .67336 m .32639 .67012 L .32808 .67192 L 0 .531 1 r
F
.32534 .67336 m .32365 .67157 L .32639 .67012 L F
.71718 .6831 m .71872 .68037 L .72009 .6824 L 1 .491 0 r
F
.71718 .6831 m .71581 .68107 L .71872 .68037 L F
.44647 .65464 m .44767 .65121 L .44925 .65337 L 0 1 .172 r
F
.44647 .65464 m .44489 .65249 L .44767 .65121 L F
.45361 .65427 m .45482 .65084 L .45639 .65302 L 0 1 .084 r
F
.45361 .65427 m .45203 .6521 L .45482 .65084 L F
.43933 .65506 m .44052 .65162 L .44211 .65377 L 0 1 .26 r
F
.43933 .65506 m .43774 .65292 L .44052 .65162 L F
.2681 .44932 m .26896 .44742 L .27071 .44925 L .289 0 1 r
F
.2681 .44932 m .26635 .44751 L .26896 .44742 L F
.24364 .44101 m .24447 .43898 L .24624 .44083 L .143 0 1 r
F
.24364 .44101 m .24186 .43917 L .24447 .43898 L F
.63256 .66855 m .63399 .66559 L .63543 .66773 L 1 .145 0 r
F
.63256 .66855 m .63112 .66641 L .63399 .66559 L F
.62109 .66677 m .6225 .66378 L .62395 .66593 L 1 .245 0 r
F
.62109 .66677 m .61964 .66462 L .6225 .66378 L F
.64404 .67036 m .64548 .66744 L .64691 .66956 L 1 .047 0 r
F
.64404 .67036 m .6426 .66824 L .64548 .66744 L F
.60963 .66503 m .61102 .66201 L .61248 .66417 L 1 .349 0 r
F
.60963 .66503 m .60817 .66287 L .61102 .66201 L F
.55661 .6583 m .55793 .65512 L .55943 .65733 L 1 .877 0 r
F
.55661 .6583 m .55511 .6561 L .55793 .65512 L F
.46075 .65395 m .46196 .65054 L .46353 .65272 L .004 1 0 r
F
.46075 .65395 m .45918 .65177 L .46196 .65054 L F
.43219 .65554 m .43337 .65209 L .43496 .65423 L 0 1 .348 r
F
.43219 .65554 m .4306 .65342 L .43337 .65209 L F
.50078 .65416 m .50204 .65083 L .50358 .65305 L .492 1 0 r
F
.50078 .65416 m .49924 .65196 L .50204 .65083 L F
.39368 .6601 m .39482 .65668 L .39645 .65871 L 0 1 .802 r
F
.39368 .6601 m .39206 .65808 L .39482 .65668 L F
.72866 .68506 m .73022 .68235 L .73158 .68437 L 1 .565 0 r
F
.72866 .68506 m .7273 .68304 L .73022 .68235 L F
.29689 .45991 m .29778 .45823 L .29951 .45998 L .516 0 1 r
F
.29689 .45991 m .29515 .45816 L .29778 .45823 L F
.30824 .67695 m .30927 .67378 L .31098 .67553 L 0 .395 1 r
F
.30824 .67695 m .30653 .67521 L .30927 .67378 L F
.65551 .6722 m .65696 .66931 L .65839 .67142 L 1 .047 0 r
F
.65551 .6722 m .65408 .6701 L .65696 .66931 L F
.59816 .66333 m .59954 .66028 L .601 .66245 L 1 .456 0 r
F
.59816 .66333 m .59669 .66117 L .59954 .66028 L F
.66698 .67408 m .66845 .67122 L .66987 .67331 L 1 .137 0 r
F
.66698 .67408 m .66557 .67198 L .66845 .67122 L F
.46788 .65368 m .46911 .65028 L .47067 .65247 L .092 1 0 r
F
.46788 .65368 m .46632 .6515 L .46911 .65028 L F
.42505 .65607 m .42622 .65262 L .42782 .65474 L 0 1 .435 r
F
.42505 .65607 m .42345 .65396 L .42622 .65262 L F
.35236 .66739 m .35345 .66407 L .35511 .66596 L 0 .768 1 r
F
.35236 .66739 m .35069 .66551 L .35345 .66407 L F
.74014 .68702 m .74172 .68434 L .74307 .68634 L 1 .635 0 r
F
.74014 .68702 m .73879 .68502 L .74172 .68434 L F
.36944 .66406 m .37056 .66068 L .3722 .66263 L 0 .937 1 r
F
.36944 .66406 m .3678 .66212 L .37056 .66068 L F
.58669 .66169 m .58805 .6586 L .58953 .66078 L 1 .567 0 r
F
.58669 .66169 m .58521 .65951 L .58805 .6586 L F
.67846 .67597 m .67995 .67314 L .68135 .67523 L 1 .224 0 r
F
.67846 .67597 m .67705 .67389 L .67995 .67314 L F
.52653 .65539 m .52782 .65213 L .52934 .65435 L .792 1 0 r
F
.52653 .65539 m .525 .65319 L .52782 .65213 L F
.33526 .67087 m .33633 .6676 L .33801 .66943 L 0 .612 1 r
F
.33526 .67087 m .33358 .66904 L .33633 .6676 L F
.29113 .68058 m .29214 .67747 L .29386 .67917 L 0 .271 1 r
F
.29113 .68058 m .2894 .67889 L .29214 .67747 L F
.47502 .65346 m .47625 .65007 L .47781 .65227 L .18 1 0 r
F
.47502 .65346 m .47346 .65127 L .47625 .65007 L F
.4179 .65665 m .41907 .6532 L .42067 .6553 L 0 1 .521 r
F
.4179 .65665 m .41629 .65456 L .41907 .6532 L F
.54514 .65687 m .54645 .65366 L .54796 .65587 L 1 .999 0 r
F
.54514 .65687 m .54363 .65467 L .54645 .65366 L F
.68994 .67789 m .69144 .67509 L .69283 .67716 L 1 .308 0 r
F
.68994 .67789 m .68854 .67582 L .69144 .67509 L F
.21914 .43312 m .21994 .43099 L .22173 .43286 L .022 0 1 r
F
.21914 .43312 m .21734 .43126 L .21994 .43099 L F
.50791 .65415 m .50918 .65084 L .51072 .65305 L .577 1 0 r
F
.50791 .65415 m .50638 .65194 L .50918 .65084 L F
.57522 .66009 m .57657 .65697 L .57806 .65916 L 1 .681 0 r
F
.57522 .66009 m .57374 .65791 L .57657 .65697 L F
.38653 .6609 m .38766 .65748 L .38929 .65949 L 0 1 .883 r
F
.38653 .6609 m .38489 .6589 L .38766 .65748 L F
.26373 .4476 m .26459 .44567 L .26635 .44751 L .256 0 1 r
F
.26373 .4476 m .26198 .44578 L .26459 .44567 L F
.29253 .45811 m .29342 .45638 L .29515 .45816 L .473 0 1 r
F
.29253 .45811 m .29079 .45634 L .29342 .45638 L F
.31816 .67443 m .31921 .67122 L .3209 .673 L 0 .469 1 r
F
.31816 .67443 m .31646 .67266 L .31921 .67122 L F
.23926 .43936 m .24009 .43731 L .24186 .43917 L .115 0 1 r
F
.23926 .43936 m .23748 .43751 L .24009 .43731 L F
.70141 .67982 m .70293 .67705 L .70432 .67911 L 1 .389 0 r
F
.70141 .67982 m .70003 .67777 L .70293 .67705 L F
.48216 .65329 m .4834 .64991 L .48495 .65212 L .267 1 0 r
F
.48216 .65329 m .48061 .65109 L .4834 .64991 L F
.41075 .65729 m .41191 .65384 L .41352 .65592 L 0 1 .607 r
F
.41075 .65729 m .40914 .65521 L .41191 .65384 L F
.56375 .65856 m .56509 .6554 L .56658 .6576 L 1 .799 0 r
F
.56375 .65856 m .56226 .65636 L .56509 .6554 L F
.7129 .68177 m .71443 .67903 L .71581 .68107 L 1 .467 0 r
F
.7129 .68177 m .71152 .67973 L .71443 .67903 L F
.30105 .67806 m .30207 .67491 L .30379 .67664 L 0 .338 1 r
F
.30105 .67806 m .29934 .67633 L .30207 .67491 L F
.36228 .66499 m .36338 .66163 L .36504 .66355 L 0 .862 1 r
F
.36228 .66499 m .36062 .66307 L .36338 .66163 L F
.53367 .65552 m .53497 .65228 L .53648 .65449 L .874 1 0 r
F
.53367 .65552 m .53215 .65331 L .53497 .65228 L F
.34519 .6684 m .34627 .66509 L .34794 .66696 L 0 .698 1 r
F
.34519 .6684 m .34351 .66654 L .34627 .66509 L F
.4893 .65316 m .49055 .6498 L .49209 .65202 L .354 1 0 r
F
.4893 .65316 m .48775 .65096 L .49055 .6498 L F
.62826 .66724 m .62968 .66427 L .63112 .66641 L 1 .178 0 r
F
.62826 .66724 m .62681 .6651 L .62968 .66427 L F
.51505 .65418 m .51633 .65088 L .51786 .6531 L .661 1 0 r
F
.51505 .65418 m .51352 .65196 L .51633 .65088 L F
.61679 .66547 m .61819 .66247 L .61964 .66462 L 1 .28 0 r
F
.61679 .66547 m .61533 .66331 L .61819 .66247 L F
.28817 .45631 m .28906 .45455 L .29079 .45634 L .431 0 1 r
F
.28817 .45631 m .28643 .45453 L .28906 .45455 L F
.63973 .66904 m .64117 .66611 L .6426 .66824 L 1 .08 0 r
F
.63973 .66904 m .6383 .66691 L .64117 .66611 L F
.4036 .65797 m .40475 .65453 L .40637 .65659 L 0 1 .692 r
F
.4036 .65797 m .40198 .65592 L .40475 .65453 L F
.37937 .66174 m .38049 .65834 L .38213 .66032 L 0 1 .963 r
F
.37937 .66174 m .37773 .65977 L .38049 .65834 L F
.72438 .68373 m .72593 .68101 L .7273 .68304 L 1 .542 0 r
F
.72438 .68373 m .72301 .6817 L .72593 .68101 L F
.60532 .66374 m .6067 .6607 L .60817 .66287 L 1 .386 0 r
F
.60532 .66374 m .60385 .66158 L .6067 .6607 L F
.65121 .67088 m .65266 .66798 L .65408 .6701 L 1 .016 0 r
F
.65121 .67088 m .64978 .66877 L .65266 .66798 L F
.25936 .4459 m .26022 .44394 L .26198 .44578 L .223 0 1 r
F
.25936 .4459 m .2576 .44406 L .26022 .44394 L F
.32808 .67192 m .32914 .66868 L .33083 .67049 L 0 .547 1 r
F
.32808 .67192 m .32639 .67012 L .32914 .66868 L F
.55228 .65708 m .5536 .65389 L .55511 .6561 L 1 .92 0 r
F
.55228 .65708 m .55078 .65488 L .5536 .65389 L F
.66269 .67275 m .66415 .66988 L .66557 .67198 L 1 .108 0 r
F
.66269 .67275 m .66127 .67065 L .66415 .66988 L F
.59384 .66206 m .59522 .65899 L .59669 .66117 L 1 .494 0 r
F
.59384 .66206 m .59237 .65988 L .59522 .65899 L F
.21475 .43153 m .21554 .42939 L .21734 .43126 L 0 .001 1 r
F
.21475 .43153 m .21295 .42967 L .21554 .42939 L F
.73586 .6857 m .73743 .68301 L .73879 .68502 L 1 .614 0 r
F
.73586 .6857 m .7345 .68369 L .73743 .68301 L F
.23488 .43772 m .2357 .43565 L .23748 .43751 L .088 0 1 r
F
.23488 .43772 m .2331 .43587 L .2357 .43565 L F
.67416 .67464 m .67564 .6718 L .67705 .67389 L 1 .196 0 r
F
.67416 .67464 m .67275 .67255 L .67564 .6718 L F
.49644 .65308 m .49769 .64974 L .49924 .65196 L .441 1 0 r
F
.49644 .65308 m .49489 .65087 L .49769 .64974 L F
.58237 .66042 m .58373 .65732 L .58521 .65951 L 1 .607 0 r
F
.58237 .66042 m .58089 .65824 L .58373 .65732 L F
.31098 .67553 m .31201 .67234 L .31372 .6741 L 0 .409 1 r
F
.31098 .67553 m .30927 .67378 L .31201 .67234 L F
.39645 .65871 m .39759 .65527 L .39921 .65731 L 0 1 .775 r
F
.39645 .65871 m .39482 .65668 L .39759 .65527 L F
.44925 .65337 m .45046 .64993 L .45203 .6521 L 0 1 .139 r
F
.44925 .65337 m .44767 .65121 L .45046 .64993 L F
.44211 .65377 m .44331 .65033 L .44489 .65249 L 0 1 .228 r
F
.44211 .65377 m .44052 .65162 L .44331 .65033 L F
.68564 .67656 m .68714 .67374 L .68854 .67582 L 1 .282 0 r
F
.68564 .67656 m .68424 .67448 L .68714 .67374 L F
.74735 .68767 m .74893 .685 L .75028 .687 L 1 .683 0 r
F
.74735 .68767 m .746 .68567 L .74893 .685 L F
.45639 .65302 m .4576 .64959 L .45918 .65177 L 0 1 .051 r
F
.45639 .65302 m .45482 .65084 L .4576 .64959 L F
.28381 .45453 m .28469 .45273 L .28643 .45453 L .391 0 1 r
F
.28381 .45453 m .28207 .45274 L .28469 .45273 L F
.43496 .65423 m .43615 .65078 L .43774 .65292 L 0 1 .316 r
F
.43496 .65423 m .43337 .65209 L .43615 .65078 L F
.52219 .65424 m .52348 .65097 L .525 .65319 L .745 1 0 r
F
.52219 .65424 m .52067 .65203 L .52348 .65097 L F
.35511 .66596 m .35621 .66261 L .35787 .66452 L 0 .788 1 r
F
.35511 .66596 m .35345 .66407 L .35621 .66261 L F
.5709 .65885 m .57225 .65571 L .57374 .65791 L 1 .723 0 r
F
.5709 .65885 m .56941 .65665 L .57225 .65571 L F
.54081 .65568 m .54212 .65245 L .54363 .65467 L .955 1 0 r
F
.54081 .65568 m .5393 .65347 L .54212 .65245 L F
.46353 .65272 m .46475 .6493 L .46632 .6515 L .038 1 0 r
F
.46353 .65272 m .46196 .65054 L .46475 .6493 L F
.3722 .66263 m .37332 .65924 L .37496 .6612 L 0 .96 1 r
F
.3722 .66263 m .37056 .66068 L .37332 .65924 L F
.69713 .67849 m .69864 .67571 L .70003 .67777 L 1 .364 0 r
F
.69713 .67849 m .69573 .67643 L .69864 .67571 L F
.42782 .65474 m .429 .65128 L .4306 .65342 L 0 1 .404 r
F
.42782 .65474 m .42622 .65262 L .429 .65128 L F
.31693 .46736 m .31785 .4659 L .31957 .46757 L .712 0 1 r
F
.31693 .46736 m .31521 .46569 L .31785 .4659 L F
.33801 .66943 m .33908 .66614 L .34076 .66799 L 0 .63 1 r
F
.33801 .66943 m .33633 .6676 L .33908 .66614 L F
.25499 .4442 m .25584 .44221 L .2576 .44406 L .192 0 1 r
F
.25499 .4442 m .25323 .44236 L .25584 .44221 L F
.29386 .67917 m .29488 .67604 L .2966 .67776 L 0 .283 1 r
F
.29386 .67917 m .29214 .67747 L .29488 .67604 L F
.50358 .65305 m .50484 .64972 L .50638 .65194 L .527 1 0 r
F
.50358 .65305 m .50204 .65083 L .50484 .64972 L F
.47067 .65247 m .4719 .64907 L .47346 .65127 L .126 1 0 r
F
.47067 .65247 m .46911 .65028 L .4719 .64907 L F
.70861 .68044 m .71014 .67768 L .71152 .67973 L 1 .443 0 r
F
.70861 .68044 m .70723 .67839 L .71014 .67768 L F
.42067 .6553 m .42185 .65184 L .42345 .65396 L 0 1 .491 r
F
.42067 .6553 m .41907 .6532 L .42185 .65184 L F
.38929 .65949 m .39043 .65606 L .39206 .65808 L 0 1 .857 r
F
.38929 .65949 m .38766 .65748 L .39043 .65606 L F
.55943 .65733 m .56076 .65415 L .56226 .65636 L 1 .842 0 r
F
.55943 .65733 m .55793 .65512 L .56076 .65415 L F
.3209 .673 m .32195 .66978 L .32365 .67157 L 0 .485 1 r
F
.3209 .673 m .31921 .67122 L .32195 .66978 L F
.2305 .43609 m .23132 .434 L .2331 .43587 L .062 0 1 r
F
.2305 .43609 m .22871 .43423 L .23132 .434 L F
.21036 .42996 m .21115 .42779 L .21295 .42967 L 0 .024 1 r
F
.21036 .42996 m .20856 .42808 L .21115 .42779 L F
.62395 .66593 m .62537 .66294 L .62681 .6651 L 1 .212 0 r
F
.62395 .66593 m .6225 .66378 L .62537 .66294 L F
.27945 .45276 m .28032 .45092 L .28207 .45274 L .353 0 1 r
F
.27945 .45276 m .2777 .45095 L .28032 .45092 L F
.47781 .65227 m .47905 .64888 L .48061 .65109 L .215 1 0 r
F
.47781 .65227 m .47625 .65007 L .47905 .64888 L F
.63543 .66773 m .63686 .66478 L .6383 .66691 L 1 .112 0 r
F
.63543 .66773 m .63399 .66559 L .63686 .66478 L F
.61248 .66417 m .61388 .66115 L .61533 .66331 L 1 .316 0 r
F
.61248 .66417 m .61102 .66201 L .61388 .66115 L F
.72009 .6824 m .72164 .67967 L .72301 .6817 L 1 .519 0 r
F
.72009 .6824 m .71872 .68037 L .72164 .67967 L F
.64691 .66956 m .64835 .66664 L .64978 .66877 L 1 .016 0 r
F
.64691 .66956 m .64548 .66744 L .64835 .66664 L F
.31258 .46551 m .31349 .464 L .31521 .46569 L .658 0 1 r
F
.31258 .46551 m .31086 .46382 L .31349 .464 L F
.601 .66245 m .60239 .6594 L .60385 .66158 L 1 .423 0 r
F
.601 .66245 m .59954 .66028 L .60239 .6594 L F
.41352 .65592 m .41469 .65246 L .41629 .65456 L 0 1 .578 r
F
.41352 .65592 m .41191 .65384 L .41469 .65246 L F
.52934 .65435 m .53063 .65109 L .53215 .65331 L .828 1 0 r
F
.52934 .65435 m .52782 .65213 L .53063 .65109 L F
.65839 .67142 m .65985 .66853 L .66127 .67065 L 1 .078 0 r
F
.65839 .67142 m .65696 .66931 L .65985 .66853 L F
.51072 .65305 m .51199 .64974 L .51352 .65196 L .612 1 0 r
F
.51072 .65305 m .50918 .65084 L .51199 .64974 L F
.36504 .66355 m .36614 .66018 L .3678 .66212 L 0 .883 1 r
F
.36504 .66355 m .36338 .66163 L .36614 .66018 L F
.58953 .66078 m .5909 .6577 L .59237 .65988 L 1 .533 0 r
F
.58953 .66078 m .58805 .6586 L .5909 .6577 L F
.30379 .67664 m .30482 .67347 L .30653 .67521 L 0 .351 1 r
F
.30379 .67664 m .30207 .67491 L .30482 .67347 L F
.73158 .68437 m .73314 .68167 L .7345 .68369 L 1 .592 0 r
F
.73158 .68437 m .73022 .68235 L .73314 .68167 L F
.34794 .66696 m .34902 .66363 L .35069 .66551 L 0 .717 1 r
F
.34794 .66696 m .34627 .66509 L .34902 .66363 L F
.54796 .65587 m .54927 .65267 L .55078 .65488 L 1 .964 0 r
F
.54796 .65587 m .54645 .65366 L .54927 .65267 L F
.66987 .67331 m .67134 .67046 L .67275 .67255 L 1 .167 0 r
F
.66987 .67331 m .66845 .67122 L .67134 .67046 L F
.48495 .65212 m .4862 .64874 L .48775 .65096 L .302 1 0 r
F
.48495 .65212 m .4834 .64991 L .4862 .64874 L F
.25062 .44251 m .25146 .4405 L .25323 .44236 L .162 0 1 r
F
.25062 .44251 m .24885 .44066 L .25146 .4405 L F
.38213 .66032 m .38326 .65691 L .38489 .6589 L 0 1 .938 r
F
.38213 .66032 m .38049 .65834 L .38326 .65691 L F
.57806 .65916 m .57941 .65604 L .58089 .65824 L 1 .647 0 r
F
.57806 .65916 m .57657 .65697 L .57941 .65604 L F
.40637 .65659 m .40753 .65314 L .40914 .65521 L 0 1 .663 r
F
.40637 .65659 m .40475 .65453 L .40753 .65314 L F
.68135 .67523 m .68284 .6724 L .68424 .67448 L 1 .254 0 r
F
.68135 .67523 m .67995 .67314 L .68284 .6724 L F
.33083 .67049 m .33189 .66722 L .33358 .66904 L 0 .564 1 r
F
.33083 .67049 m .32914 .66868 L .33189 .66722 L F
.74307 .68634 m .74465 .68367 L .746 .68567 L 1 .662 0 r
F
.74307 .68634 m .74172 .68434 L .74465 .68367 L F
.30823 .46366 m .30914 .46209 L .31086 .46382 L .607 0 1 r
F
.30823 .46366 m .3065 .46194 L .30914 .46209 L F
.27508 .451 m .27595 .44913 L .2777 .45095 L .316 0 1 r
F
.27508 .451 m .27333 .44918 L .27595 .44913 L F
.69283 .67716 m .69434 .67436 L .69573 .67643 L 1 .338 0 r
F
.69283 .67716 m .69144 .67509 L .69434 .67436 L F
.49209 .65202 m .49335 .64865 L .49489 .65087 L .39 1 0 r
F
.49209 .65202 m .49055 .6498 L .49335 .64865 L F
.22612 .43447 m .22693 .43236 L .22871 .43423 L .037 0 1 r
F
.22612 .43447 m .22433 .43261 L .22693 .43236 L F
.56658 .6576 m .56792 .65445 L .56941 .65665 L 1 .764 0 r
F
.56658 .6576 m .56509 .6554 L .56792 .65445 L F
.31372 .6741 m .31476 .6709 L .31646 .67266 L 0 .424 1 r
F
.31372 .6741 m .31201 .67234 L .31476 .6709 L F
.51786 .6531 m .51914 .64981 L .52067 .65203 L .697 1 0 r
F
.51786 .6531 m .51633 .65088 L .51914 .64981 L F
.53648 .65449 m .53779 .65125 L .5393 .65347 L .91 1 0 r
F
.53648 .65449 m .53497 .65228 L .53779 .65125 L F
.70432 .67911 m .70584 .67634 L .70723 .67839 L 1 .418 0 r
F
.70432 .67911 m .70293 .67705 L .70584 .67634 L F
.39921 .65731 m .40036 .65386 L .40198 .65592 L 0 1 .748 r
F
.39921 .65731 m .39759 .65527 L .40036 .65386 L F
.35787 .66452 m .35897 .66116 L .36062 .66307 L 0 .809 1 r
F
.35787 .66452 m .35621 .66261 L .35897 .66116 L F
.30387 .46182 m .30477 .4602 L .3065 .46194 L .558 0 1 r
F
.30387 .46182 m .30214 .46008 L .30477 .4602 L F
.24624 .44083 m .24708 .4388 L .24885 .44066 L .134 0 1 r
F
.24624 .44083 m .24447 .43898 L .24708 .4388 L F
.37496 .6612 m .37608 .65779 L .37773 .65977 L 0 .983 1 r
F
.37496 .6612 m .37332 .65924 L .37608 .65779 L F
.44489 .65249 m .44609 .64903 L .44767 .65121 L 0 1 .195 r
F
.44489 .65249 m .44331 .65033 L .44609 .64903 L F
.45203 .6521 m .45324 .64866 L .45482 .65084 L 0 1 .106 r
F
.45203 .6521 m .45046 .64993 L .45324 .64866 L F
.43774 .65292 m .43894 .64946 L .44052 .65162 L 0 1 .284 r
F
.43774 .65292 m .43615 .65078 L .43894 .64946 L F
.34076 .66799 m .34184 .66469 L .34351 .66654 L 0 .648 1 r
F
.34076 .66799 m .33908 .66614 L .34184 .66469 L F
.71581 .68107 m .71735 .67833 L .71872 .68037 L 1 .495 0 r
F
.71581 .68107 m .71443 .67903 L .71735 .67833 L F
.61964 .66462 m .62105 .66162 L .6225 .66378 L 1 .247 0 r
F
.61964 .66462 m .61819 .66247 L .62105 .66162 L F
.55511 .6561 m .55643 .65291 L .55793 .65512 L 1 .885 0 r
F
.55511 .6561 m .5536 .65389 L .55643 .65291 L F
.63112 .66641 m .63255 .66344 L .63399 .66559 L 1 .146 0 r
F
.63112 .66641 m .62968 .66427 L .63255 .66344 L F
.49924 .65196 m .5005 .64861 L .50204 .65083 L .476 1 0 r
F
.49924 .65196 m .49769 .64974 L .5005 .64861 L F
.60817 .66287 m .60956 .65984 L .61102 .66201 L 1 .352 0 r
F
.60817 .66287 m .6067 .6607 L .60956 .65984 L F
.45918 .65177 m .46039 .64834 L .46196 .65054 L 0 1 .017 r
F
.45918 .65177 m .4576 .64959 L .46039 .64834 L F
.27071 .44925 m .27158 .44735 L .27333 .44918 L .281 0 1 r
F
.27071 .44925 m .26896 .44742 L .27158 .44735 L F
.6426 .66824 m .64404 .6653 L .64548 .66744 L 1 .048 0 r
F
.6426 .66824 m .64117 .66611 L .64404 .6653 L F
.2966 .67776 m .29762 .67461 L .29934 .67633 L 0 .295 1 r
F
.2966 .67776 m .29488 .67604 L .29762 .67461 L F
.4306 .65342 m .43178 .64995 L .43337 .65209 L 0 1 .373 r
F
.4306 .65342 m .429 .65128 L .43178 .64995 L F
.59669 .66117 m .59807 .6581 L .59954 .66028 L 1 .461 0 r
F
.59669 .66117 m .59522 .65899 L .59807 .6581 L F
.65408 .6701 m .65554 .66719 L .65696 .66931 L 1 .047 0 r
F
.65408 .6701 m .65266 .66798 L .65554 .66719 L F
.46632 .6515 m .46754 .64807 L .46911 .65028 L .072 1 0 r
F
.46632 .6515 m .46475 .6493 L .46754 .64807 L F
.7273 .68304 m .72885 .68032 L .73022 .68235 L 1 .569 0 r
F
.7273 .68304 m .72593 .68101 L .72885 .68032 L F
.39206 .65808 m .3932 .65464 L .39482 .65668 L 0 1 .831 r
F
.39206 .65808 m .39043 .65606 L .3932 .65464 L F
.32365 .67157 m .3247 .66832 L .32639 .67012 L 0 .5 1 r
F
.32365 .67157 m .32195 .66978 L .3247 .66832 L F
.66557 .67198 m .66704 .66911 L .66845 .67122 L 1 .138 0 r
F
.66557 .67198 m .66415 .66988 L .66704 .66911 L F
.58521 .65951 m .58658 .65641 L .58805 .6586 L 1 .573 0 r
F
.58521 .65951 m .58373 .65732 L .58658 .65641 L F
.42345 .65396 m .42462 .65049 L .42622 .65262 L 0 1 .461 r
F
.42345 .65396 m .42185 .65184 L .42462 .65049 L F
.525 .65319 m .52629 .64991 L .52782 .65213 L .78 1 0 r
F
.525 .65319 m .52348 .65097 L .52629 .64991 L F
.29951 .45998 m .30041 .45832 L .30214 .46008 L .512 0 1 r
F
.29951 .45998 m .29778 .45823 L .30041 .45832 L F
.22173 .43286 m .22253 .43073 L .22433 .43261 L .013 0 1 r
F
.22173 .43286 m .21994 .43099 L .22253 .43073 L F
.47346 .65127 m .47469 .64786 L .47625 .65007 L .161 1 0 r
F
.47346 .65127 m .4719 .64907 L .47469 .64786 L F
.67705 .67389 m .67854 .67105 L .67995 .67314 L 1 .226 0 r
F
.67705 .67389 m .67564 .6718 L .67854 .67105 L F
.54363 .65467 m .54494 .65144 L .54645 .65366 L .991 1 0 r
F
.54363 .65467 m .54212 .65245 L .54494 .65144 L F
.73879 .68502 m .74036 .68233 L .74172 .68434 L 1 .64 0 r
F
.73879 .68502 m .73743 .68301 L .74036 .68233 L F
.50638 .65194 m .50765 .64861 L .50918 .65084 L .562 1 0 r
F
.50638 .65194 m .50484 .64972 L .50765 .64861 L F
.57374 .65791 m .57508 .65477 L .57657 .65697 L 1 .688 0 r
F
.57374 .65791 m .57225 .65571 L .57508 .65477 L F
.41629 .65456 m .41746 .65109 L .41907 .6532 L 0 1 .548 r
F
.41629 .65456 m .41469 .65246 L .41746 .65109 L F
.3678 .66212 m .36891 .65873 L .37056 .66068 L 0 .906 1 r
F
.3678 .66212 m .36614 .66018 L .36891 .65873 L F
.30653 .67521 m .30756 .67203 L .30927 .67378 L 0 .365 1 r
F
.30653 .67521 m .30482 .67347 L .30756 .67203 L F
.24186 .43917 m .2427 .43711 L .24447 .43898 L .106 0 1 r
F
.24186 .43917 m .24009 .43731 L .2427 .43711 L F
.35069 .66551 m .35178 .66218 L .35345 .66407 L 0 .737 1 r
F
.35069 .66551 m .34902 .66363 L .35178 .66218 L F
.68854 .67582 m .69004 .67301 L .69144 .67509 L 1 .311 0 r
F
.68854 .67582 m .68714 .67374 L .69004 .67301 L F
.26635 .44751 m .26721 .44558 L .26896 .44742 L .247 0 1 r
F
.26635 .44751 m .26459 .44567 L .26721 .44558 L F
.48061 .65109 m .48185 .6477 L .4834 .64991 L .249 1 0 r
F
.48061 .65109 m .47905 .64888 L .48185 .6477 L F
.75028 .687 m .75187 .68434 L .75322 .68633 L 1 .709 0 r
F
.75028 .687 m .74893 .685 L .75187 .68434 L F
.38489 .6589 m .38603 .65547 L .38766 .65748 L 0 1 .913 r
F
.38489 .6589 m .38326 .65691 L .38603 .65547 L F
.33358 .66904 m .33465 .66576 L .33633 .6676 L 0 .581 1 r
F
.33358 .66904 m .33189 .66722 L .33465 .66576 L F
.56226 .65636 m .56359 .65319 L .56509 .6554 L 1 .807 0 r
F
.56226 .65636 m .56076 .65415 L .56359 .65319 L F
.70003 .67777 m .70155 .67499 L .70293 .67705 L 1 .393 0 r
F
.70003 .67777 m .69864 .67571 L .70155 .67499 L F
.29515 .45816 m .29605 .45645 L .29778 .45823 L .467 0 1 r
F
.29515 .45816 m .29342 .45638 L .29605 .45645 L F
.40914 .65521 m .4103 .65175 L .41191 .65384 L 0 1 .635 r
F
.40914 .65521 m .40753 .65314 L .4103 .65175 L F
.53215 .65331 m .53345 .65005 L .53497 .65228 L .863 1 0 r
F
.53215 .65331 m .53063 .65109 L .53345 .65005 L F
.2894 .67889 m .29041 .67577 L .29214 .67747 L 0 .241 1 r
F
.2894 .67889 m .28767 .67719 L .29041 .67577 L F
.48775 .65096 m .489 .64758 L .49055 .6498 L .338 1 0 r
F
.48775 .65096 m .4862 .64874 L .489 .64758 L F
.51352 .65196 m .5148 .64865 L .51633 .65088 L .648 1 0 r
F
.51352 .65196 m .51199 .64974 L .5148 .64865 L F
.71152 .67973 m .71305 .67698 L .71443 .67903 L 1 .471 0 r
F
.71152 .67973 m .71014 .67768 L .71305 .67698 L F
.62681 .6651 m .62823 .66211 L .62968 .66427 L 1 .18 0 r
F
.62681 .6651 m .62537 .66294 L .62823 .66211 L F
.61533 .66331 m .61674 .6603 L .61819 .66247 L 1 .283 0 r
F
.61533 .66331 m .61388 .66115 L .61674 .6603 L F
.6383 .66691 m .63973 .66396 L .64117 .66611 L 1 .08 0 r
F
.6383 .66691 m .63686 .66478 L .63973 .66396 L F
.31646 .67266 m .3175 .66945 L .31921 .67122 L 0 .438 1 r
F
.31646 .67266 m .31476 .6709 L .3175 .66945 L F
.60385 .66158 m .60524 .65853 L .6067 .6607 L 1 .389 0 r
F
.60385 .66158 m .60239 .6594 L .60524 .65853 L F
.21734 .43126 m .21814 .42911 L .21994 .43099 L 0 .011 1 r
F
.21734 .43126 m .21554 .42939 L .21814 .42911 L F
.55078 .65488 m .5521 .65168 L .5536 .65389 L 1 .929 0 r
F
.55078 .65488 m .54927 .65267 L .5521 .65168 L F
.64978 .66877 m .65123 .66585 L .65266 .66798 L 1 .016 0 r
F
.64978 .66877 m .64835 .66664 L .65123 .66585 L F
.26198 .44578 m .26283 .44382 L .26459 .44567 L .215 0 1 r
F
.26198 .44578 m .26022 .44394 L .26283 .44382 L F
.59237 .65988 m .59375 .6568 L .59522 .65899 L 1 .499 0 r
F
.59237 .65988 m .5909 .6577 L .59375 .6568 L F
.40198 .65592 m .40314 .65246 L .40475 .65453 L 0 1 .72 r
F
.40198 .65592 m .40036 .65386 L .40314 .65246 L F
.72301 .6817 m .72456 .67898 L .72593 .68101 L 1 .546 0 r
F
.72301 .6817 m .72164 .67967 L .72456 .67898 L F
.36062 .66307 m .36173 .6597 L .36338 .66163 L 0 .831 1 r
F
.36062 .66307 m .35897 .66116 L .36173 .6597 L F
.29079 .45634 m .29168 .45459 L .29342 .45638 L .425 0 1 r
F
.29079 .45634 m .28906 .45455 L .29168 .45459 L F
.23748 .43751 m .23831 .43544 L .24009 .43731 L .079 0 1 r
F
.23748 .43751 m .2357 .43565 L .23831 .43544 L F
.66127 .67065 m .66273 .66776 L .66415 .66988 L 1 .108 0 r
F
.66127 .67065 m .65985 .66853 L .66273 .66776 L F
.37773 .65977 m .37885 .65635 L .38049 .65834 L 0 1 .993 r
F
.37773 .65977 m .37608 .65779 L .37885 .65635 L F
.49489 .65087 m .49615 .64751 L .49769 .64974 L .425 1 0 r
F
.49489 .65087 m .49335 .64865 L .49615 .64751 L F
.34351 .66654 m .34459 .66322 L .34627 .66509 L 0 .667 1 r
F
.34351 .66654 m .34184 .66469 L .34459 .66322 L F
.58089 .65824 m .58225 .65512 L .58373 .65732 L 1 .613 0 r
F
.58089 .65824 m .57941 .65604 L .58225 .65512 L F
.67275 .67255 m .67423 .6697 L .67564 .6718 L 1 .198 0 r
F
.67275 .67255 m .67134 .67046 L .67423 .6697 L F
.29934 .67633 m .30036 .67318 L .30207 .67491 L 0 .308 1 r
F
.29934 .67633 m .29762 .67461 L .30036 .67318 L F
.7345 .68369 m .73607 .68099 L .73743 .68301 L 1 .619 0 r
F
.7345 .68369 m .73314 .68167 L .73607 .68099 L F
.44767 .65121 m .44888 .64775 L .45046 .64993 L 0 1 .162 r
F
.44767 .65121 m .44609 .64903 L .44888 .64775 L F
.44052 .65162 m .44172 .64816 L .44331 .65033 L 0 1 .252 r
F
.44052 .65162 m .43894 .64946 L .44172 .64816 L F
.52067 .65203 m .52195 .64874 L .52348 .65097 L .732 1 0 r
F
.52067 .65203 m .51914 .64981 L .52195 .64874 L F
.45482 .65084 m .45603 .6474 L .4576 .64959 L 0 1 .072 r
F
.45482 .65084 m .45324 .64866 L .45603 .6474 L F
.5393 .65347 m .54061 .65023 L .54212 .65245 L .945 1 0 r
F
.5393 .65347 m .53779 .65125 L .54061 .65023 L F
.68424 .67448 m .68574 .67166 L .68714 .67374 L 1 .284 0 r
F
.68424 .67448 m .68284 .6724 L .68574 .67166 L F
.32639 .67012 m .32745 .66687 L .32914 .66868 L 0 .516 1 r
F
.32639 .67012 m .3247 .66832 L .32745 .66687 L F
.56941 .65665 m .57076 .6535 L .57225 .65571 L 1 .729 0 r
F
.56941 .65665 m .56792 .65445 L .57076 .6535 L F
.43337 .65209 m .43456 .64862 L .43615 .65078 L 0 1 .341 r
F
.43337 .65209 m .43178 .64995 L .43456 .64862 L F
.39482 .65668 m .39597 .65322 L .39759 .65527 L 0 1 .804 r
F
.39482 .65668 m .3932 .65464 L .39597 .65322 L F
.46196 .65054 m .46318 .6471 L .46475 .6493 L .017 1 0 r
F
.46196 .65054 m .46039 .64834 L .46318 .6471 L F
.746 .68567 m .74758 .683 L .74893 .685 L 1 .688 0 r
F
.746 .68567 m .74465 .68367 L .74758 .683 L F
.28643 .45453 m .28732 .45274 L .28906 .45455 L .384 0 1 r
F
.28643 .45453 m .28469 .45273 L .28732 .45274 L F
.50204 .65083 m .5033 .64749 L .50484 .64972 L .512 1 0 r
F
.50204 .65083 m .5005 .64861 L .5033 .64749 L F
.42622 .65262 m .4274 .64914 L .429 .65128 L 0 1 .43 r
F
.42622 .65262 m .42462 .65049 L .4274 .64914 L F
.2576 .44406 m .25845 .44208 L .26022 .44394 L .184 0 1 r
F
.2576 .44406 m .25584 .44221 L .25845 .44208 L F
.69573 .67643 m .69725 .67364 L .69864 .67571 L 1 .367 0 r
F
.69573 .67643 m .69434 .67436 L .69725 .67364 L F
.46911 .65028 m .47034 .64685 L .4719 .64907 L .107 1 0 r
F
.46911 .65028 m .46754 .64807 L .47034 .64685 L F
.21295 .42967 m .21374 .4275 L .21554 .42939 L 0 .034 1 r
F
.21295 .42967 m .21115 .42779 L .21374 .4275 L F
.55793 .65512 m .55926 .65194 L .56076 .65415 L 1 .85 0 r
F
.55793 .65512 m .55643 .65291 L .55926 .65194 L F
.37056 .66068 m .37167 .65727 L .37332 .65924 L 0 .929 1 r
F
.37056 .66068 m .36891 .65873 L .37167 .65727 L F
.30927 .67378 m .3103 .67058 L .31201 .67234 L 0 .378 1 r
F
.30927 .67378 m .30756 .67203 L .3103 .67058 L F
.2331 .43587 m .23392 .43377 L .2357 .43565 L .053 0 1 r
F
.2331 .43587 m .23132 .434 L .23392 .43377 L F
.35345 .66407 m .35454 .66071 L .35621 .66261 L 0 .757 1 r
F
.35345 .66407 m .35178 .66218 L .35454 .66071 L F
.41907 .6532 m .42024 .64972 L .42185 .65184 L 0 1 .518 r
F
.41907 .6532 m .41746 .65109 L .42024 .64972 L F
.70723 .67839 m .70876 .67563 L .71014 .67768 L 1 .446 0 r
F
.70723 .67839 m .70584 .67634 L .70876 .67563 L F
.47625 .65007 m .47749 .64666 L .47905 .64888 L .196 1 0 r
F
.47625 .65007 m .47469 .64786 L .47749 .64666 L F
.6225 .66378 m .62392 .66078 L .62537 .66294 L 1 .214 0 r
F
.6225 .66378 m .62105 .66162 L .62392 .66078 L F
.61102 .66201 m .61242 .65898 L .61388 .66115 L 1 .319 0 r
F
.61102 .66201 m .60956 .65984 L .61242 .65898 L F
.63399 .66559 m .63542 .66263 L .63686 .66478 L 1 .113 0 r
F
.63399 .66559 m .63255 .66344 L .63542 .66263 L F
.38766 .65748 m .3888 .65404 L .39043 .65606 L 0 1 .887 r
F
.38766 .65748 m .38603 .65547 L .3888 .65404 L F
.33633 .6676 m .3374 .6643 L .33908 .66614 L 0 .599 1 r
F
.33633 .6676 m .33465 .66576 L .3374 .6643 L F
.52782 .65213 m .52911 .64886 L .53063 .65109 L .816 1 0 r
F
.52782 .65213 m .52629 .64991 L .52911 .64886 L F
.59954 .66028 m .60092 .65722 L .60239 .6594 L 1 .427 0 r
F
.59954 .66028 m .59807 .6581 L .60092 .65722 L F
.31957 .46757 m .32049 .46614 L .32221 .46781 L .711 0 1 r
F
.31957 .46757 m .31785 .4659 L .32049 .46614 L F
.64548 .66744 m .64692 .6645 L .64835 .66664 L 1 .016 0 r
F
.64548 .66744 m .64404 .6653 L .64692 .6645 L F
.28207 .45274 m .28295 .45091 L .28469 .45273 L .346 0 1 r
F
.28207 .45274 m .28032 .45092 L .28295 .45091 L F
.71872 .68037 m .72027 .67763 L .72164 .67967 L 1 .523 0 r
F
.71872 .68037 m .71735 .67833 L .72027 .67763 L F
.50918 .65084 m .51046 .64751 L .51199 .64974 L .598 1 0 r
F
.50918 .65084 m .50765 .64861 L .51046 .64751 L F
.41191 .65384 m .41308 .65036 L .41469 .65246 L 0 1 .605 r
F
.41191 .65384 m .4103 .65175 L .41308 .65036 L F
.58805 .6586 m .58942 .6555 L .5909 .6577 L 1 .538 0 r
F
.58805 .6586 m .58658 .65641 L .58942 .6555 L F
.65696 .66931 m .65842 .66641 L .65985 .66853 L 1 .078 0 r
F
.65696 .66931 m .65554 .66719 L .65842 .66641 L F
.54645 .65366 m .54777 .65044 L .54927 .65267 L 1 .974 0 r
F
.54645 .65366 m .54494 .65144 L .54777 .65044 L F
.29214 .67747 m .29315 .67434 L .29488 .67604 L 0 .253 1 r
F
.29214 .67747 m .29041 .67577 L .29315 .67434 L F
.4834 .64991 m .48464 .64652 L .4862 .64874 L .285 1 0 r
F
.4834 .64991 m .48185 .6477 L .48464 .64652 L F
.25323 .44236 m .25407 .44035 L .25584 .44221 L .153 0 1 r
F
.25323 .44236 m .25146 .4405 L .25407 .44035 L F
.66845 .67122 m .66993 .66835 L .67134 .67046 L 1 .169 0 r
F
.66845 .67122 m .66704 .66911 L .66993 .66835 L F
.31921 .67122 m .32025 .66799 L .32195 .66978 L 0 .453 1 r
F
.31921 .67122 m .3175 .66945 L .32025 .66799 L F
.73022 .68235 m .73178 .67964 L .73314 .68167 L 1 .596 0 r
F
.73022 .68235 m .72885 .68032 L .73178 .67964 L F
.57657 .65697 m .57792 .65384 L .57941 .65604 L 1 .653 0 r
F
.57657 .65697 m .57508 .65477 L .57792 .65384 L F
.31521 .46569 m .31613 .4642 L .31785 .4659 L .656 0 1 r
F
.31521 .46569 m .31349 .464 L .31613 .4642 L F
.36338 .66163 m .36449 .65824 L .36614 .66018 L 0 .852 1 r
F
.36338 .66163 m .36173 .6597 L .36449 .65824 L F
.67995 .67314 m .68144 .6703 L .68284 .6724 L 1 .256 0 r
F
.67995 .67314 m .67854 .67105 L .68144 .6703 L F
.40475 .65453 m .40591 .65105 L .40753 .65314 L 0 1 .692 r
F
.40475 .65453 m .40314 .65246 L .40591 .65105 L F
.22871 .43423 m .22953 .43212 L .23132 .434 L .027 0 1 r
F
.22871 .43423 m .22693 .43236 L .22953 .43212 L F
.20856 .42808 m .20934 .4259 L .21115 .42779 L 0 .056 1 r
F
.20856 .42808 m .20675 .4262 L .20934 .4259 L F
.49055 .6498 m .4918 .64642 L .49335 .64865 L .373 1 0 r
F
.49055 .6498 m .489 .64758 L .4918 .64642 L F
.38049 .65834 m .38162 .6549 L .38326 .65691 L 0 1 .968 r
F
.38049 .65834 m .37885 .65635 L .38162 .6549 L F
.34627 .66509 m .34735 .66176 L .34902 .66363 L 0 .686 1 r
F
.34627 .66509 m .34459 .66322 L .34735 .66176 L F
.74172 .68434 m .7433 .68166 L .74465 .68367 L 1 .667 0 r
F
.74172 .68434 m .74036 .68233 L .7433 .68166 L F
.2777 .45095 m .27858 .44909 L .28032 .45092 L .309 0 1 r
F
.2777 .45095 m .27595 .44913 L .27858 .44909 L F
.56509 .6554 m .56643 .65223 L .56792 .65445 L 1 .772 0 r
F
.56509 .6554 m .56359 .65319 L .56643 .65223 L F
.51633 .65088 m .51761 .64757 L .51914 .64981 L .684 1 0 r
F
.51633 .65088 m .5148 .64865 L .51761 .64757 L F
.53497 .65228 m .53627 .64902 L .53779 .65125 L .899 1 0 r
F
.53497 .65228 m .53345 .65005 L .53627 .64902 L F
.69144 .67509 m .69295 .67228 L .69434 .67436 L 1 .34 0 r
F
.69144 .67509 m .69004 .67301 L .69295 .67228 L F
.30207 .67491 m .3031 .67174 L .30482 .67347 L 0 .321 1 r
F
.30207 .67491 m .30036 .67318 L .3031 .67174 L F
.31086 .46382 m .31177 .46227 L .31349 .464 L .604 0 1 r
F
.31086 .46382 m .30914 .46209 L .31177 .46227 L F
.32914 .66868 m .33021 .6654 L .33189 .66722 L 0 .533 1 r
F
.32914 .66868 m .32745 .66687 L .33021 .6654 L F
.75322 .68633 m .75481 .68367 L .75616 .68567 L 1 .735 0 r
F
.75322 .68633 m .75187 .68434 L .75481 .68367 L F
.24885 .44066 m .24969 .43863 L .25146 .4405 L .124 0 1 r
F
.24885 .44066 m .24708 .4388 L .24969 .43863 L F
.70293 .67705 m .70446 .67427 L .70584 .67634 L 1 .421 0 r
F
.70293 .67705 m .70155 .67499 L .70446 .67427 L F
.39759 .65527 m .39874 .6518 L .40036 .65386 L 0 1 .777 r
F
.39759 .65527 m .39597 .65322 L .39874 .6518 L F
.5536 .65389 m .55493 .65069 L .55643 .65291 L 1 .894 0 r
F
.5536 .65389 m .5521 .65168 L .55493 .65069 L F
.44331 .65033 m .44451 .64685 L .44609 .64903 L 0 1 .219 r
F
.44331 .65033 m .44172 .64816 L .44451 .64685 L F
.45046 .64993 m .45166 .64647 L .45324 .64866 L 0 1 .128 r
F
.45046 .64993 m .44888 .64775 L .45166 .64647 L F
.49769 .64974 m .49895 .64638 L .5005 .64861 L .461 1 0 r
F
.49769 .64974 m .49615 .64751 L .49895 .64638 L F
.61819 .66247 m .6196 .65945 L .62105 .66162 L 1 .25 0 r
F
.61819 .66247 m .61674 .6603 L .6196 .65945 L F
.43615 .65078 m .43735 .6473 L .43894 .64946 L 0 1 .309 r
F
.43615 .65078 m .43456 .64862 L .43735 .6473 L F
.4576 .64959 m .45882 .64614 L .46039 .64834 L 0 1 .038 r
F
.4576 .64959 m .45603 .6474 L .45882 .64614 L F
.62968 .66427 m .6311 .66129 L .63255 .66344 L 1 .147 0 r
F
.62968 .66427 m .62823 .66211 L .6311 .66129 L F
.6067 .6607 m .6081 .65766 L .60956 .65984 L 1 .356 0 r
F
.6067 .6607 m .60524 .65853 L .6081 .65766 L F
.64117 .66611 m .64261 .66316 L .64404 .6653 L 1 .048 0 r
F
.64117 .66611 m .63973 .66396 L .64261 .66316 L F
.59522 .65899 m .5966 .65591 L .59807 .6581 L 1 .465 0 r
F
.59522 .65899 m .59375 .6568 L .5966 .65591 L F
.71443 .67903 m .71597 .67628 L .71735 .67833 L 1 .499 0 r
F
.71443 .67903 m .71305 .67698 L .71597 .67628 L F
.27333 .44918 m .2742 .44729 L .27595 .44913 L .273 0 1 r
F
.27333 .44918 m .27158 .44735 L .2742 .44729 L F
.429 .65128 m .43018 .6478 L .43178 .64995 L 0 1 .398 r
F
.429 .65128 m .4274 .64914 L .43018 .6478 L F
.46475 .6493 m .46598 .64586 L .46754 .64807 L .052 1 0 r
F
.46475 .6493 m .46318 .6471 L .46598 .64586 L F
.37332 .65924 m .37444 .65582 L .37608 .65779 L 0 .952 1 r
F
.37332 .65924 m .37167 .65727 L .37444 .65582 L F
.35621 .66261 m .3573 .65924 L .35897 .66116 L 0 .778 1 r
F
.35621 .66261 m .35454 .66071 L .3573 .65924 L F
.65266 .66798 m .65411 .66506 L .65554 .66719 L 1 .047 0 r
F
.65266 .66798 m .65123 .66585 L .65411 .66506 L F
.31201 .67234 m .31305 .66913 L .31476 .6709 L 0 .393 1 r
F
.31201 .67234 m .3103 .67058 L .31305 .66913 L F
.3065 .46194 m .30741 .46034 L .30914 .46209 L .554 0 1 r
F
.3065 .46194 m .30477 .4602 L .30741 .46034 L F
.52348 .65097 m .52477 .64767 L .52629 .64991 L .768 1 0 r
F
.52348 .65097 m .52195 .64874 L .52477 .64767 L F
.22433 .43261 m .22514 .43047 L .22693 .43236 L .003 0 1 r
F
.22433 .43261 m .22253 .43073 L .22514 .43047 L F
.58373 .65732 m .5851 .65421 L .58658 .65641 L 1 .578 0 r
F
.58373 .65732 m .58225 .65512 L .5851 .65421 L F
.66415 .66988 m .66562 .66699 L .66704 .66911 L 1 .139 0 r
F
.66415 .66988 m .66273 .66776 L .66562 .66699 L F
.4719 .64907 m .47313 .64564 L .47469 .64786 L .142 1 0 r
F
.4719 .64907 m .47034 .64685 L .47313 .64564 L F
.42185 .65184 m .42302 .64836 L .42462 .65049 L 0 1 .487 r
F
.42185 .65184 m .42024 .64972 L .42302 .64836 L F
.72593 .68101 m .72749 .67829 L .72885 .68032 L 1 .574 0 r
F
.72593 .68101 m .72456 .67898 L .72749 .67829 L F
.54212 .65245 m .54343 .64921 L .54494 .65144 L .981 1 0 r
F
.54212 .65245 m .54061 .65023 L .54343 .64921 L F
.33908 .66614 m .34016 .66283 L .34184 .66469 L 0 .617 1 r
F
.33908 .66614 m .3374 .6643 L .34016 .66283 L F
.39043 .65606 m .39157 .6526 L .3932 .65464 L 0 1 .861 r
F
.39043 .65606 m .3888 .65404 L .39157 .6526 L F
.50484 .64972 m .50611 .64637 L .50765 .64861 L .548 1 0 r
F
.50484 .64972 m .5033 .64749 L .50611 .64637 L F
.57225 .65571 m .5736 .65256 L .57508 .65477 L 1 .695 0 r
F
.57225 .65571 m .57076 .6535 L .5736 .65256 L F
.67564 .6718 m .67713 .66895 L .67854 .67105 L 1 .228 0 r
F
.67564 .6718 m .67423 .6697 L .67713 .66895 L F
.24447 .43898 m .24531 .43693 L .24708 .4388 L .096 0 1 r
F
.24447 .43898 m .2427 .43711 L .24531 .43693 L F
.29488 .67604 m .29589 .6729 L .29762 .67461 L 0 .265 1 r
F
.29488 .67604 m .29315 .67434 L .29589 .6729 L F
.47905 .64888 m .48029 .64547 L .48185 .6477 L .231 1 0 r
F
.47905 .64888 m .47749 .64666 L .48029 .64547 L F
.73743 .68301 m .739 .68031 L .74036 .68233 L 1 .646 0 r
F
.73743 .68301 m .73607 .68099 L .739 .68031 L F
.41469 .65246 m .41586 .64897 L .41746 .65109 L 0 1 .575 r
F
.41469 .65246 m .41308 .65036 L .41586 .64897 L F
.30214 .46008 m .30305 .45843 L .30477 .4602 L .506 0 1 r
F
.30214 .46008 m .30041 .45832 L .30305 .45843 L F
.26896 .44742 m .26983 .4455 L .27158 .44735 L .239 0 1 r
F
.26896 .44742 m .26721 .44558 L .26983 .4455 L F
.32195 .66978 m .32301 .66653 L .3247 .66832 L 0 .469 1 r
F
.32195 .66978 m .32025 .66799 L .32301 .66653 L F
.68714 .67374 m .68864 .67092 L .69004 .67301 L 1 .314 0 r
F
.68714 .67374 m .68574 .67166 L .68864 .67092 L F
.56076 .65415 m .5621 .65097 L .56359 .65319 L 1 .815 0 r
F
.56076 .65415 m .55926 .65194 L .5621 .65097 L F
.36614 .66018 m .36726 .65677 L .36891 .65873 L 0 .875 1 r
F
.36614 .66018 m .36449 .65824 L .36726 .65677 L F
.74893 .685 m .75052 .68233 L .75187 .68434 L 1 .714 0 r
F
.74893 .685 m .74758 .683 L .75052 .68233 L F
.53063 .65109 m .53193 .64781 L .53345 .65005 L .852 1 0 r
F
.53063 .65109 m .52911 .64886 L .53193 .64781 L F
.69864 .67571 m .70016 .67292 L .70155 .67499 L 1 .396 0 r
F
.69864 .67571 m .69725 .67364 L .70016 .67292 L F
.4862 .64874 m .48744 .64535 L .489 .64758 L .32 1 0 r
F
.4862 .64874 m .48464 .64652 L .48744 .64535 L F
.51199 .64974 m .51327 .64641 L .5148 .64865 L .634 1 0 r
F
.51199 .64974 m .51046 .64751 L .51327 .64641 L F
.34902 .66363 m .35011 .66028 L .35178 .66218 L 0 .705 1 r
F
.34902 .66363 m .34735 .66176 L .35011 .66028 L F
.40753 .65314 m .40869 .64965 L .4103 .65175 L 0 1 .663 r
F
.40753 .65314 m .40591 .65105 L .40869 .64965 L F
.38326 .65691 m .38439 .65345 L .38603 .65547 L 0 1 .943 r
F
.38326 .65691 m .38162 .6549 L .38439 .65345 L F
.21994 .43099 m .22074 .42884 L .22253 .43073 L 0 .021 1 r
F
.21994 .43099 m .21814 .42911 L .22074 .42884 L F
.61388 .66115 m .61528 .65812 L .61674 .6603 L 1 .285 0 r
F
.61388 .66115 m .61242 .65898 L .61528 .65812 L F
.29778 .45823 m .29868 .45653 L .30041 .45832 L .461 0 1 r
F
.29778 .45823 m .29605 .45645 L .29868 .45653 L F
.62537 .66294 m .62678 .65995 L .62823 .66211 L 1 .181 0 r
F
.62537 .66294 m .62392 .66078 L .62678 .65995 L F
.30482 .67347 m .30585 .67029 L .30756 .67203 L 0 .334 1 r
F
.30482 .67347 m .3031 .67174 L .30585 .67029 L F
.60239 .6594 m .60377 .65634 L .60524 .65853 L 1 .393 0 r
F
.60239 .6594 m .60092 .65722 L .60377 .65634 L F
.54927 .65267 m .55059 .64945 L .5521 .65168 L 1 .938 0 r
F
.54927 .65267 m .54777 .65044 L .55059 .64945 L F
.63686 .66478 m .63829 .66181 L .63973 .66396 L 1 .081 0 r
F
.63686 .66478 m .63542 .66263 L .63829 .66181 L F
.71014 .67768 m .71167 .67492 L .71305 .67698 L 1 .475 0 r
F
.71014 .67768 m .70876 .67563 L .71167 .67492 L F
.5909 .6577 m .59227 .6546 L .59375 .6568 L 1 .504 0 r
F
.5909 .6577 m .58942 .6555 L .59227 .6546 L F
.24009 .43731 m .24092 .43523 L .2427 .43711 L .069 0 1 r
F
.24009 .43731 m .23831 .43544 L .24092 .43523 L F
.33189 .66722 m .33296 .66393 L .33465 .66576 L 0 .549 1 r
F
.33189 .66722 m .33021 .6654 L .33296 .66393 L F
.64835 .66664 m .6498 .66371 L .65123 .66585 L 1 .016 0 r
F
.64835 .66664 m .64692 .6645 L .6498 .66371 L F
.26459 .44567 m .26545 .44372 L .26721 .44558 L .206 0 1 r
F
.26459 .44567 m .26283 .44382 L .26545 .44372 L F
.49335 .64865 m .4946 .64527 L .49615 .64751 L .409 1 0 r
F
.49335 .64865 m .4918 .64642 L .4946 .64527 L F
.65985 .66853 m .66131 .66564 L .66273 .66776 L 1 .109 0 r
F
.65985 .66853 m .65842 .66641 L .66131 .66564 L F
.57941 .65604 m .58077 .65291 L .58225 .65512 L 1 .618 0 r
F
.57941 .65604 m .57792 .65384 L .58077 .65291 L F
.40036 .65386 m .40152 .65038 L .40314 .65246 L 0 1 .749 r
F
.40036 .65386 m .39874 .6518 L .40152 .65038 L F
.72164 .67967 m .72319 .67694 L .72456 .67898 L 1 .551 0 r
F
.72164 .67967 m .72027 .67763 L .72319 .67694 L F
.51914 .64981 m .52043 .64649 L .52195 .64874 L .72 1 0 r
F
.51914 .64981 m .51761 .64757 L .52043 .64649 L F
.29342 .45638 m .29432 .45464 L .29605 .45645 L .418 0 1 r
F
.29342 .45638 m .29168 .45459 L .29432 .45464 L F
.28767 .67719 m .28868 .67407 L .29041 .67577 L 0 .211 1 r
F
.28767 .67719 m .28594 .6755 L .28868 .67407 L F
.67134 .67046 m .67282 .66759 L .67423 .6697 L 1 .2 0 r
F
.67134 .67046 m .66993 .66835 L .67282 .66759 L F
.44609 .64903 m .44729 .64555 L .44888 .64775 L 0 1 .185 r
F
.44609 .64903 m .44451 .64685 L .44729 .64555 L F
.45324 .64866 m .45445 .64519 L .45603 .6474 L 0 1 .094 r
F
.45324 .64866 m .45166 .64647 L .45445 .64519 L F
.35897 .66116 m .36007 .65777 L .36173 .6597 L 0 .799 1 r
F
.35897 .66116 m .3573 .65924 L .36007 .65777 L F
.37608 .65779 m .37721 .65436 L .37885 .65635 L 0 .976 1 r
F
.37608 .65779 m .37444 .65582 L .37721 .65436 L F
.53779 .65125 m .53909 .64799 L .54061 .65023 L .935 1 0 r
F
.53779 .65125 m .53627 .64902 L .53909 .64799 L F
.43894 .64946 m .44013 .64598 L .44172 .64816 L 0 1 .276 r
F
.43894 .64946 m .43735 .6473 L .44013 .64598 L F
.31476 .6709 m .3158 .66767 L .3175 .66945 L 0 .407 1 r
F
.31476 .6709 m .31305 .66913 L .3158 .66767 L F
.56792 .65445 m .56926 .65128 L .57076 .6535 L 1 .736 0 r
F
.56792 .65445 m .56643 .65223 L .56926 .65128 L F
.73314 .68167 m .73471 .67896 L .73607 .68099 L 1 .624 0 r
F
.73314 .68167 m .73178 .67964 L .73471 .67896 L F
.46039 .64834 m .46161 .64488 L .46318 .6471 L 0 1 .004 r
F
.46039 .64834 m .45882 .64614 L .46161 .64488 L F
.43178 .64995 m .43297 .64646 L .43456 .64862 L 0 1 .366 r
F
.43178 .64995 m .43018 .6478 L .43297 .64646 L F
.68284 .6724 m .68434 .66956 L .68574 .67166 L 1 .286 0 r
F
.68284 .6724 m .68144 .6703 L .68434 .66956 L F
.5005 .64861 m .50176 .64525 L .5033 .64749 L .497 1 0 r
F
.5005 .64861 m .49895 .64638 L .50176 .64525 L F
.34184 .66469 m .34292 .66136 L .34459 .66322 L 0 .635 1 r
F
.34184 .66469 m .34016 .66283 L .34292 .66136 L F
.21554 .42939 m .21634 .42722 L .21814 .42911 L 0 .044 1 r
F
.21554 .42939 m .21374 .4275 L .21634 .42722 L F
.46754 .64807 m .46877 .64463 L .47034 .64685 L .087 1 0 r
F
.46754 .64807 m .46598 .64586 L .46877 .64463 L F
.26022 .44394 m .26107 .44196 L .26283 .44382 L .175 0 1 r
F
.26022 .44394 m .25845 .44208 L .26107 .44196 L F
.3932 .65464 m .39434 .65117 L .39597 .65322 L 0 1 .834 r
F
.3932 .65464 m .39157 .6526 L .39434 .65117 L F
.42462 .65049 m .4258 .64699 L .4274 .64914 L 0 1 .456 r
F
.42462 .65049 m .42302 .64836 L .4258 .64699 L F
.2357 .43565 m .23653 .43355 L .23831 .43544 L .043 0 1 r
F
.2357 .43565 m .23392 .43377 L .23653 .43355 L F
.55643 .65291 m .55776 .64971 L .55926 .65194 L 1 .858 0 r
F
.55643 .65291 m .55493 .65069 L .55776 .64971 L F
.74465 .68367 m .74623 .68099 L .74758 .683 L 1 .694 0 r
F
.74465 .68367 m .7433 .68166 L .74623 .68099 L F
.69434 .67436 m .69585 .67156 L .69725 .67364 L 1 .37 0 r
F
.69434 .67436 m .69295 .67228 L .69585 .67156 L F
.28906 .45455 m .28995 .45277 L .29168 .45459 L .377 0 1 r
F
.28906 .45455 m .28732 .45274 L .28995 .45277 L F
.29762 .67461 m .29863 .67145 L .30036 .67318 L 0 .277 1 r
F
.29762 .67461 m .29589 .6729 L .29863 .67145 L F
.47469 .64786 m .47593 .64443 L .47749 .64666 L .177 1 0 r
F
.47469 .64786 m .47313 .64564 L .47593 .64443 L F
.3247 .66832 m .32576 .66506 L .32745 .66687 L 0 .485 1 r
F
.3247 .66832 m .32301 .66653 L .32576 .66506 L F
.41746 .65109 m .41864 .64759 L .42024 .64972 L 0 1 .545 r
F
.41746 .65109 m .41586 .64897 L .41864 .64759 L F
.52629 .64991 m .52759 .64662 L .52911 .64886 L .804 1 0 r
F
.52629 .64991 m .52477 .64767 L .52759 .64662 L F
.62105 .66162 m .62246 .65861 L .62392 .66078 L 1 .216 0 r
F
.62105 .66162 m .6196 .65945 L .62246 .65861 L F
.60956 .65984 m .61096 .6568 L .61242 .65898 L 1 .322 0 r
F
.60956 .65984 m .6081 .65766 L .61096 .6568 L F
.70584 .67634 m .70737 .67356 L .70876 .67563 L 1 .45 0 r
F
.70584 .67634 m .70446 .67427 L .70737 .67356 L F
.63255 .66344 m .63397 .66047 L .63542 .66263 L 1 .114 0 r
F
.63255 .66344 m .6311 .66129 L .63397 .66047 L F
.75616 .68567 m .75776 .68302 L .7591 .68501 L 1 .761 0 r
F
.75616 .68567 m .75481 .68367 L .75776 .68302 L F
.59807 .6581 m .59945 .65502 L .60092 .65722 L 1 .431 0 r
F
.59807 .6581 m .5966 .65591 L .59945 .65502 L F
.36891 .65873 m .37002 .65531 L .37167 .65727 L 0 .897 1 r
F
.36891 .65873 m .36726 .65677 L .37002 .65531 L F
.50765 .64861 m .50892 .64526 L .51046 .64751 L .584 1 0 r
F
.50765 .64861 m .50611 .64637 L .50892 .64526 L F
.64404 .6653 m .64548 .66236 L .64692 .6645 L 1 .016 0 r
F
.64404 .6653 m .64261 .66316 L .64548 .66236 L F
.54494 .65144 m .54626 .64821 L .54777 .65044 L 1 .983 0 r
F
.54494 .65144 m .54343 .64921 L .54626 .64821 L F
.58658 .65641 m .58794 .6533 L .58942 .6555 L 1 .543 0 r
F
.58658 .65641 m .5851 .65421 L .58794 .6533 L F
.35178 .66218 m .35288 .65881 L .35454 .66071 L 0 .725 1 r
F
.35178 .66218 m .35011 .66028 L .35288 .65881 L F
.48185 .6477 m .48309 .64428 L .48464 .64652 L .267 1 0 r
F
.48185 .6477 m .48029 .64547 L .48309 .64428 L F
.38603 .65547 m .38716 .65201 L .3888 .65404 L 0 1 .917 r
F
.38603 .65547 m .38439 .65345 L .38716 .65201 L F
.65554 .66719 m .657 .66428 L .65842 .66641 L 1 .079 0 r
F
.65554 .66719 m .65411 .66506 L .657 .66428 L F
.71735 .67833 m .71889 .67558 L .72027 .67763 L 1 .527 0 r
F
.71735 .67833 m .71597 .67628 L .71889 .67558 L F
.4103 .65175 m .41147 .64825 L .41308 .65036 L 0 1 .633 r
F
.4103 .65175 m .40869 .64965 L .41147 .64825 L F
.25584 .44221 m .25669 .44021 L .25845 .44208 L .144 0 1 r
F
.25584 .44221 m .25407 .44035 L .25669 .44021 L F
.28469 .45273 m .28558 .45091 L .28732 .45274 L .338 0 1 r
F
.28469 .45273 m .28295 .45091 L .28558 .45091 L F
.30756 .67203 m .30859 .66883 L .3103 .67058 L 0 .347 1 r
F
.30756 .67203 m .30585 .67029 L .30859 .66883 L F
.57508 .65477 m .57644 .65162 L .57792 .65384 L 1 .659 0 r
F
.57508 .65477 m .5736 .65256 L .57644 .65162 L F
.21115 .42779 m .21194 .42561 L .21374 .4275 L 0 .066 1 r
F
.21115 .42779 m .20934 .4259 L .21194 .42561 L F
.66704 .66911 m .66851 .66623 L .66993 .66835 L 1 .17 0 r
F
.66704 .66911 m .66562 .66699 L .66851 .66623 L F
.33465 .66576 m .33572 .66246 L .3374 .6643 L 0 .567 1 r
F
.33465 .66576 m .33296 .66393 L .33572 .66246 L F
.23132 .434 m .23214 .43188 L .23392 .43377 L .018 0 1 r
F
.23132 .434 m .22953 .43212 L .23214 .43188 L F
.489 .64758 m .49025 .64418 L .4918 .64642 L .356 1 0 r
F
.489 .64758 m .48744 .64535 L .49025 .64418 L F
.72885 .68032 m .73042 .67761 L .73178 .67964 L 1 .601 0 r
F
.72885 .68032 m .72749 .67829 L .73042 .67761 L F
.32221 .46781 m .32313 .46642 L .32485 .46809 L .71 0 1 r
F
.32221 .46781 m .32049 .46614 L .32313 .46642 L F
.67854 .67105 m .68003 .6682 L .68144 .6703 L 1 .259 0 r
F
.67854 .67105 m .67713 .66895 L .68003 .6682 L F
.56359 .65319 m .56493 .65001 L .56643 .65223 L 1 .779 0 r
F
.56359 .65319 m .5621 .65097 L .56493 .65001 L F
.5148 .64865 m .51608 .64532 L .51761 .64757 L .67 1 0 r
F
.5148 .64865 m .51327 .64641 L .51608 .64532 L F
.53345 .65005 m .53475 .64678 L .53627 .64902 L .888 1 0 r
F
.53345 .65005 m .53193 .64781 L .53475 .64678 L F
.40314 .65246 m .40429 .64896 L .40591 .65105 L 0 1 .721 r
F
.40314 .65246 m .40152 .65038 L .40429 .64896 L F
.29041 .67577 m .29142 .67263 L .29315 .67434 L 0 .222 1 r
F
.29041 .67577 m .28868 .67407 L .29142 .67263 L F
.28032 .45092 m .2812 .44907 L .28295 .45091 L .301 0 1 r
F
.28032 .45092 m .27858 .44909 L .2812 .44907 L F
.36173 .6597 m .36283 .6563 L .36449 .65824 L 0 .821 1 r
F
.36173 .6597 m .36007 .65777 L .36283 .6563 L F
.74036 .68233 m .74194 .67964 L .7433 .68166 L 1 .672 0 r
F
.74036 .68233 m .739 .68031 L .74194 .67964 L F
.69004 .67301 m .69155 .67019 L .69295 .67228 L 1 .343 0 r
F
.69004 .67301 m .68864 .67092 L .69155 .67019 L F
.3175 .66945 m .31855 .6662 L .32025 .66799 L 0 .422 1 r
F
.3175 .66945 m .3158 .66767 L .31855 .6662 L F
.37885 .65635 m .37998 .6529 L .38162 .6549 L 0 1 .999 r
F
.37885 .65635 m .37721 .65436 L .37998 .6529 L F
.31785 .4659 m .31877 .46444 L .32049 .46614 L .654 0 1 r
F
.31785 .4659 m .31613 .4642 L .31877 .46444 L F
.25146 .4405 m .25231 .43847 L .25407 .44035 L .115 0 1 r
F
.25146 .4405 m .24969 .43863 L .25231 .43847 L F
.5521 .65168 m .55342 .64846 L .55493 .65069 L 1 .902 0 r
F
.5521 .65168 m .55059 .64945 L .55342 .64846 L F
.49615 .64751 m .49741 .64413 L .49895 .64638 L .445 1 0 r
F
.49615 .64751 m .4946 .64527 L .49741 .64413 L F
.34459 .66322 m .34568 .65988 L .34735 .66176 L 0 .654 1 r
F
.34459 .66322 m .34292 .66136 L .34568 .65988 L F
.44888 .64775 m .45008 .64426 L .45166 .64647 L 0 1 .151 r
F
.44888 .64775 m .44729 .64555 L .45008 .64426 L F
.44172 .64816 m .44292 .64466 L .44451 .64685 L 0 1 .243 r
F
.44172 .64816 m .44013 .64598 L .44292 .64466 L F
.45603 .6474 m .45724 .64392 L .45882 .64614 L 0 1 .06 r
F
.45603 .6474 m .45445 .64519 L .45724 .64392 L F
.61674 .6603 m .61814 .65728 L .6196 .65945 L 1 .252 0 r
F
.61674 .6603 m .61528 .65812 L .61814 .65728 L F
.70155 .67499 m .70307 .6722 L .70446 .67427 L 1 .425 0 r
F
.70155 .67499 m .70016 .67292 L .70307 .6722 L F
.60524 .65853 m .60663 .65547 L .6081 .65766 L 1 .359 0 r
F
.60524 .65853 m .60377 .65634 L .60663 .65547 L F
.75187 .68434 m .75347 .68167 L .75481 .68367 L 1 .741 0 r
F
.75187 .68434 m .75052 .68233 L .75347 .68167 L F
.62823 .66211 m .62965 .65912 L .6311 .66129 L 1 .149 0 r
F
.62823 .66211 m .62678 .65995 L .62965 .65912 L F
.43456 .64862 m .43575 .64512 L .43735 .6473 L 0 1 .334 r
F
.43456 .64862 m .43297 .64646 L .43575 .64512 L F
.39597 .65322 m .39712 .64973 L .39874 .6518 L 0 1 .806 r
F
.39597 .65322 m .39434 .65117 L .39712 .64973 L F
.59375 .6568 m .59512 .65371 L .5966 .65591 L 1 .469 0 r
F
.59375 .6568 m .59227 .6546 L .59512 .65371 L F
.63973 .66396 m .64117 .66101 L .64261 .66316 L 1 .049 0 r
F
.63973 .66396 m .63829 .66181 L .64117 .66101 L F
.46318 .6471 m .46441 .64364 L .46598 .64586 L .031 1 0 r
F
.46318 .6471 m .46161 .64488 L .46441 .64364 L F
.20675 .4262 m .20754 .42401 L .20934 .4259 L 0 .088 1 r
F
.20675 .4262 m .20494 .42431 L .20754 .42401 L F
.22693 .43236 m .22774 .43023 L .22953 .43212 L 0 .007 1 r
F
.22693 .43236 m .22514 .43047 L .22774 .43023 L F
.52195 .64874 m .52324 .64543 L .52477 .64767 L .756 1 0 r
F
.52195 .64874 m .52043 .64649 L .52324 .64543 L F
.4274 .64914 m .42859 .64564 L .43018 .6478 L 0 1 .424 r
F
.4274 .64914 m .4258 .64699 L .42859 .64564 L F
.30036 .67318 m .30138 .67 L .3031 .67174 L 0 .29 1 r
F
.30036 .67318 m .29863 .67145 L .30138 .67 L F
.58225 .65512 m .58361 .65199 L .5851 .65421 L 1 .584 0 r
F
.58225 .65512 m .58077 .65291 L .58361 .65199 L F
.31349 .464 m .31441 .46247 L .31613 .4642 L .6 0 1 r
F
.31349 .464 m .31177 .46227 L .31441 .46247 L F
.65123 .66585 m .65268 .66292 L .65411 .66506 L 1 .048 0 r
F
.65123 .66585 m .6498 .66371 L .65268 .66292 L F
.71305 .67698 m .71459 .67422 L .71597 .67628 L 1 .503 0 r
F
.71305 .67698 m .71167 .67492 L .71459 .67422 L F
.27595 .44913 m .27683 .44724 L .27858 .44909 L .265 0 1 r
F
.27595 .44913 m .2742 .44729 L .27683 .44724 L F
.32745 .66687 m .32851 .66358 L .33021 .6654 L 0 .501 1 r
F
.32745 .66687 m .32576 .66506 L .32851 .66358 L F
.47034 .64685 m .47157 .64341 L .47313 .64564 L .122 1 0 r
F
.47034 .64685 m .46877 .64463 L .47157 .64341 L F
.54061 .65023 m .54192 .64697 L .54343 .64921 L .971 1 0 r
F
.54061 .65023 m .53909 .64799 L .54192 .64697 L F
.5033 .64749 m .50457 .64412 L .50611 .64637 L .533 1 0 r
F
.5033 .64749 m .50176 .64525 L .50457 .64412 L F
.66273 .66776 m .6642 .66487 L .66562 .66699 L 1 .141 0 r
F
.66273 .66776 m .66131 .66564 L .6642 .66487 L F
.42024 .64972 m .42142 .64621 L .42302 .64836 L 0 1 .514 r
F
.42024 .64972 m .41864 .64759 L .42142 .64621 L F
.57076 .6535 m .5721 .65034 L .5736 .65256 L 1 .701 0 r
F
.57076 .6535 m .56926 .65128 L .5721 .65034 L F
.37167 .65727 m .37279 .65384 L .37444 .65582 L 0 .921 1 r
F
.37167 .65727 m .37002 .65531 L .37279 .65384 L F
.35454 .66071 m .35564 .65733 L .3573 .65924 L 0 .746 1 r
F
.35454 .66071 m .35288 .65881 L .35564 .65733 L F
.24708 .4388 m .24792 .43675 L .24969 .43863 L .087 0 1 r
F
.24708 .4388 m .24531 .43693 L .24792 .43675 L F
.72456 .67898 m .72612 .67625 L .72749 .67829 L 1 .579 0 r
F
.72456 .67898 m .72319 .67694 L .72612 .67625 L F
.47749 .64666 m .47873 .64323 L .48029 .64547 L .213 1 0 r
F
.47749 .64666 m .47593 .64443 L .47873 .64323 L F
.67423 .6697 m .67572 .66684 L .67713 .66895 L 1 .23 0 r
F
.67423 .6697 m .67282 .66759 L .67572 .66684 L F
.3888 .65404 m .38994 .65056 L .39157 .6526 L 0 1 .891 r
F
.3888 .65404 m .38716 .65201 L .38994 .65056 L F
.30914 .46209 m .31005 .46051 L .31177 .46227 L .549 0 1 r
F
.30914 .46209 m .30741 .46034 L .31005 .46051 L F
.3103 .67058 m .31134 .66737 L .31305 .66913 L 0 .361 1 r
F
.3103 .67058 m .30859 .66883 L .31134 .66737 L F
.55926 .65194 m .5606 .64874 L .5621 .65097 L 1 .823 0 r
F
.55926 .65194 m .55776 .64971 L .5606 .64874 L F
.41308 .65036 m .41425 .64685 L .41586 .64897 L 0 1 .603 r
F
.41308 .65036 m .41147 .64825 L .41425 .64685 L F
.3374 .6643 m .33848 .66098 L .34016 .66283 L 0 .585 1 r
F
.3374 .6643 m .33572 .66246 L .33848 .66098 L F
.27158 .44735 m .27245 .44543 L .2742 .44729 L .23 0 1 r
F
.27158 .44735 m .26983 .4455 L .27245 .44543 L F
.73607 .68099 m .73764 .67828 L .739 .68031 L 1 .651 0 r
F
.73607 .68099 m .73471 .67896 L .73764 .67828 L F
.68574 .67166 m .68724 .66883 L .68864 .67092 L 1 .316 0 r
F
.68574 .67166 m .68434 .66956 L .68724 .66883 L F
.52911 .64886 m .53041 .64557 L .53193 .64781 L .84 1 0 r
F
.52911 .64886 m .52759 .64662 L .53041 .64557 L F
.22253 .43073 m .22334 .42858 L .22514 .43047 L 0 .031 1 r
F
.22253 .43073 m .22074 .42884 L .22334 .42858 L F
.51046 .64751 m .51173 .64416 L .51327 .64641 L .62 1 0 r
F
.51046 .64751 m .50892 .64526 L .51173 .64416 L F
.48464 .64652 m .48589 .6431 L .48744 .64535 L .303 1 0 r
F
.48464 .64652 m .48309 .64428 L .48589 .6431 L F
.30477 .4602 m .30568 .45857 L .30741 .46034 L .501 0 1 r
F
.30477 .4602 m .30305 .45843 L .30568 .45857 L F
.69725 .67364 m .69876 .67084 L .70016 .67292 L 1 .399 0 r
F
.69725 .67364 m .69585 .67156 L .69876 .67084 L F
.61242 .65898 m .61382 .65594 L .61528 .65812 L 1 .288 0 r
F
.61242 .65898 m .61096 .6568 L .61382 .65594 L F
.54777 .65044 m .54909 .64721 L .55059 .64945 L 1 .947 0 r
F
.54777 .65044 m .54626 .64821 L .54909 .64721 L F
.74758 .683 m .74917 .68032 L .75052 .68233 L 1 .72 0 r
F
.74758 .683 m .74623 .68099 L .74917 .68032 L F
.40591 .65105 m .40707 .64754 L .40869 .64965 L 0 1 .691 r
F
.40591 .65105 m .40429 .64896 L .40707 .64754 L F
.62392 .66078 m .62533 .65778 L .62678 .65995 L 1 .183 0 r
F
.62392 .66078 m .62246 .65861 L .62533 .65778 L F
.60092 .65722 m .6023 .65414 L .60377 .65634 L 1 .397 0 r
F
.60092 .65722 m .59945 .65502 L .6023 .65414 L F
.36449 .65824 m .3656 .65482 L .36726 .65677 L 0 .843 1 r
F
.36449 .65824 m .36283 .6563 L .3656 .65482 L F
.29315 .67434 m .29416 .67118 L .29589 .6729 L 0 .234 1 r
F
.29315 .67434 m .29142 .67263 L .29416 .67118 L F
.63542 .66263 m .63685 .65966 L .63829 .66181 L 1 .082 0 r
F
.63542 .66263 m .63397 .66047 L .63685 .65966 L F
.32025 .66799 m .32131 .66473 L .32301 .66653 L 0 .437 1 r
F
.32025 .66799 m .31855 .6662 L .32131 .66473 L F
.2427 .43711 m .24353 .43504 L .24531 .43693 L .059 0 1 r
F
.2427 .43711 m .24092 .43523 L .24353 .43504 L F
.38162 .6549 m .38275 .65144 L .38439 .65345 L 0 1 .974 r
F
.38162 .6549 m .37998 .6529 L .38275 .65144 L F
.58942 .6555 m .59079 .65239 L .59227 .6546 L 1 .509 0 r
F
.58942 .6555 m .58794 .6533 L .59079 .65239 L F
.4918 .64642 m .49305 .64302 L .4946 .64527 L .392 1 0 r
F
.4918 .64642 m .49025 .64418 L .49305 .64302 L F
.64692 .6645 m .64837 .66157 L .6498 .66371 L 1 .016 0 r
F
.64692 .6645 m .64548 .66236 L .64837 .66157 L F
.70876 .67563 m .71029 .67286 L .71167 .67492 L 1 .479 0 r
F
.70876 .67563 m .70737 .67356 L .71029 .67286 L F
.34735 .66176 m .34844 .65839 L .35011 .66028 L 0 .673 1 r
F
.34735 .66176 m .34568 .65988 L .34844 .65839 L F
.26721 .44558 m .26807 .44363 L .26983 .4455 L .197 0 1 r
F
.26721 .44558 m .26545 .44372 L .26807 .44363 L F
.57792 .65384 m .57928 .65069 L .58077 .65291 L 1 .624 0 r
F
.57792 .65384 m .57644 .65162 L .57928 .65069 L F
.7591 .68501 m .7607 .68236 L .76204 .68436 L 1 .787 0 r
F
.7591 .68501 m .75776 .68302 L .7607 .68236 L F
.30041 .45832 m .30132 .45664 L .30305 .45843 L .455 0 1 r
F
.30041 .45832 m .29868 .45653 L .30132 .45664 L F
.65842 .66641 m .65989 .66351 L .66131 .66564 L 1 .11 0 r
F
.65842 .66641 m .657 .66428 L .65989 .66351 L F
.51761 .64757 m .5189 .64424 L .52043 .64649 L .707 1 0 r
F
.51761 .64757 m .51608 .64532 L .5189 .64424 L F
.53627 .64902 m .53757 .64575 L .53909 .64799 L .924 1 0 r
F
.53627 .64902 m .53475 .64678 L .53757 .64575 L F
.39874 .6518 m .39989 .6483 L .40152 .65038 L 0 1 .778 r
F
.39874 .6518 m .39712 .64973 L .39989 .6483 L F
.44451 .64685 m .44571 .64335 L .44729 .64555 L 0 1 .209 r
F
.44451 .64685 m .44292 .64466 L .44571 .64335 L F
.72027 .67763 m .72182 .67489 L .72319 .67694 L 1 .555 0 r
F
.72027 .67763 m .71889 .67558 L .72182 .67489 L F
.45166 .64647 m .45287 .64298 L .45445 .64519 L 0 1 .117 r
F
.45166 .64647 m .45008 .64426 L .45287 .64298 L F
.56643 .65223 m .56777 .64905 L .56926 .65128 L 1 .744 0 r
F
.56643 .65223 m .56493 .65001 L .56777 .64905 L F
.43735 .6473 m .43854 .64379 L .44013 .64598 L 0 1 .3 r
F
.43735 .6473 m .43575 .64512 L .43854 .64379 L F
.66993 .66835 m .67141 .66547 L .67282 .66759 L 1 .201 0 r
F
.66993 .66835 m .66851 .66623 L .67141 .66547 L F
.21814 .42911 m .21894 .42694 L .22074 .42884 L 0 .054 1 r
F
.21814 .42911 m .21634 .42722 L .21894 .42694 L F
.3031 .67174 m .30413 .66854 L .30585 .67029 L 0 .303 1 r
F
.3031 .67174 m .30138 .67 L .30413 .66854 L F
.45882 .64614 m .46004 .64266 L .46161 .64488 L 0 1 .025 r
F
.45882 .64614 m .45724 .64392 L .46004 .64266 L F
.33021 .6654 m .33127 .6621 L .33296 .66393 L 0 .517 1 r
F
.33021 .6654 m .32851 .66358 L .33127 .6621 L F
.49895 .64638 m .50022 .64299 L .50176 .64525 L .481 1 0 r
F
.49895 .64638 m .49741 .64413 L .50022 .64299 L F
.43018 .6478 m .43137 .64428 L .43297 .64646 L 0 1 .392 r
F
.43018 .6478 m .42859 .64564 L .43137 .64428 L F
.46598 .64586 m .4672 .6424 L .46877 .64463 L .066 1 0 r
F
.46598 .64586 m .46441 .64364 L .4672 .6424 L F
.29605 .45645 m .29695 .45472 L .29868 .45653 L .411 0 1 r
F
.29605 .45645 m .29432 .45464 L .29695 .45472 L F
.68144 .6703 m .68293 .66746 L .68434 .66956 L 1 .289 0 r
F
.68144 .6703 m .68003 .6682 L .68293 .66746 L F
.73178 .67964 m .73335 .67693 L .73471 .67896 L 1 .629 0 r
F
.73178 .67964 m .73042 .67761 L .73335 .67693 L F
.37444 .65582 m .37556 .65236 L .37721 .65436 L 0 .945 1 r
F
.37444 .65582 m .37279 .65384 L .37556 .65236 L F
.23831 .43544 m .23914 .43334 L .24092 .43523 L .033 0 1 r
F
.23831 .43544 m .23653 .43355 L .23914 .43334 L F
.55493 .65069 m .55626 .64747 L .55776 .64971 L 1 .867 0 r
F
.55493 .65069 m .55342 .64846 L .55626 .64747 L F
.3573 .65924 m .35841 .65584 L .36007 .65777 L 0 .767 1 r
F
.3573 .65924 m .35564 .65733 L .35841 .65584 L F
.26283 .44382 m .26369 .44185 L .26545 .44372 L .165 0 1 r
F
.26283 .44382 m .26107 .44196 L .26369 .44185 L F
.42302 .64836 m .4242 .64484 L .4258 .64699 L 0 1 .483 r
F
.42302 .64836 m .42142 .64621 L .4242 .64484 L F
.47313 .64564 m .47437 .64219 L .47593 .64443 L .158 1 0 r
F
.47313 .64564 m .47157 .64341 L .47437 .64219 L F
.39157 .6526 m .39271 .64911 L .39434 .65117 L 0 1 .864 r
F
.39157 .6526 m .38994 .65056 L .39271 .64911 L F
.69295 .67228 m .69446 .66947 L .69585 .67156 L 1 .373 0 r
F
.69295 .67228 m .69155 .67019 L .69446 .66947 L F
.52477 .64767 m .52606 .64436 L .52759 .64662 L .792 1 0 r
F
.52477 .64767 m .52324 .64543 L .52606 .64436 L F
.31305 .66913 m .31409 .6659 L .3158 .66767 L 0 .375 1 r
F
.31305 .66913 m .31134 .66737 L .31409 .6659 L F
.28594 .6755 m .28694 .67237 L .28868 .67407 L 0 .181 1 r
F
.28594 .6755 m .2842 .67381 L .28694 .67237 L F
.7433 .68166 m .74488 .67897 L .74623 .68099 L 1 .699 0 r
F
.7433 .68166 m .74194 .67964 L .74488 .67897 L F
.6081 .65766 m .60949 .6546 L .61096 .6568 L 1 .325 0 r
F
.6081 .65766 m .60663 .65547 L .60949 .6546 L F
.6196 .65945 m .62101 .65643 L .62246 .65861 L 1 .218 0 r
F
.6196 .65945 m .61814 .65728 L .62101 .65643 L F
.34016 .66283 m .34124 .65949 L .34292 .66136 L 0 .603 1 r
F
.34016 .66283 m .33848 .66098 L .34124 .65949 L F
.50611 .64637 m .50738 .64301 L .50892 .64526 L .569 1 0 r
F
.50611 .64637 m .50457 .64412 L .50738 .64301 L F
.5966 .65591 m .59798 .65282 L .59945 .65502 L 1 .435 0 r
F
.5966 .65591 m .59512 .65371 L .59798 .65282 L F
.41586 .64897 m .41703 .64545 L .41864 .64759 L 0 1 .573 r
F
.41586 .64897 m .41425 .64685 L .41703 .64545 L F
.6311 .66129 m .63253 .6583 L .63397 .66047 L 1 .116 0 r
F
.6311 .66129 m .62965 .65912 L .63253 .6583 L F
.29168 .45459 m .29258 .45282 L .29432 .45464 L .37 0 1 r
F
.29168 .45459 m .28995 .45277 L .29258 .45282 L F
.54343 .64921 m .54474 .64596 L .54626 .64821 L 1 .993 0 r
F
.54343 .64921 m .54192 .64697 L .54474 .64596 L F
.48029 .64547 m .48153 .64203 L .48309 .64428 L .249 1 0 r
F
.48029 .64547 m .47873 .64323 L .48153 .64203 L F
.5851 .65421 m .58646 .65108 L .58794 .6533 L 1 .549 0 r
F
.5851 .65421 m .58361 .65199 L .58646 .65108 L F
.70446 .67427 m .70599 .67149 L .70737 .67356 L 1 .454 0 r
F
.70446 .67427 m .70307 .6722 L .70599 .67149 L F
.64261 .66316 m .64405 .66021 L .64548 .66236 L 1 .016 0 r
F
.64261 .66316 m .64117 .66101 L .64405 .66021 L F
.21374 .4275 m .21454 .42532 L .21634 .42722 L 0 .076 1 r
F
.21374 .4275 m .21194 .42561 L .21454 .42532 L F
.75481 .68367 m .75641 .68101 L .75776 .68302 L 1 .767 0 r
F
.75481 .68367 m .75347 .68167 L .75641 .68101 L F
.65411 .66506 m .65557 .66214 L .657 .66428 L 1 .08 0 r
F
.65411 .66506 m .65268 .66292 L .65557 .66214 L F
.5736 .65256 m .57495 .6494 L .57644 .65162 L 1 .666 0 r
F
.5736 .65256 m .5721 .65034 L .57495 .6494 L F
.25845 .44208 m .25931 .44008 L .26107 .44196 L .134 0 1 r
F
.25845 .44208 m .25669 .44021 L .25931 .44008 L F
.36726 .65677 m .36837 .65334 L .37002 .65531 L 0 .866 1 r
F
.36726 .65677 m .3656 .65482 L .36837 .65334 L F
.23392 .43377 m .23475 .43166 L .23653 .43355 L .007 0 1 r
F
.23392 .43377 m .23214 .43188 L .23475 .43166 L F
.32301 .66653 m .32406 .66325 L .32576 .66506 L 0 .452 1 r
F
.32301 .66653 m .32131 .66473 L .32406 .66325 L F
.40869 .64965 m .40985 .64613 L .41147 .64825 L 0 1 .662 r
F
.40869 .64965 m .40707 .64754 L .40985 .64613 L F
.29589 .6729 m .29691 .66973 L .29863 .67145 L 0 .246 1 r
F
.29589 .6729 m .29416 .67118 L .29691 .66973 L F
.71597 .67628 m .71752 .67352 L .71889 .67558 L 1 .532 0 r
F
.71597 .67628 m .71459 .67422 L .71752 .67352 L F
.38439 .65345 m .38553 .64997 L .38716 .65201 L 0 1 .948 r
F
.38439 .65345 m .38275 .65144 L .38553 .64997 L F
.48744 .64535 m .48869 .64193 L .49025 .64418 L .339 1 0 r
F
.48744 .64535 m .48589 .6431 L .48869 .64193 L F
.66562 .66699 m .66709 .66411 L .66851 .66623 L 1 .172 0 r
F
.66562 .66699 m .6642 .66487 L .66709 .66411 L F
.28732 .45274 m .28821 .45093 L .28995 .45277 L .33 0 1 r
F
.28732 .45274 m .28558 .45091 L .28821 .45093 L F
.35011 .66028 m .35121 .65691 L .35288 .65881 L 0 .693 1 r
F
.35011 .66028 m .34844 .65839 L .35121 .65691 L F
.5621 .65097 m .56343 .64777 L .56493 .65001 L 1 .787 0 r
F
.5621 .65097 m .5606 .64874 L .56343 .64777 L F
.51327 .64641 m .51455 .64307 L .51608 .64532 L .657 1 0 r
F
.51327 .64641 m .51173 .64416 L .51455 .64307 L F
.53193 .64781 m .53323 .64452 L .53475 .64678 L .877 1 0 r
F
.53193 .64781 m .53041 .64557 L .53323 .64452 L F
.67713 .66895 m .67862 .66609 L .68003 .6682 L 1 .261 0 r
F
.67713 .66895 m .67572 .66684 L .67862 .66609 L F
.72749 .67829 m .72905 .67556 L .73042 .67761 L 1 .606 0 r
F
.72749 .67829 m .72612 .67625 L .72905 .67556 L F
.40152 .65038 m .40267 .64687 L .40429 .64896 L 0 1 .75 r
F
.40152 .65038 m .39989 .6483 L .40267 .64687 L F
.30585 .67029 m .30688 .66708 L .30859 .66883 L 0 .316 1 r
F
.30585 .67029 m .30413 .66854 L .30688 .66708 L F
.33296 .66393 m .33403 .66062 L .33572 .66246 L 0 .534 1 r
F
.33296 .66393 m .33127 .6621 L .33403 .66062 L F
.4946 .64527 m .49586 .64187 L .49741 .64413 L .429 1 0 r
F
.4946 .64527 m .49305 .64302 L .49586 .64187 L F
.55059 .64945 m .55192 .64621 L .55342 .64846 L 1 .911 0 r
F
.55059 .64945 m .54909 .64721 L .55192 .64621 L F
.68864 .67092 m .69015 .6681 L .69155 .67019 L 1 .346 0 r
F
.68864 .67092 m .68724 .66883 L .69015 .6681 L F
.25407 .44035 m .25492 .43832 L .25669 .44021 L .105 0 1 r
F
.25407 .44035 m .25231 .43847 L .25492 .43832 L F
.28295 .45091 m .28383 .44906 L .28558 .45091 L .292 0 1 r
F
.28295 .45091 m .2812 .44907 L .28383 .44906 L F
.739 .68031 m .74058 .67761 L .74194 .67964 L 1 .678 0 r
F
.739 .68031 m .73764 .67828 L .74058 .67761 L F
.44729 .64555 m .4485 .64205 L .45008 .64426 L 0 1 .175 r
F
.44729 .64555 m .44571 .64335 L .4485 .64205 L F
.20934 .4259 m .21014 .42371 L .21194 .42561 L 0 .098 1 r
F
.20934 .4259 m .20754 .42401 L .21014 .42371 L F
.44013 .64598 m .44133 .64246 L .44292 .64466 L 0 1 .267 r
F
.44013 .64598 m .43854 .64379 L .44133 .64246 L F
.45445 .64519 m .45567 .6417 L .45724 .64392 L 0 1 .082 r
F
.45445 .64519 m .45287 .64298 L .45567 .6417 L F
.61528 .65812 m .61668 .65509 L .61814 .65728 L 1 .254 0 r
F
.61528 .65812 m .61382 .65594 L .61668 .65509 L F
.60377 .65634 m .60516 .65327 L .60663 .65547 L 1 .362 0 r
F
.60377 .65634 m .6023 .65414 L .60516 .65327 L F
.37721 .65436 m .37834 .65089 L .37998 .6529 L 0 .969 1 r
F
.37721 .65436 m .37556 .65236 L .37834 .65089 L F
.22953 .43212 m .23035 .42999 L .23214 .43188 L 0 .017 1 r
F
.22953 .43212 m .22774 .43023 L .23035 .42999 L F
.32485 .46809 m .32578 .46672 L .32749 .4684 L .71 0 1 r
F
.32485 .46809 m .32313 .46642 L .32578 .46672 L F
.62678 .65995 m .6282 .65695 L .62965 .65912 L 1 .15 0 r
F
.62678 .65995 m .62533 .65778 L .6282 .65695 L F
.36007 .65777 m .36117 .65436 L .36283 .6563 L 0 .788 1 r
F
.36007 .65777 m .35841 .65584 L .36117 .65436 L F
.43297 .64646 m .43416 .64293 L .43575 .64512 L 0 1 .359 r
F
.43297 .64646 m .43137 .64428 L .43416 .64293 L F
.59227 .6546 m .59365 .65149 L .59512 .65371 L 1 .474 0 r
F
.59227 .6546 m .59079 .65239 L .59365 .65149 L F
.46161 .64488 m .46283 .6414 L .46441 .64364 L .01 1 0 r
F
.46161 .64488 m .46004 .64266 L .46283 .6414 L F
.52043 .64649 m .52171 .64317 L .52324 .64543 L .743 1 0 r
F
.52043 .64649 m .5189 .64424 L .52171 .64317 L F
.70016 .67292 m .70168 .67012 L .70307 .6722 L 1 .429 0 r
F
.70016 .67292 m .69876 .67084 L .70168 .67012 L F
.63829 .66181 m .63973 .65885 L .64117 .66101 L 1 .049 0 r
F
.63829 .66181 m .63685 .65966 L .63973 .65885 L F
.58077 .65291 m .58213 .64977 L .58361 .65199 L 1 .589 0 r
F
.58077 .65291 m .57928 .65069 L .58213 .64977 L F
.75052 .68233 m .75212 .67966 L .75347 .68167 L 1 .746 0 r
F
.75052 .68233 m .74917 .68032 L .75212 .67966 L F
.4258 .64699 m .42699 .64347 L .42859 .64564 L 0 1 .451 r
F
.4258 .64699 m .4242 .64484 L .42699 .64347 L F
.39434 .65117 m .39549 .64766 L .39712 .64973 L 0 1 .837 r
F
.39434 .65117 m .39271 .64911 L .39549 .64766 L F
.53909 .64799 m .5404 .64472 L .54192 .64697 L .961 1 0 r
F
.53909 .64799 m .53757 .64575 L .5404 .64472 L F
.46877 .64463 m .47 .64116 L .47157 .64341 L .102 1 0 r
F
.46877 .64463 m .4672 .6424 L .47 .64116 L F
.3158 .66767 m .31685 .66442 L .31855 .6662 L 0 .39 1 r
F
.3158 .66767 m .31409 .6659 L .31685 .66442 L F
.6498 .66371 m .65125 .66078 L .65268 .66292 L 1 .048 0 r
F
.6498 .66371 m .64837 .66157 L .65125 .66078 L F
.50176 .64525 m .50303 .64186 L .50457 .64412 L .518 1 0 r
F
.50176 .64525 m .50022 .64299 L .50303 .64186 L F
.28868 .67407 m .28969 .67093 L .29142 .67263 L 0 .192 1 r
F
.28868 .67407 m .28694 .67237 L .28969 .67093 L F
.34292 .66136 m .344 .658 L .34568 .65988 L 0 .621 1 r
F
.34292 .66136 m .34124 .65949 L .344 .658 L F
.32049 .46614 m .32142 .46471 L .32313 .46642 L .651 0 1 r
F
.32049 .46614 m .31877 .46444 L .32142 .46471 L F
.56926 .65128 m .57061 .6481 L .5721 .65034 L 1 .708 0 r
F
.56926 .65128 m .56777 .64905 L .57061 .6481 L F
.71167 .67492 m .71321 .67215 L .71459 .67422 L 1 .508 0 r
F
.71167 .67492 m .71029 .67286 L .71321 .67215 L F
.27858 .44909 m .27946 .44721 L .2812 .44907 L .256 0 1 r
F
.27858 .44909 m .27683 .44724 L .27946 .44721 L F
.66131 .66564 m .66278 .66274 L .6642 .66487 L 1 .142 0 r
F
.66131 .66564 m .65989 .66351 L .66278 .66274 L F
.41864 .64759 m .41981 .64406 L .42142 .64621 L 0 1 .542 r
F
.41864 .64759 m .41703 .64545 L .41981 .64406 L F
.24969 .43863 m .25054 .43658 L .25231 .43847 L .077 0 1 r
F
.24969 .43863 m .24792 .43675 L .25054 .43658 L F
.47593 .64443 m .47717 .64098 L .47873 .64323 L .194 1 0 r
F
.47593 .64443 m .47437 .64219 L .47717 .64098 L F
.76204 .68436 m .76366 .68171 L .76499 .6837 L 1 .812 0 r
F
.76204 .68436 m .7607 .68236 L .76366 .68171 L F
.55776 .64971 m .55909 .6465 L .5606 .64874 L 1 .831 0 r
F
.55776 .64971 m .55626 .64747 L .55909 .6465 L F
.67282 .66759 m .67431 .66472 L .67572 .66684 L 1 .232 0 r
F
.67282 .66759 m .67141 .66547 L .67431 .66472 L F
.72319 .67694 m .72475 .6742 L .72612 .67625 L 1 .583 0 r
F
.72319 .67694 m .72182 .67489 L .72475 .6742 L F
.31613 .4642 m .31705 .4627 L .31877 .46444 L .597 0 1 r
F
.31613 .4642 m .31441 .46247 L .31705 .4627 L F
.37002 .65531 m .37114 .65185 L .37279 .65384 L 0 .889 1 r
F
.37002 .65531 m .36837 .65334 L .37114 .65185 L F
.32576 .66506 m .32682 .66177 L .32851 .66358 L 0 .468 1 r
F
.32576 .66506 m .32406 .66325 L .32682 .66177 L F
.20494 .42431 m .20573 .4221 L .20754 .42401 L 0 .119 1 r
F
.20494 .42431 m .20313 .42242 L .20573 .4221 L F
.22514 .43047 m .22595 .42833 L .22774 .43023 L 0 .041 1 r
F
.22514 .43047 m .22334 .42858 L .22595 .42833 L F
.52759 .64662 m .52888 .64331 L .53041 .64557 L .829 1 0 r
F
.52759 .64662 m .52606 .64436 L .52888 .64331 L F
.29863 .67145 m .29966 .66827 L .30138 .67 L 0 .258 1 r
F
.29863 .67145 m .29691 .66973 L .29966 .66827 L F
.38716 .65201 m .3883 .64851 L .38994 .65056 L 0 1 .922 r
F
.38716 .65201 m .38553 .64997 L .3883 .64851 L F
.50892 .64526 m .51019 .6419 L .51173 .64416 L .606 1 0 r
F
.50892 .64526 m .50738 .64301 L .51019 .6419 L F
.41147 .64825 m .41263 .64472 L .41425 .64685 L 0 1 .632 r
F
.41147 .64825 m .40985 .64613 L .41263 .64472 L F
.48309 .64428 m .48433 .64084 L .48589 .6431 L .285 1 0 r
F
.48309 .64428 m .48153 .64203 L .48433 .64084 L F
.35288 .65881 m .35397 .65541 L .35564 .65733 L 0 .713 1 r
F
.35288 .65881 m .35121 .65691 L .35397 .65541 L F
.68434 .66956 m .68584 .66673 L .68724 .66883 L 1 .319 0 r
F
.68434 .66956 m .68293 .66746 L .68584 .66673 L F
.2742 .44729 m .27508 .44538 L .27683 .44724 L .221 0 1 r
F
.2742 .44729 m .27245 .44543 L .27508 .44538 L F
.73471 .67896 m .73628 .67625 L .73764 .67828 L 1 .656 0 r
F
.73471 .67896 m .73335 .67693 L .73628 .67625 L F
.54626 .64821 m .54758 .64496 L .54909 .64721 L 1 .957 0 r
F
.54626 .64821 m .54474 .64596 L .54758 .64496 L F
.31177 .46227 m .31269 .46071 L .31441 .46247 L .545 0 1 r
F
.31177 .46227 m .31005 .46051 L .31269 .46071 L F
.61096 .6568 m .61236 .65374 L .61382 .65594 L 1 .291 0 r
F
.61096 .6568 m .60949 .6546 L .61236 .65374 L F
.59945 .65502 m .60083 .65193 L .6023 .65414 L 1 .4 0 r
F
.59945 .65502 m .59798 .65282 L .60083 .65193 L F
.62246 .65861 m .62388 .6556 L .62533 .65778 L 1 .185 0 r
F
.62246 .65861 m .62101 .65643 L .62388 .6556 L F
.24531 .43693 m .24615 .43486 L .24792 .43675 L .049 0 1 r
F
.24531 .43693 m .24353 .43504 L .24615 .43486 L F
.69585 .67156 m .69737 .66875 L .69876 .67084 L 1 .403 0 r
F
.69585 .67156 m .69446 .66947 L .69737 .66875 L F
.58794 .6533 m .58931 .65017 L .59079 .65239 L 1 .514 0 r
F
.58794 .6533 m .58646 .65108 L .58931 .65017 L F
.63397 .66047 m .6354 .65749 L .63685 .65966 L 1 .083 0 r
F
.63397 .66047 m .63253 .6583 L .6354 .65749 L F
.49025 .64418 m .4915 .64076 L .49305 .64302 L .375 1 0 r
F
.49025 .64418 m .48869 .64193 L .4915 .64076 L F
.33572 .66246 m .33679 .65913 L .33848 .66098 L 0 .552 1 r
F
.33572 .66246 m .33403 .66062 L .33679 .65913 L F
.40429 .64896 m .40545 .64543 L .40707 .64754 L 0 1 .721 r
F
.40429 .64896 m .40267 .64687 L .40545 .64543 L F
.30859 .66883 m .30963 .66561 L .31134 .66737 L 0 .329 1 r
F
.30859 .66883 m .30688 .66708 L .30963 .66561 L F
.74623 .68099 m .74782 .6783 L .74917 .68032 L 1 .726 0 r
F
.74623 .68099 m .74488 .67897 L .74782 .6783 L F
.57644 .65162 m .57779 .64846 L .57928 .65069 L 1 .63 0 r
F
.57644 .65162 m .57495 .6494 L .57779 .64846 L F
.64548 .66236 m .64693 .65941 L .64837 .66157 L 1 .016 0 r
F
.64548 .66236 m .64405 .66021 L .64693 .65941 L F
.30741 .46034 m .30832 .45873 L .31005 .46051 L .495 0 1 r
F
.30741 .46034 m .30568 .45857 L .30832 .45873 L F
.51608 .64532 m .51736 .64198 L .5189 .64424 L .693 1 0 r
F
.51608 .64532 m .51455 .64307 L .51736 .64198 L F
.37998 .6529 m .38111 .64941 L .38275 .65144 L 0 .995 1 r
F
.37998 .6529 m .37834 .65089 L .38111 .64941 L F
.70737 .67356 m .7089 .67078 L .71029 .67286 L 1 .483 0 r
F
.70737 .67356 m .70599 .67149 L .7089 .67078 L F
.26983 .4455 m .2707 .44355 L .27245 .44543 L .187 0 1 r
F
.26983 .4455 m .26807 .44363 L .2707 .44355 L F
.36283 .6563 m .36394 .65286 L .3656 .65482 L 0 .811 1 r
F
.36283 .6563 m .36117 .65436 L .36394 .65286 L F
.53475 .64678 m .53606 .64349 L .53757 .64575 L .913 1 0 r
F
.53475 .64678 m .53323 .64452 L .53606 .64349 L F
.22074 .42884 m .22155 .42668 L .22334 .42858 L 0 .064 1 r
F
.22074 .42884 m .21894 .42694 L .22155 .42668 L F
.657 .66428 m .65846 .66137 L .65989 .66351 L 1 .111 0 r
F
.657 .66428 m .65557 .66214 L .65846 .66137 L F
.56493 .65001 m .56627 .64681 L .56777 .64905 L 1 .751 0 r
F
.56493 .65001 m .56343 .64777 L .56627 .64681 L F
.45008 .64426 m .45129 .64075 L .45287 .64298 L 0 1 .14 r
F
.45008 .64426 m .4485 .64205 L .45129 .64075 L F
.44292 .64466 m .44412 .64114 L .44571 .64335 L 0 1 .233 r
F
.44292 .64466 m .44133 .64246 L .44412 .64114 L F
.75776 .68302 m .75936 .68036 L .7607 .68236 L 1 .793 0 r
F
.75776 .68302 m .75641 .68101 L .75936 .68036 L F
.45724 .64392 m .45846 .64042 L .46004 .64266 L 0 1 .047 r
F
.45724 .64392 m .45567 .6417 L .45846 .64042 L F
.43575 .64512 m .43695 .64159 L .43854 .64379 L 0 1 .326 r
F
.43575 .64512 m .43416 .64293 L .43695 .64159 L F
.49741 .64413 m .49867 .64073 L .50022 .64299 L .465 1 0 r
F
.49741 .64413 m .49586 .64187 L .49867 .64073 L F
.31855 .6662 m .3196 .66294 L .32131 .66473 L 0 .405 1 r
F
.31855 .6662 m .31685 .66442 L .3196 .66294 L F
.39712 .64973 m .39827 .64621 L .39989 .6483 L 0 1 .809 r
F
.39712 .64973 m .39549 .64766 L .39827 .64621 L F
.66851 .66623 m .66999 .66335 L .67141 .66547 L 1 .203 0 r
F
.66851 .66623 m .66709 .66411 L .66999 .66335 L F
.34568 .65988 m .34677 .6565 L .34844 .65839 L 0 .641 1 r
F
.34568 .65988 m .344 .658 L .34677 .6565 L F
.71889 .67558 m .72044 .67283 L .72182 .67489 L 1 .56 0 r
F
.71889 .67558 m .71752 .67352 L .72044 .67283 L F
.30305 .45843 m .30396 .45676 L .30568 .45857 L .449 0 1 r
F
.30305 .45843 m .30132 .45664 L .30396 .45676 L F
.29142 .67263 m .29243 .66947 L .29416 .67118 L 0 .203 1 r
F
.29142 .67263 m .28969 .67093 L .29243 .66947 L F
.46441 .64364 m .46563 .64015 L .4672 .6424 L .046 1 0 r
F
.46441 .64364 m .46283 .6414 L .46563 .64015 L F
.42859 .64564 m .42977 .6421 L .43137 .64428 L 0 1 .418 r
F
.42859 .64564 m .42699 .64347 L .42977 .6421 L F
.24092 .43523 m .24175 .43314 L .24353 .43504 L .023 0 1 r
F
.24092 .43523 m .23914 .43334 L .24175 .43314 L F
.55342 .64846 m .55475 .64523 L .55626 .64747 L 1 .875 0 r
F
.55342 .64846 m .55192 .64621 L .55475 .64523 L F
.68003 .6682 m .68152 .66535 L .68293 .66746 L 1 .291 0 r
F
.68003 .6682 m .67862 .66609 L .68152 .66535 L F
.47157 .64341 m .4728 .63994 L .47437 .64219 L .138 1 0 r
F
.47157 .64341 m .47 .64116 L .4728 .63994 L F
.26545 .44372 m .26632 .44175 L .26807 .44363 L .155 0 1 r
F
.26545 .44372 m .26369 .44185 L .26632 .44175 L F
.73042 .67761 m .73198 .67488 L .73335 .67693 L 1 .634 0 r
F
.73042 .67761 m .72905 .67556 L .73198 .67488 L F
.42142 .64621 m .4226 .64267 L .4242 .64484 L 0 1 .51 r
F
.42142 .64621 m .41981 .64406 L .4226 .64267 L F
.52324 .64543 m .52453 .6421 L .52606 .64436 L .78 1 0 r
F
.52324 .64543 m .52171 .64317 L .52453 .6421 L F
.37279 .65384 m .37392 .65037 L .37556 .65236 L 0 .913 1 r
F
.37279 .65384 m .37114 .65185 L .37392 .65037 L F
.32851 .66358 m .32958 .66028 L .33127 .6621 L 0 .485 1 r
F
.32851 .66358 m .32682 .66177 L .32958 .66028 L F
.29868 .45653 m .29959 .45482 L .30132 .45664 L .404 0 1 r
F
.29868 .45653 m .29695 .45472 L .29959 .45482 L F
.50457 .64412 m .50584 .64074 L .50738 .64301 L .555 1 0 r
F
.50457 .64412 m .50303 .64186 L .50584 .64074 L F
.60663 .65547 m .60803 .6524 L .60949 .6546 L 1 .328 0 r
F
.60663 .65547 m .60516 .65327 L .60803 .6524 L F
.61814 .65728 m .61955 .65424 L .62101 .65643 L 1 .22 0 r
F
.61814 .65728 m .61668 .65509 L .61955 .65424 L F
.69155 .67019 m .69306 .66737 L .69446 .66947 L 1 .376 0 r
F
.69155 .67019 m .69015 .6681 L .69306 .66737 L F
.59512 .65371 m .5965 .6506 L .59798 .65282 L 1 .439 0 r
F
.59512 .65371 m .59365 .65149 L .5965 .6506 L F
.30138 .67 m .30241 .6668 L .30413 .66854 L 0 .271 1 r
F
.30138 .67 m .29966 .66827 L .30241 .6668 L F
.54192 .64697 m .54323 .64371 L .54474 .64596 L .997 1 0 r
F
.54192 .64697 m .5404 .64472 L .54323 .64371 L F
.38994 .65056 m .39108 .64705 L .39271 .64911 L 0 1 .895 r
F
.38994 .65056 m .3883 .64851 L .39108 .64705 L F
.35564 .65733 m .35674 .65391 L .35841 .65584 L 0 .734 1 r
F
.35564 .65733 m .35397 .65541 L .35674 .65391 L F
.21634 .42722 m .21714 .42504 L .21894 .42694 L 0 .087 1 r
F
.21634 .42722 m .21454 .42532 L .21714 .42504 L F
.62965 .65912 m .63108 .65612 L .63253 .6583 L 1 .117 0 r
F
.62965 .65912 m .6282 .65695 L .63108 .65612 L F
.47873 .64323 m .47997 .63977 L .48153 .64203 L .23 1 0 r
F
.47873 .64323 m .47717 .64098 L .47997 .63977 L F
.58361 .65199 m .58498 .64886 L .58646 .65108 L 1 .554 0 r
F
.58361 .65199 m .58213 .64977 L .58498 .64886 L F
.41425 .64685 m .41542 .64331 L .41703 .64545 L 0 1 .601 r
F
.41425 .64685 m .41263 .64472 L .41542 .64331 L F
.74194 .67964 m .74352 .67694 L .74488 .67897 L 1 .705 0 r
F
.74194 .67964 m .74058 .67761 L .74352 .67694 L F
.64117 .66101 m .64261 .65804 L .64405 .66021 L 1 .016 0 r
F
.64117 .66101 m .63973 .65885 L .64261 .65804 L F
.5721 .65034 m .57345 .64716 L .57495 .6494 L 1 .672 0 r
F
.5721 .65034 m .57061 .6481 L .57345 .64716 L F
.70307 .6722 m .7046 .66941 L .70599 .67149 L 1 .458 0 r
F
.70307 .6722 m .70168 .67012 L .7046 .66941 L F
.23653 .43355 m .23736 .43144 L .23914 .43334 L 0 .003 1 r
F
.23653 .43355 m .23475 .43166 L .23736 .43144 L F
.29432 .45464 m .29522 .45288 L .29695 .45472 L .362 0 1 r
F
.29432 .45464 m .29258 .45282 L .29522 .45288 L F
.65268 .66292 m .65414 .65999 L .65557 .66214 L 1 .08 0 r
F
.65268 .66292 m .65125 .66078 L .65414 .65999 L F
.26107 .44196 m .26193 .43996 L .26369 .44185 L .124 0 1 r
F
.26107 .44196 m .25931 .44008 L .26193 .43996 L F
.33848 .66098 m .33956 .65763 L .34124 .65949 L 0 .57 1 r
F
.33848 .66098 m .33679 .65913 L .33956 .65763 L F
.48589 .6431 m .48714 .63966 L .48869 .64193 L .321 1 0 r
F
.48589 .6431 m .48433 .64084 L .48714 .63966 L F
.75347 .68167 m .75507 .679 L .75641 .68101 L 1 .773 0 r
F
.75347 .68167 m .75212 .67966 L .75507 .679 L F
.31134 .66737 m .31238 .66413 L .31409 .6659 L 0 .343 1 r
F
.31134 .66737 m .30963 .66561 L .31238 .66413 L F
.51173 .64416 m .51301 .6408 L .51455 .64307 L .643 1 0 r
F
.51173 .64416 m .51019 .6419 L .51301 .6408 L F
.40707 .64754 m .40824 .64401 L .40985 .64613 L 0 1 .691 r
F
.40707 .64754 m .40545 .64543 L .40824 .64401 L F
.5606 .64874 m .56193 .64553 L .56343 .64777 L 1 .794 0 r
F
.5606 .64874 m .55909 .6465 L .56193 .64553 L F
.53041 .64557 m .53171 .64226 L .53323 .64452 L .866 1 0 r
F
.53041 .64557 m .52888 .64331 L .53171 .64226 L F
.2842 .67381 m .28521 .67068 L .28694 .67237 L 0 .15 1 r
F
.2842 .67381 m .28246 .67213 L .28521 .67068 L F
.6642 .66487 m .66567 .66197 L .66709 .66411 L 1 .173 0 r
F
.6642 .66487 m .66278 .66274 L .66567 .66197 L F
.71459 .67422 m .71614 .67146 L .71752 .67352 L 1 .536 0 r
F
.71459 .67422 m .71321 .67215 L .71614 .67146 L F
.38275 .65144 m .38389 .64794 L .38553 .64997 L 0 1 .98 r
F
.38275 .65144 m .38111 .64941 L .38389 .64794 L F
.3656 .65482 m .36672 .65137 L .36837 .65334 L 0 .833 1 r
F
.3656 .65482 m .36394 .65286 L .36672 .65137 L F
.76499 .6837 m .76661 .68106 L .76795 .68306 L 1 .838 0 r
F
.76499 .6837 m .76366 .68171 L .76661 .68106 L F
.28995 .45277 m .29084 .45097 L .29258 .45282 L .322 0 1 r
F
.28995 .45277 m .28821 .45093 L .29084 .45097 L F
.67572 .66684 m .67721 .66397 L .67862 .66609 L 1 .263 0 r
F
.67572 .66684 m .67431 .66472 L .67721 .66397 L F
.49305 .64302 m .49431 .6396 L .49586 .64187 L .412 1 0 r
F
.49305 .64302 m .4915 .64076 L .49431 .6396 L F
.54909 .64721 m .55041 .64396 L .55192 .64621 L 1 .92 0 r
F
.54909 .64721 m .54758 .64496 L .55041 .64396 L F
.21194 .42561 m .21274 .42341 L .21454 .42532 L 0 .108 1 r
F
.21194 .42561 m .21014 .42371 L .21274 .42341 L F
.72612 .67625 m .72768 .67351 L .72905 .67556 L 1 .611 0 r
F
.72612 .67625 m .72475 .6742 L .72768 .67351 L F
.32131 .66473 m .32236 .66145 L .32406 .66325 L 0 .42 1 r
F
.32131 .66473 m .3196 .66294 L .32236 .66145 L F
.34844 .65839 m .34953 .655 L .35121 .65691 L 0 .66 1 r
F
.34844 .65839 m .34677 .6565 L .34953 .655 L F
.39989 .6483 m .40105 .64476 L .40267 .64687 L 0 1 .78 r
F
.39989 .6483 m .39827 .64621 L .40105 .64476 L F
.25669 .44021 m .25755 .43819 L .25931 .44008 L .095 0 1 r
F
.25669 .44021 m .25492 .43832 L .25755 .43819 L F
.44571 .64335 m .44691 .63982 L .4485 .64205 L 0 1 .198 r
F
.44571 .64335 m .44412 .64114 L .44691 .63982 L F
.29416 .67118 m .29518 .66801 L .29691 .66973 L 0 .215 1 r
F
.29416 .67118 m .29243 .66947 L .29518 .66801 L F
.23214 .43188 m .23296 .42975 L .23475 .43166 L 0 .028 1 r
F
.23214 .43188 m .23035 .42999 L .23296 .42975 L F
.45287 .64298 m .45409 .63946 L .45567 .6417 L 0 1 .105 r
F
.45287 .64298 m .45129 .64075 L .45409 .63946 L F
.68724 .66883 m .68874 .66599 L .69015 .6681 L 1 .349 0 r
F
.68724 .66883 m .68584 .66673 L .68874 .66599 L F
.43854 .64379 m .43974 .64025 L .44133 .64246 L 0 1 .292 r
F
.43854 .64379 m .43695 .64159 L .43974 .64025 L F
.6023 .65414 m .60369 .65106 L .60516 .65327 L 1 .366 0 r
F
.6023 .65414 m .60083 .65193 L .60369 .65106 L F
.61382 .65594 m .61522 .65289 L .61668 .65509 L 1 .257 0 r
F
.61382 .65594 m .61236 .65374 L .61522 .65289 L F
.5189 .64424 m .52018 .6409 L .52171 .64317 L .73 1 0 r
F
.5189 .64424 m .51736 .64198 L .52018 .6409 L F
.59079 .65239 m .59217 .64927 L .59365 .65149 L 1 .478 0 r
F
.59079 .65239 m .58931 .65017 L .59217 .64927 L F
.46004 .64266 m .46126 .63915 L .46283 .6414 L 0 1 .011 r
F
.46004 .64266 m .45846 .64042 L .46126 .63915 L F
.62533 .65778 m .62675 .65476 L .6282 .65695 L 1 .151 0 r
F
.62533 .65778 m .62388 .6556 L .62675 .65476 L F
.43137 .64428 m .43256 .64074 L .43416 .64293 L 0 1 .385 r
F
.43137 .64428 m .42977 .6421 L .43256 .64074 L F
.73764 .67828 m .73922 .67558 L .74058 .67761 L 1 .683 0 r
F
.73764 .67828 m .73628 .67625 L .73922 .67558 L F
.28558 .45091 m .28647 .44907 L .28821 .45093 L .283 0 1 r
F
.28558 .45091 m .28383 .44906 L .28647 .44907 L F
.57928 .65069 m .58064 .64754 L .58213 .64977 L 1 .595 0 r
F
.57928 .65069 m .57779 .64846 L .58064 .64754 L F
.63685 .65966 m .63828 .65668 L .63973 .65885 L 1 .05 0 r
F
.63685 .65966 m .6354 .65749 L .63828 .65668 L F
.53757 .64575 m .53888 .64246 L .5404 .64472 L .95 1 0 r
F
.53757 .64575 m .53606 .64349 L .53888 .64246 L F
.4672 .6424 m .46843 .63891 L .47 .64116 L .082 1 0 r
F
.4672 .6424 m .46563 .64015 L .46843 .63891 L F
.50022 .64299 m .50148 .63959 L .50303 .64186 L .502 1 0 r
F
.50022 .64299 m .49867 .64073 L .50148 .63959 L F
.69876 .67084 m .70028 .66803 L .70168 .67012 L 1 .432 0 r
F
.69876 .67084 m .69737 .66875 L .70028 .66803 L F
.37556 .65236 m .37669 .64888 L .37834 .65089 L 0 .937 1 r
F
.37556 .65236 m .37392 .65037 L .37669 .64888 L F
.33127 .6621 m .33234 .65878 L .33403 .66062 L 0 .502 1 r
F
.33127 .6621 m .32958 .66028 L .33234 .65878 L F
.4242 .64484 m .42538 .64129 L .42699 .64347 L 0 1 .478 r
F
.4242 .64484 m .4226 .64267 L .42538 .64129 L F
.64837 .66157 m .64982 .65862 L .65125 .66078 L 1 .049 0 r
F
.64837 .66157 m .64693 .65941 L .64982 .65862 L F
.56777 .64905 m .56912 .64586 L .57061 .6481 L 1 .715 0 r
F
.56777 .64905 m .56627 .64681 L .56912 .64586 L F
.30413 .66854 m .30516 .66533 L .30688 .66708 L 0 .284 1 r
F
.30413 .66854 m .30241 .6668 L .30516 .66533 L F
.35841 .65584 m .35951 .65241 L .36117 .65436 L 0 .756 1 r
F
.35841 .65584 m .35674 .65391 L .35951 .65241 L F
.39271 .64911 m .39386 .64558 L .39549 .64766 L 0 1 .867 r
F
.39271 .64911 m .39108 .64705 L .39386 .64558 L F
.74917 .68032 m .75077 .67764 L .75212 .67966 L 1 .753 0 r
F
.74917 .68032 m .74782 .6783 L .75077 .67764 L F
.47437 .64219 m .4756 .63872 L .47717 .64098 L .174 1 0 r
F
.47437 .64219 m .4728 .63994 L .4756 .63872 L F
.25231 .43847 m .25316 .43643 L .25492 .43832 L .066 0 1 r
F
.25231 .43847 m .25054 .43658 L .25316 .43643 L F
.65989 .66351 m .66135 .66059 L .66278 .66274 L 1 .143 0 r
F
.65989 .66351 m .65846 .66137 L .66135 .66059 L F
.71029 .67286 m .71183 .67008 L .71321 .67215 L 1 .512 0 r
F
.71029 .67286 m .7089 .67078 L .71183 .67008 L F
.41703 .64545 m .4182 .6419 L .41981 .64406 L 0 1 .57 r
F
.41703 .64545 m .41542 .64331 L .4182 .6419 L F
.20754 .42401 m .20833 .42179 L .21014 .42371 L 0 .129 1 r
F
.20754 .42401 m .20573 .4221 L .20833 .42179 L F
.2812 .44907 m .28209 .4472 L .28383 .44906 L .246 0 1 r
F
.2812 .44907 m .27946 .44721 L .28209 .4472 L F
.55626 .64747 m .55759 .64424 L .55909 .6465 L 1 .839 0 r
F
.55626 .64747 m .55475 .64523 L .55759 .64424 L F
.22774 .43023 m .22856 .42808 L .23035 .42999 L 0 .052 1 r
F
.22774 .43023 m .22595 .42833 L .22856 .42808 L F
.32749 .4684 m .32843 .46706 L .33014 .46874 L .709 0 1 r
F
.32749 .4684 m .32578 .46672 L .32843 .46706 L F
.52606 .64436 m .52736 .64104 L .52888 .64331 L .817 1 0 r
F
.52606 .64436 m .52453 .6421 L .52736 .64104 L F
.34124 .65949 m .34232 .65612 L .344 .658 L 0 .588 1 r
F
.34124 .65949 m .33956 .65763 L .34232 .65612 L F
.7607 .68236 m .76232 .67971 L .76366 .68171 L 1 .819 0 r
F
.7607 .68236 m .75936 .68036 L .76232 .67971 L F
.50738 .64301 m .50865 .63963 L .51019 .6419 L .592 1 0 r
F
.50738 .64301 m .50584 .64074 L .50865 .63963 L F
.67141 .66547 m .67289 .66259 L .67431 .66472 L 1 .234 0 r
F
.67141 .66547 m .66999 .66335 L .67289 .66259 L F
.48153 .64203 m .48277 .63858 L .48433 .64084 L .267 1 0 r
F
.48153 .64203 m .47997 .63977 L .48277 .63858 L F
.31409 .6659 m .31514 .66264 L .31685 .66442 L 0 .357 1 r
F
.31409 .6659 m .31238 .66413 L .31514 .66264 L F
.72182 .67489 m .72337 .67214 L .72475 .6742 L 1 .588 0 r
F
.72182 .67489 m .72044 .67283 L .72337 .67214 L F
.40985 .64613 m .41102 .64258 L .41263 .64472 L 0 1 .661 r
F
.40985 .64613 m .40824 .64401 L .41102 .64258 L F
.28694 .67237 m .28795 .66923 L .28969 .67093 L 0 .161 1 r
F
.28694 .67237 m .28521 .67068 L .28795 .66923 L F
.32313 .46642 m .32406 .46501 L .32578 .46672 L .649 0 1 r
F
.32313 .46642 m .32142 .46471 L .32406 .46501 L F
.54474 .64596 m .54606 .6427 L .54758 .64496 L 1 .966 0 r
F
.54474 .64596 m .54323 .64371 L .54606 .6427 L F
.36837 .65334 m .36949 .64987 L .37114 .65185 L 0 .856 1 r
F
.36837 .65334 m .36672 .65137 L .36949 .64987 L F
.68293 .66746 m .68443 .66461 L .68584 .66673 L 1 .322 0 r
F
.68293 .66746 m .68152 .66535 L .68443 .66461 L F
.38553 .64997 m .38667 .64646 L .3883 .64851 L 0 1 .953 r
F
.38553 .64997 m .38389 .64794 L .38667 .64646 L F
.27683 .44724 m .27771 .44533 L .27946 .44721 L .211 0 1 r
F
.27683 .44724 m .27508 .44538 L .27771 .44533 L F
.60949 .6546 m .61089 .65154 L .61236 .65374 L 1 .294 0 r
F
.60949 .6546 m .60803 .6524 L .61089 .65154 L F
.59798 .65282 m .59936 .64972 L .60083 .65193 L 1 .404 0 r
F
.59798 .65282 m .5965 .6506 L .59936 .64972 L F
.62101 .65643 m .62242 .6534 L .62388 .6556 L 1 .187 0 r
F
.62101 .65643 m .61955 .65424 L .62242 .6534 L F
.24792 .43675 m .24876 .43468 L .25054 .43658 L .039 0 1 r
F
.24792 .43675 m .24615 .43486 L .24876 .43468 L F
.48869 .64193 m .48995 .63849 L .4915 .64076 L .358 1 0 r
F
.48869 .64193 m .48714 .63966 L .48995 .63849 L F
.73335 .67693 m .73492 .67421 L .73628 .67625 L 1 .662 0 r
F
.73335 .67693 m .73198 .67488 L .73492 .67421 L F
.58646 .65108 m .58783 .64794 L .58931 .65017 L 1 .518 0 r
F
.58646 .65108 m .58498 .64886 L .58783 .64794 L F
.32406 .66325 m .32512 .65995 L .32682 .66177 L 0 .436 1 r
F
.32406 .66325 m .32236 .66145 L .32512 .65995 L F
.31877 .46444 m .3197 .46296 L .32142 .46471 L .593 0 1 r
F
.31877 .46444 m .31705 .4627 L .3197 .46296 L F
.35121 .65691 m .3523 .6535 L .35397 .65541 L 0 .68 1 r
F
.35121 .65691 m .34953 .655 L .3523 .6535 L F
.63253 .6583 m .63396 .65531 L .6354 .65749 L 1 .083 0 r
F
.63253 .6583 m .63108 .65612 L .63396 .65531 L F
.69446 .66947 m .69597 .66665 L .69737 .66875 L 1 .406 0 r
F
.69446 .66947 m .69306 .66737 L .69597 .66665 L F
.57495 .6494 m .5763 .64623 L .57779 .64846 L 1 .636 0 r
F
.57495 .6494 m .57345 .64716 L .5763 .64623 L F
.51455 .64307 m .51583 .63971 L .51736 .64198 L .68 1 0 r
F
.51455 .64307 m .51301 .6408 L .51583 .63971 L F
.40267 .64687 m .40383 .64332 L .40545 .64543 L 0 1 .751 r
F
.40267 .64687 m .40105 .64476 L .40383 .64332 L F
.29691 .66973 m .29793 .66654 L .29966 .66827 L 0 .227 1 r
F
.29691 .66973 m .29518 .66801 L .29793 .66654 L F
.64405 .66021 m .64549 .65725 L .64693 .65941 L 1 .016 0 r
F
.64405 .66021 m .64261 .65804 L .64549 .65725 L F
.20313 .42242 m .20392 .42019 L .20573 .4221 L 0 .15 1 r
F
.20313 .42242 m .20132 .42051 L .20392 .42019 L F
.22334 .42858 m .22416 .42641 L .22595 .42833 L 0 .075 1 r
F
.22334 .42858 m .22155 .42668 L .22416 .42641 L F
.53323 .64452 m .53453 .64122 L .53606 .64349 L .902 1 0 r
F
.53323 .64452 m .53171 .64226 L .53453 .64122 L F
.74488 .67897 m .74647 .67628 L .74782 .6783 L 1 .732 0 r
F
.74488 .67897 m .74352 .67694 L .74647 .67628 L F
.56343 .64777 m .56477 .64456 L .56627 .64681 L 1 .758 0 r
F
.56343 .64777 m .56193 .64553 L .56477 .64456 L F
.31441 .46247 m .31533 .46093 L .31705 .4627 L .54 0 1 r
F
.31441 .46247 m .31269 .46071 L .31533 .46093 L F
.4485 .64205 m .44971 .63852 L .45129 .64075 L 0 1 .163 r
F
.4485 .64205 m .44691 .63982 L .44971 .63852 L F
.65557 .66214 m .65703 .65921 L .65846 .66137 L 1 .112 0 r
F
.65557 .66214 m .65414 .65999 L .65703 .65921 L F
.44133 .64246 m .44253 .63892 L .44412 .64114 L 0 1 .257 r
F
.44133 .64246 m .43974 .64025 L .44253 .63892 L F
.70599 .67149 m .70752 .6687 L .7089 .67078 L 1 .487 0 r
F
.70599 .67149 m .7046 .66941 L .70752 .6687 L F
.49586 .64187 m .49712 .63845 L .49867 .64073 L .449 1 0 r
F
.49586 .64187 m .49431 .6396 L .49712 .63845 L F
.27245 .44543 m .27333 .44349 L .27508 .44538 L .177 0 1 r
F
.27245 .44543 m .2707 .44355 L .27333 .44349 L F
.45567 .6417 m .45688 .63818 L .45846 .64042 L 0 1 .069 r
F
.45567 .6417 m .45409 .63946 L .45688 .63818 L F
.33403 .66062 m .33511 .65728 L .33679 .65913 L 0 .519 1 r
F
.33403 .66062 m .33234 .65878 L .33511 .65728 L F
.43416 .64293 m .43535 .63938 L .43695 .64159 L 0 1 .351 r
F
.43416 .64293 m .43256 .64074 L .43535 .63938 L F
.37834 .65089 m .37947 .64739 L .38111 .64941 L 0 .962 1 r
F
.37834 .65089 m .37669 .64888 L .37947 .64739 L F
.46283 .6414 m .46406 .63789 L .46563 .64015 L .024 1 0 r
F
.46283 .6414 m .46126 .63915 L .46406 .63789 L F
.30688 .66708 m .30791 .66385 L .30963 .66561 L 0 .297 1 r
F
.30688 .66708 m .30516 .66533 L .30791 .66385 L F
.36117 .65436 m .36228 .65091 L .36394 .65286 L 0 .778 1 r
F
.36117 .65436 m .35951 .65241 L .36228 .65091 L F
.24353 .43504 m .24437 .43295 L .24615 .43486 L .012 0 1 r
F
.24353 .43504 m .24175 .43314 L .24437 .43295 L F
.66709 .66411 m .66857 .66121 L .66999 .66335 L 1 .205 0 r
F
.66709 .66411 m .66567 .66197 L .66857 .66121 L F
.55192 .64621 m .55324 .64297 L .55475 .64523 L 1 .884 0 r
F
.55192 .64621 m .55041 .64396 L .55324 .64297 L F
.75641 .68101 m .75802 .67835 L .75936 .68036 L 1 .799 0 r
F
.75641 .68101 m .75507 .679 L .75802 .67835 L F
.31005 .46051 m .31097 .45891 L .31269 .46071 L .489 0 1 r
F
.31005 .46051 m .30832 .45873 L .31097 .45891 L F
.42699 .64347 m .42817 .63991 L .42977 .6421 L 0 1 .445 r
F
.42699 .64347 m .42538 .64129 L .42817 .63991 L F
.39549 .64766 m .39664 .64412 L .39827 .64621 L 0 1 .839 r
F
.39549 .64766 m .39386 .64558 L .39664 .64412 L F
.71752 .67352 m .71906 .67076 L .72044 .67283 L 1 .565 0 r
F
.71752 .67352 m .71614 .67146 L .71906 .67076 L F
.47 .64116 m .47123 .63767 L .4728 .63994 L .118 1 0 r
F
.47 .64116 m .46843 .63891 L .47123 .63767 L F
.52171 .64317 m .523 .63983 L .52453 .6421 L .768 1 0 r
F
.52171 .64317 m .52018 .6409 L .523 .63983 L F
.67862 .66609 m .68011 .66323 L .68152 .66535 L 1 .294 0 r
F
.67862 .66609 m .67721 .66397 L .68011 .66323 L F
.50303 .64186 m .50429 .63846 L .50584 .64074 L .54 1 0 r
F
.50303 .64186 m .50148 .63959 L .50429 .63846 L F
.41981 .64406 m .42099 .6405 L .4226 .64267 L 0 1 .538 r
F
.41981 .64406 m .4182 .6419 L .42099 .6405 L F
.26807 .44363 m .26894 .44166 L .2707 .44355 L .145 0 1 r
F
.26807 .44363 m .26632 .44175 L .26894 .44166 L F
.76795 .68306 m .76957 .68042 L .7709 .68241 L 1 .863 0 r
F
.76795 .68306 m .76661 .68106 L .76957 .68042 L F
.344 .658 m .34509 .65462 L .34677 .6565 L 0 .607 1 r
F
.344 .658 m .34232 .65612 L .34509 .65462 L F
.21894 .42694 m .21975 .42476 L .22155 .42668 L 0 .097 1 r
F
.21894 .42694 m .21714 .42504 L .21975 .42476 L F
.30568 .45857 m .3066 .45691 L .30832 .45873 L .442 0 1 r
F
.30568 .45857 m .30396 .45676 L .3066 .45691 L F
.60516 .65327 m .60656 .65019 L .60803 .6524 L 1 .331 0 r
F
.60516 .65327 m .60369 .65106 L .60656 .65019 L F
.5404 .64472 m .54171 .64144 L .54323 .64371 L .987 1 0 r
F
.5404 .64472 m .53888 .64246 L .54171 .64144 L F
.59365 .65149 m .59502 .64838 L .5965 .6506 L 1 .443 0 r
F
.59365 .65149 m .59217 .64927 L .59502 .64838 L F
.31685 .66442 m .3179 .66115 L .3196 .66294 L 0 .372 1 r
F
.31685 .66442 m .31514 .66264 L .3179 .66115 L F
.72905 .67556 m .73061 .67283 L .73198 .67488 L 1 .639 0 r
F
.72905 .67556 m .72768 .67351 L .73061 .67283 L F
.61668 .65509 m .61809 .65204 L .61955 .65424 L 1 .223 0 r
F
.61668 .65509 m .61522 .65289 L .61809 .65204 L F
.47717 .64098 m .47841 .6375 L .47997 .63977 L .211 1 0 r
F
.47717 .64098 m .4756 .63872 L .47841 .6375 L F
.58213 .64977 m .58349 .64662 L .58498 .64886 L 1 .559 0 r
F
.58213 .64977 m .58064 .64754 L .58349 .64662 L F
.6282 .65695 m .62963 .65394 L .63108 .65612 L 1 .118 0 r
F
.6282 .65695 m .62675 .65476 L .62963 .65394 L F
.69015 .6681 m .69166 .66527 L .69306 .66737 L 1 .38 0 r
F
.69015 .6681 m .68874 .66599 L .69166 .66527 L F
.28969 .67093 m .2907 .66776 L .29243 .66947 L 0 .172 1 r
F
.28969 .67093 m .28795 .66923 L .2907 .66776 L F
.37114 .65185 m .37227 .64837 L .37392 .65037 L 0 .88 1 r
F
.37114 .65185 m .36949 .64987 L .37227 .64837 L F
.41263 .64472 m .41381 .64116 L .41542 .64331 L 0 1 .63 r
F
.41263 .64472 m .41102 .64258 L .41381 .64116 L F
.57061 .6481 m .57196 .64491 L .57345 .64716 L 1 .679 0 r
F
.57061 .6481 m .56912 .64586 L .57196 .64491 L F
.63973 .65885 m .64117 .65587 L .64261 .65804 L 1 .017 0 r
F
.63973 .65885 m .63828 .65668 L .64117 .65587 L F
.3883 .64851 m .38945 .64498 L .39108 .64705 L 0 1 .926 r
F
.3883 .64851 m .38667 .64646 L .38945 .64498 L F
.23914 .43334 m .23997 .43123 L .24175 .43314 L 0 .014 1 r
F
.23914 .43334 m .23736 .43144 L .23997 .43123 L F
.30132 .45664 m .30223 .45493 L .30396 .45676 L .397 0 1 r
F
.30132 .45664 m .29959 .45482 L .30223 .45493 L F
.74058 .67761 m .74216 .67491 L .74352 .67694 L 1 .711 0 r
F
.74058 .67761 m .73922 .67558 L .74216 .67491 L F
.48433 .64084 m .48558 .63739 L .48714 .63966 L .304 1 0 r
F
.48433 .64084 m .48277 .63858 L .48558 .63739 L F
.70168 .67012 m .7032 .66732 L .7046 .66941 L 1 .462 0 r
F
.70168 .67012 m .70028 .66803 L .7032 .66732 L F
.32682 .66177 m .32788 .65845 L .32958 .66028 L 0 .452 1 r
F
.32682 .66177 m .32512 .65995 L .32788 .65845 L F
.65125 .66078 m .65271 .65783 L .65414 .65999 L 1 .081 0 r
F
.65125 .66078 m .64982 .65862 L .65271 .65783 L F
.35397 .65541 m .35507 .65199 L .35674 .65391 L 0 .701 1 r
F
.35397 .65541 m .3523 .6535 L .35507 .65199 L F
.51019 .6419 m .51147 .63852 L .51301 .6408 L .629 1 0 r
F
.51019 .6419 m .50865 .63963 L .51147 .63852 L F
.52888 .64331 m .53018 .63999 L .53171 .64226 L .854 1 0 r
F
.52888 .64331 m .52736 .64104 L .53018 .63999 L F
.26369 .44185 m .26456 .43985 L .26632 .44175 L .114 0 1 r
F
.26369 .44185 m .26193 .43996 L .26456 .43985 L F
.55909 .6465 m .56043 .64327 L .56193 .64553 L 1 .802 0 r
F
.55909 .6465 m .55759 .64424 L .56043 .64327 L F
.29966 .66827 m .30068 .66507 L .30241 .6668 L 0 .239 1 r
F
.29966 .66827 m .29793 .66654 L .30068 .66507 L F
.66278 .66274 m .66425 .65983 L .66567 .66197 L 1 .175 0 r
F
.66278 .66274 m .66135 .66059 L .66425 .65983 L F
.40545 .64543 m .40662 .64187 L .40824 .64401 L 0 1 .721 r
F
.40545 .64543 m .40383 .64332 L .40662 .64187 L F
.75212 .67966 m .75372 .67698 L .75507 .679 L 1 .779 0 r
F
.75212 .67966 m .75077 .67764 L .75372 .67698 L F
.29695 .45472 m .29785 .45297 L .29959 .45482 L .354 0 1 r
F
.29695 .45472 m .29522 .45288 L .29785 .45297 L F
.21454 .42532 m .21534 .42312 L .21714 .42504 L 0 .119 1 r
F
.21454 .42532 m .21274 .42341 L .21534 .42312 L F
.71321 .67215 m .71475 .66938 L .71614 .67146 L 1 .541 0 r
F
.71321 .67215 m .71183 .67008 L .71475 .66938 L F
.4915 .64076 m .49276 .63732 L .49431 .6396 L .396 1 0 r
F
.4915 .64076 m .48995 .63849 L .49276 .63732 L F
.54758 .64496 m .5489 .64169 L .55041 .64396 L 1 .929 0 r
F
.54758 .64496 m .54606 .6427 L .5489 .64169 L F
.33679 .65913 m .33787 .65577 L .33956 .65763 L 0 .537 1 r
F
.33679 .65913 m .33511 .65728 L .33787 .65577 L F
.67431 .66472 m .67579 .66184 L .67721 .66397 L 1 .265 0 r
F
.67431 .66472 m .67289 .66259 L .67579 .66184 L F
.38111 .64941 m .38225 .6459 L .38389 .64794 L 0 .988 1 r
F
.38111 .64941 m .37947 .64739 L .38225 .6459 L F
.23475 .43166 m .23557 .42953 L .23736 .43144 L 0 .039 1 r
F
.23475 .43166 m .23296 .42975 L .23557 .42953 L F
.36394 .65286 m .36506 .6494 L .36672 .65137 L 0 .8 1 r
F
.36394 .65286 m .36228 .65091 L .36506 .6494 L F
.76366 .68171 m .76527 .67906 L .76661 .68106 L 1 .845 0 r
F
.76366 .68171 m .76232 .67971 L .76527 .67906 L F
.44412 .64114 m .44533 .63759 L .44691 .63982 L 0 1 .223 r
F
.44412 .64114 m .44253 .63892 L .44533 .63759 L F
.30963 .66561 m .31067 .66236 L .31238 .66413 L 0 .311 1 r
F
.30963 .66561 m .30791 .66385 L .31067 .66236 L F
.45129 .64075 m .45251 .63721 L .45409 .63946 L 0 1 .128 r
F
.45129 .64075 m .44971 .63852 L .45251 .63721 L F
.25931 .44008 m .26017 .43806 L .26193 .43996 L .084 0 1 r
F
.25931 .44008 m .25755 .43819 L .26017 .43806 L F
.72475 .6742 m .72631 .67146 L .72768 .67351 L 1 .616 0 r
F
.72475 .6742 m .72337 .67214 L .72631 .67146 L F
.29258 .45282 m .29348 .45103 L .29522 .45288 L .313 0 1 r
F
.29258 .45282 m .29084 .45097 L .29348 .45103 L F
.51736 .64198 m .51865 .63862 L .52018 .6409 L .717 1 0 r
F
.51736 .64198 m .51583 .63971 L .51865 .63862 L F
.43695 .64159 m .43815 .63803 L .43974 .64025 L 0 1 .317 r
F
.43695 .64159 m .43535 .63938 L .43815 .63803 L F
.60083 .65193 m .60222 .64884 L .60369 .65106 L 1 .369 0 r
F
.60083 .65193 m .59936 .64972 L .60222 .64884 L F
.61236 .65374 m .61376 .65068 L .61522 .65289 L 1 .259 0 r
F
.61236 .65374 m .61089 .65154 L .61376 .65068 L F
.45846 .64042 m .45968 .6369 L .46126 .63915 L 0 1 .033 r
F
.45846 .64042 m .45688 .63818 L .45968 .6369 L F
.58931 .65017 m .59069 .64704 L .59217 .64927 L 1 .483 0 r
F
.58931 .65017 m .58783 .64794 L .59069 .64704 L F
.39827 .64621 m .39942 .64266 L .40105 .64476 L 0 1 .811 r
F
.39827 .64621 m .39664 .64412 L .39942 .64266 L F
.68584 .66673 m .68734 .66388 L .68874 .66599 L 1 .352 0 r
F
.68584 .66673 m .68443 .66461 L .68734 .66388 L F
.62388 .6556 m .6253 .65257 L .62675 .65476 L 1 .153 0 r
F
.62388 .6556 m .62242 .6534 L .6253 .65257 L F
.28246 .67213 m .28346 .66899 L .28521 .67068 L 0 .119 1 r
F
.28246 .67213 m .28072 .67045 L .28346 .66899 L F
.53606 .64349 m .53736 .64019 L .53888 .64246 L .94 1 0 r
F
.53606 .64349 m .53453 .64122 L .53736 .64019 L F
.42977 .6421 m .43096 .63853 L .43256 .64074 L 0 1 .411 r
F
.42977 .6421 m .42817 .63991 L .43096 .63853 L F
.57779 .64846 m .57915 .6453 L .58064 .64754 L 1 .601 0 r
F
.57779 .64846 m .5763 .64623 L .57915 .6453 L F
.49867 .64073 m .49993 .63731 L .50148 .63959 L .487 1 0 r
F
.49867 .64073 m .49712 .63845 L .49993 .63731 L F
.46563 .64015 m .46686 .63664 L .46843 .63891 L .061 1 0 r
F
.46563 .64015 m .46406 .63789 L .46686 .63664 L F
.6354 .65749 m .63684 .65449 L .63828 .65668 L 1 .05 0 r
F
.6354 .65749 m .63396 .65531 L .63684 .65449 L F
.34677 .6565 m .34786 .6531 L .34953 .655 L 0 .627 1 r
F
.34677 .6565 m .34509 .65462 L .34786 .6531 L F
.73628 .67625 m .73786 .67353 L .73922 .67558 L 1 .689 0 r
F
.73628 .67625 m .73492 .67421 L .73786 .67353 L F
.56627 .64681 m .56762 .64361 L .56912 .64586 L 1 .722 0 r
F
.56627 .64681 m .56477 .64456 L .56762 .64361 L F
.3196 .66294 m .32066 .65965 L .32236 .66145 L 0 .387 1 r
F
.3196 .66294 m .3179 .66115 L .32066 .65965 L F
.4226 .64267 m .42378 .6391 L .42538 .64129 L 0 1 .505 r
F
.4226 .64267 m .42099 .6405 L .42378 .6391 L F
.69737 .66875 m .69889 .66593 L .70028 .66803 L 1 .436 0 r
F
.69737 .66875 m .69597 .66665 L .69889 .66593 L F
.28821 .45093 m .2891 .4491 L .29084 .45097 L .274 0 1 r
F
.28821 .45093 m .28647 .44907 L .2891 .4491 L F
.64693 .65941 m .64838 .65645 L .64982 .65862 L 1 .049 0 r
F
.64693 .65941 m .64549 .65725 L .64838 .65645 L F
.4728 .63994 m .47404 .63644 L .4756 .63872 L .155 1 0 r
F
.4728 .63994 m .47123 .63767 L .47404 .63644 L F
.21014 .42371 m .21093 .42149 L .21274 .42341 L 0 .14 1 r
F
.21014 .42371 m .20833 .42179 L .21093 .42149 L F
.37392 .65037 m .37504 .64687 L .37669 .64888 L 0 .905 1 r
F
.37392 .65037 m .37227 .64837 L .37504 .64687 L F
.29243 .66947 m .29345 .66629 L .29518 .66801 L 0 .183 1 r
F
.29243 .66947 m .2907 .66776 L .29345 .66629 L F
.25492 .43832 m .25578 .43628 L .25755 .43819 L .055 0 1 r
F
.25492 .43832 m .25316 .43643 L .25578 .43628 L F
.55475 .64523 m .55608 .64198 L .55759 .64424 L 1 .847 0 r
F
.55475 .64523 m .55324 .64297 L .55608 .64198 L F
.23035 .42999 m .23117 .42784 L .23296 .42975 L 0 .063 1 r
F
.23035 .42999 m .22856 .42808 L .23117 .42784 L F
.65846 .66137 m .65992 .65844 L .66135 .66059 L 1 .145 0 r
F
.65846 .66137 m .65703 .65921 L .65992 .65844 L F
.39108 .64705 m .39223 .6435 L .39386 .64558 L 0 1 .899 r
F
.39108 .64705 m .38945 .64498 L .39223 .6435 L F
.74782 .6783 m .74942 .67562 L .75077 .67764 L 1 .759 0 r
F
.74782 .6783 m .74647 .67628 L .74942 .67562 L F
.52453 .6421 m .52583 .63876 L .52736 .64104 L .805 1 0 r
F
.52453 .6421 m .523 .63983 L .52583 .63876 L F
.41542 .64331 m .41659 .63973 L .4182 .6419 L 0 1 .598 r
F
.41542 .64331 m .41381 .64116 L .41659 .63973 L F
.50584 .64074 m .50711 .63734 L .50865 .63963 L .577 1 0 r
F
.50584 .64074 m .50429 .63846 L .50711 .63734 L F
.7089 .67078 m .71044 .668 L .71183 .67008 L 1 .516 0 r
F
.7089 .67078 m .70752 .6687 L .71044 .668 L F
.47997 .63977 m .48121 .6363 L .48277 .63858 L .248 1 0 r
F
.47997 .63977 m .47841 .6375 L .48121 .6363 L F
.32958 .66028 m .33065 .65694 L .33234 .65878 L 0 .468 1 r
F
.32958 .66028 m .32788 .65845 L .33065 .65694 L F
.35674 .65391 m .35785 .65047 L .35951 .65241 L 0 .722 1 r
F
.35674 .65391 m .35507 .65199 L .35785 .65047 L F
.28383 .44906 m .28472 .4472 L .28647 .44907 L .237 0 1 r
F
.28383 .44906 m .28209 .4472 L .28472 .4472 L F
.66999 .66335 m .67147 .66046 L .67289 .66259 L 1 .236 0 r
F
.66999 .66335 m .66857 .66121 L .67147 .66046 L F
.54323 .64371 m .54455 .64042 L .54606 .6427 L 1 .976 0 r
F
.54323 .64371 m .54171 .64144 L .54455 .64042 L F
.30241 .6668 m .30344 .66358 L .30516 .66533 L 0 .252 1 r
F
.30241 .6668 m .30068 .66507 L .30344 .66358 L F
.75936 .68036 m .76097 .6777 L .76232 .67971 L 1 .825 0 r
F
.75936 .68036 m .75802 .67835 L .76097 .6777 L F
.72044 .67283 m .722 .67008 L .72337 .67214 L 1 .593 0 r
F
.72044 .67283 m .71906 .67076 L .722 .67008 L F
.40824 .64401 m .4094 .64043 L .41102 .64258 L 0 1 .69 r
F
.40824 .64401 m .40662 .64187 L .4094 .64043 L F
.5965 .6506 m .59788 .64749 L .59936 .64972 L 1 .408 0 r
F
.5965 .6506 m .59502 .64838 L .59788 .64749 L F
.48714 .63966 m .48839 .63621 L .48995 .63849 L .341 1 0 r
F
.48714 .63966 m .48558 .63739 L .48839 .63621 L F
.60803 .6524 m .60942 .64932 L .61089 .65154 L 1 .296 0 r
F
.60803 .6524 m .60656 .65019 L .60942 .64932 L F
.68152 .66535 m .68302 .66249 L .68443 .66461 L 1 .325 0 r
F
.68152 .66535 m .68011 .66323 L .68302 .66249 L F
.58498 .64886 m .58635 .64571 L .58783 .64794 L 1 .523 0 r
F
.58498 .64886 m .58349 .64662 L .58635 .64571 L F
.61955 .65424 m .62096 .6512 L .62242 .6534 L 1 .188 0 r
F
.61955 .65424 m .61809 .65204 L .62096 .6512 L F
.25054 .43658 m .25139 .43451 L .25316 .43643 L .028 0 1 r
F
.25054 .43658 m .24876 .43468 L .25139 .43451 L F
.33956 .65763 m .34064 .65425 L .34232 .65612 L 0 .555 1 r
F
.33956 .65763 m .33787 .65577 L .34064 .65425 L F
.20573 .4221 m .20652 .41987 L .20833 .42179 L 0 .161 1 r
F
.20573 .4221 m .20392 .42019 L .20652 .41987 L F
.38389 .64794 m .38503 .6444 L .38667 .64646 L 0 1 .985 r
F
.38389 .64794 m .38225 .6459 L .38503 .6444 L F
.57345 .64716 m .57481 .64397 L .5763 .64623 L 1 .643 0 r
F
.57345 .64716 m .57196 .64491 L .57481 .64397 L F
.51301 .6408 m .51429 .63742 L .51583 .63971 L .666 1 0 r
F
.51301 .6408 m .51147 .63852 L .51429 .63742 L F
.27946 .44721 m .28034 .44531 L .28209 .4472 L .201 0 1 r
F
.27946 .44721 m .27771 .44533 L .28034 .44531 L F
.63108 .65612 m .63251 .65312 L .63396 .65531 L 1 .084 0 r
F
.63108 .65612 m .62963 .65394 L .63251 .65312 L F
.22595 .42833 m .22677 .42616 L .22856 .42808 L 0 .086 1 r
F
.22595 .42833 m .22416 .42641 L .22677 .42616 L F
.36672 .65137 m .36783 .64788 L .36949 .64987 L 0 .823 1 r
F
.36672 .65137 m .36506 .6494 L .36783 .64788 L F
.7709 .68241 m .77253 .67977 L .77387 .68177 L 1 .889 0 r
F
.7709 .68241 m .76957 .68042 L .77253 .67977 L F
.33014 .46874 m .33108 .46744 L .33279 .46912 L .708 0 1 r
F
.33014 .46874 m .32843 .46706 L .33108 .46744 L F
.31238 .66413 m .31343 .66086 L .31514 .66264 L 0 .325 1 r
F
.31238 .66413 m .31067 .66236 L .31343 .66086 L F
.73198 .67488 m .73355 .67216 L .73492 .67421 L 1 .667 0 r
F
.73198 .67488 m .73061 .67283 L .73355 .67216 L F
.53171 .64226 m .53301 .63894 L .53453 .64122 L .891 1 0 r
F
.53171 .64226 m .53018 .63999 L .53301 .63894 L F
.69306 .66737 m .69457 .66454 L .69597 .66665 L 1 .41 0 r
F
.69306 .66737 m .69166 .66527 L .69457 .66454 L F
.64261 .65804 m .64405 .65507 L .64549 .65725 L 1 .017 0 r
F
.64261 .65804 m .64117 .65587 L .64405 .65507 L F
.56193 .64553 m .56327 .6423 L .56477 .64456 L 1 .766 0 r
F
.56193 .64553 m .56043 .64327 L .56327 .6423 L F
.40105 .64476 m .40221 .6412 L .40383 .64332 L 0 1 .781 r
F
.40105 .64476 m .39942 .64266 L .40221 .6412 L F
.49431 .6396 m .49557 .63617 L .49712 .63845 L .433 1 0 r
F
.49431 .6396 m .49276 .63732 L .49557 .63617 L F
.44691 .63982 m .44812 .63627 L .44971 .63852 L 0 1 .187 r
F
.44691 .63982 m .44533 .63759 L .44812 .63627 L F
.32578 .46672 m .32671 .46534 L .32843 .46706 L .646 0 1 r
F
.32578 .46672 m .32406 .46501 L .32671 .46534 L F
.28521 .67068 m .28621 .66753 L .28795 .66923 L 0 .129 1 r
F
.28521 .67068 m .28346 .66899 L .28621 .66753 L F
.43974 .64025 m .44094 .63668 L .44253 .63892 L 0 1 .282 r
F
.43974 .64025 m .43815 .63803 L .44094 .63668 L F
.45409 .63946 m .4553 .63592 L .45688 .63818 L 0 1 .092 r
F
.45409 .63946 m .45251 .63721 L .4553 .63592 L F
.34953 .655 m .35063 .65158 L .3523 .6535 L 0 .647 1 r
F
.34953 .655 m .34786 .6531 L .35063 .65158 L F
.65414 .65999 m .6556 .65705 L .65703 .65921 L 1 .113 0 r
F
.65414 .65999 m .65271 .65783 L .6556 .65705 L F
.74352 .67694 m .74511 .67424 L .74647 .67628 L 1 .738 0 r
F
.74352 .67694 m .74216 .67491 L .74511 .67424 L F
.43256 .64074 m .43376 .63716 L .43535 .63938 L 0 1 .377 r
F
.43256 .64074 m .43096 .63853 L .43376 .63716 L F
.46126 .63915 m .46248 .63563 L .46406 .63789 L .003 1 0 r
F
.46126 .63915 m .45968 .6369 L .46248 .63563 L F
.7046 .66941 m .70613 .66661 L .70752 .6687 L 1 .491 0 r
F
.7046 .66941 m .7032 .66732 L .70613 .66661 L F
.32236 .66145 m .32342 .65814 L .32512 .65995 L 0 .403 1 r
F
.32236 .66145 m .32066 .65965 L .32342 .65814 L F
.55041 .64396 m .55173 .6407 L .55324 .64297 L 1 .893 0 r
F
.55041 .64396 m .5489 .64169 L .55173 .6407 L F
.27508 .44538 m .27596 .44344 L .27771 .44533 L .167 0 1 r
F
.27508 .44538 m .27333 .44349 L .27596 .44344 L F
.24615 .43486 m .24699 .43276 L .24876 .43468 L .001 0 1 r
F
.24615 .43486 m .24437 .43295 L .24699 .43276 L F
.32142 .46471 m .32235 .46325 L .32406 .46501 L .589 0 1 r
F
.32142 .46471 m .3197 .46296 L .32235 .46325 L F
.66567 .66197 m .66715 .65907 L .66857 .66121 L 1 .207 0 r
F
.66567 .66197 m .66425 .65983 L .66715 .65907 L F
.42538 .64129 m .42657 .63771 L .42817 .63991 L 0 1 .472 r
F
.42538 .64129 m .42378 .6391 L .42657 .63771 L F
.46843 .63891 m .46966 .6354 L .47123 .63767 L .098 1 0 r
F
.46843 .63891 m .46686 .63664 L .46966 .6354 L F
.52018 .6409 m .52147 .63754 L .523 .63983 L .755 1 0 r
F
.52018 .6409 m .51865 .63862 L .52147 .63754 L F
.37669 .64888 m .37782 .64536 L .37947 .64739 L 0 .93 1 r
F
.37669 .64888 m .37504 .64687 L .37782 .64536 L F
.29518 .66801 m .2962 .66482 L .29793 .66654 L 0 .195 1 r
F
.29518 .66801 m .29345 .66629 L .2962 .66482 L F
.50148 .63959 m .50275 .63617 L .50429 .63846 L .524 1 0 r
F
.50148 .63959 m .49993 .63731 L .50275 .63617 L F
.75507 .679 m .75667 .67633 L .75802 .67835 L 1 .805 0 r
F
.75507 .679 m .75372 .67698 L .75667 .67633 L F
.22155 .42668 m .22236 .42449 L .22416 .42641 L 0 .108 1 r
F
.22155 .42668 m .21975 .42476 L .22236 .42449 L F
.20132 .42051 m .2021 .41826 L .20392 .42019 L 0 .181 1 r
F
.20132 .42051 m .1995 .41859 L .2021 .41826 L F
.31705 .4627 m .31798 .46118 L .3197 .46296 L .534 0 1 r
F
.31705 .4627 m .31533 .46093 L .31798 .46118 L F
.39386 .64558 m .39501 .64202 L .39664 .64412 L 0 1 .871 r
F
.39386 .64558 m .39223 .6435 L .39501 .64202 L F
.71614 .67146 m .71768 .66869 L .71906 .67076 L 1 .57 0 r
F
.71614 .67146 m .71475 .66938 L .71768 .66869 L F
.53888 .64246 m .5402 .63916 L .54171 .64144 L .977 1 0 r
F
.53888 .64246 m .53736 .64019 L .5402 .63916 L F
.33234 .65878 m .33341 .65543 L .33511 .65728 L 0 .486 1 r
F
.33234 .65878 m .33065 .65694 L .33341 .65543 L F
.35951 .65241 m .36062 .64895 L .36228 .65091 L 0 .744 1 r
F
.35951 .65241 m .35785 .65047 L .36062 .64895 L F
.67721 .66397 m .6787 .6611 L .68011 .66323 L 1 .297 0 r
F
.67721 .66397 m .67579 .66184 L .6787 .6611 L F
.4756 .63872 m .47684 .63522 L .47841 .6375 L .192 1 0 r
F
.4756 .63872 m .47404 .63644 L .47684 .63522 L F
.4182 .6419 m .41938 .63832 L .42099 .6405 L 0 1 .566 r
F
.4182 .6419 m .41659 .63973 L .41938 .63832 L F
.60369 .65106 m .60509 .64796 L .60656 .65019 L 1 .334 0 r
F
.60369 .65106 m .60222 .64884 L .60509 .64796 L F
.59217 .64927 m .59354 .64614 L .59502 .64838 L 1 .447 0 r
F
.59217 .64927 m .59069 .64704 L .59354 .64614 L F
.61522 .65289 m .61663 .64983 L .61809 .65204 L 1 .225 0 r
F
.61522 .65289 m .61376 .65068 L .61663 .64983 L F
.2707 .44355 m .27158 .44159 L .27333 .44349 L .135 0 1 r
F
.2707 .44355 m .26894 .44166 L .27158 .44159 L F
.58064 .64754 m .582 .64437 L .58349 .64662 L 1 .565 0 r
F
.58064 .64754 m .57915 .6453 L .582 .64437 L F
.31269 .46071 m .31361 .45913 L .31533 .46093 L .483 0 1 r
F
.31269 .46071 m .31097 .45891 L .31361 .45913 L F
.62675 .65476 m .62817 .65174 L .62963 .65394 L 1 .119 0 r
F
.62675 .65476 m .6253 .65257 L .62817 .65174 L F
.30516 .66533 m .30619 .66209 L .30791 .66385 L 0 .265 1 r
F
.30516 .66533 m .30344 .66358 L .30619 .66209 L F
.76661 .68106 m .76823 .67841 L .76957 .68042 L 1 .87 0 r
F
.76661 .68106 m .76527 .67906 L .76823 .67841 L F
.72768 .67351 m .72924 .67078 L .73061 .67283 L 1 .645 0 r
F
.72768 .67351 m .72631 .67146 L .72924 .67078 L F
.56912 .64586 m .57046 .64266 L .57196 .64491 L 1 .685 0 r
F
.56912 .64586 m .56762 .64361 L .57046 .64266 L F
.24175 .43314 m .24259 .43103 L .24437 .43295 L 0 .025 1 r
F
.24175 .43314 m .23997 .43123 L .24259 .43103 L F
.68874 .66599 m .69025 .66315 L .69166 .66527 L 1 .383 0 r
F
.68874 .66599 m .68734 .66388 L .69025 .66315 L F
.63828 .65668 m .63972 .65369 L .64117 .65587 L 1 .017 0 r
F
.63828 .65668 m .63684 .65449 L .63972 .65369 L F
.48277 .63858 m .48402 .6351 L .48558 .63739 L .286 1 0 r
F
.48277 .63858 m .48121 .6363 L .48402 .6351 L F
.41102 .64258 m .41219 .63899 L .41381 .64116 L 0 1 .659 r
F
.41102 .64258 m .4094 .64043 L .41219 .63899 L F
.34232 .65612 m .34341 .65273 L .34509 .65462 L 0 .574 1 r
F
.34232 .65612 m .34064 .65425 L .34341 .65273 L F
.50865 .63963 m .50993 .63623 L .51147 .63852 L .615 1 0 r
F
.50865 .63963 m .50711 .63734 L .50993 .63623 L F
.30832 .45873 m .30924 .45709 L .31097 .45891 L .434 0 1 r
F
.30832 .45873 m .3066 .45691 L .30924 .45709 L F
.52736 .64104 m .52866 .6377 L .53018 .63999 L .842 1 0 r
F
.52736 .64104 m .52583 .63876 L .52866 .6377 L F
.55759 .64424 m .55892 .641 L .56043 .64327 L 1 .81 0 r
F
.55759 .64424 m .55608 .64198 L .55892 .641 L F
.38667 .64646 m .38781 .64291 L .38945 .64498 L 0 1 .959 r
F
.38667 .64646 m .38503 .6444 L .38781 .64291 L F
.64982 .65862 m .65127 .65567 L .65271 .65783 L 1 .082 0 r
F
.64982 .65862 m .64838 .65645 L .65127 .65567 L F
.36949 .64987 m .37061 .64637 L .37227 .64837 L 0 .847 1 r
F
.36949 .64987 m .36783 .64788 L .37061 .64637 L F
.73922 .67558 m .7408 .67287 L .74216 .67491 L 1 .716 0 r
F
.73922 .67558 m .73786 .67353 L .7408 .67287 L F
.31514 .66264 m .31619 .65936 L .3179 .66115 L 0 .339 1 r
F
.31514 .66264 m .31343 .66086 L .31619 .65936 L F
.70028 .66803 m .70181 .66522 L .7032 .66732 L 1 .466 0 r
F
.70028 .66803 m .69889 .66593 L .70181 .66522 L F
.26632 .44175 m .26719 .43976 L .26894 .44166 L .103 0 1 r
F
.26632 .44175 m .26456 .43985 L .26719 .43976 L F
.21714 .42504 m .21795 .42284 L .21975 .42476 L 0 .13 1 r
F
.21714 .42504 m .21534 .42312 L .21795 .42284 L F
.30396 .45676 m .30487 .45507 L .3066 .45691 L .388 0 1 r
F
.30396 .45676 m .30223 .45493 L .30487 .45507 L F
.48995 .63849 m .4912 .63503 L .49276 .63732 L .379 1 0 r
F
.48995 .63849 m .48839 .63621 L .4912 .63503 L F
.66135 .66059 m .66282 .65767 L .66425 .65983 L 1 .177 0 r
F
.66135 .66059 m .65992 .65844 L .66282 .65767 L F
.54606 .6427 m .54738 .63942 L .5489 .64169 L 1 .939 0 r
F
.54606 .6427 m .54455 .64042 L .54738 .63942 L F
.40383 .64332 m .40499 .63974 L .40662 .64187 L 0 1 .751 r
F
.40383 .64332 m .40221 .6412 L .40499 .63974 L F
.3523 .6535 m .3534 .65006 L .35507 .65199 L 0 .667 1 r
F
.3523 .6535 m .35063 .65158 L .3534 .65006 L F
.28795 .66923 m .28896 .66606 L .2907 .66776 L 0 .14 1 r
F
.28795 .66923 m .28621 .66753 L .28896 .66606 L F
.75077 .67764 m .75237 .67496 L .75372 .67698 L 1 .785 0 r
F
.75077 .67764 m .74942 .67562 L .75237 .67496 L F
.71183 .67008 m .71337 .6673 L .71475 .66938 L 1 .545 0 r
F
.71183 .67008 m .71044 .668 L .71337 .6673 L F
.23736 .43144 m .23819 .42931 L .23997 .43123 L 0 .05 1 r
F
.23736 .43144 m .23557 .42953 L .23819 .42931 L F
.32512 .65995 m .32619 .65663 L .32788 .65845 L 0 .418 1 r
F
.32512 .65995 m .32342 .65814 L .32619 .65663 L F
.67289 .66259 m .67438 .65971 L .67579 .66184 L 1 .268 0 r
F
.67289 .66259 m .67147 .66046 L .67438 .65971 L F
.51583 .63971 m .51711 .63633 L .51865 .63862 L .704 1 0 r
F
.51583 .63971 m .51429 .63742 L .51711 .63633 L F
.44971 .63852 m .45092 .63496 L .45251 .63721 L 0 1 .151 r
F
.44971 .63852 m .44812 .63627 L .45092 .63496 L F
.44253 .63892 m .44374 .63534 L .44533 .63759 L 0 1 .247 r
F
.44253 .63892 m .44094 .63668 L .44374 .63534 L F
.29959 .45482 m .3005 .45308 L .30223 .45493 L .345 0 1 r
F
.29959 .45482 m .29785 .45297 L .3005 .45308 L F
.59936 .64972 m .60075 .64661 L .60222 .64884 L 1 .373 0 r
F
.59936 .64972 m .59788 .64749 L .60075 .64661 L F
.45688 .63818 m .4581 .63463 L .45968 .6369 L 0 1 .056 r
F
.45688 .63818 m .4553 .63592 L .4581 .63463 L F
.43535 .63938 m .43655 .6358 L .43815 .63803 L 0 1 .343 r
F
.43535 .63938 m .43376 .63716 L .43655 .6358 L F
.58783 .64794 m .5892 .6448 L .59069 .64704 L 1 .488 0 r
F
.58783 .64794 m .58635 .64571 L .5892 .6448 L F
.61089 .65154 m .61229 .64846 L .61376 .65068 L 1 .262 0 r
F
.61089 .65154 m .60942 .64932 L .61229 .64846 L F
.26193 .43996 m .2628 .43794 L .26456 .43985 L .073 0 1 r
F
.26193 .43996 m .26017 .43806 L .2628 .43794 L F
.37947 .64739 m .3806 .64385 L .38225 .6459 L 0 .955 1 r
F
.37947 .64739 m .37782 .64536 L .3806 .64385 L F
.53453 .64122 m .53584 .6379 L .53736 .64019 L .929 1 0 r
F
.53453 .64122 m .53301 .63894 L .53584 .6379 L F
.49712 .63845 m .49838 .63501 L .49993 .63731 L .471 1 0 r
F
.49712 .63845 m .49557 .63617 L .49838 .63501 L F
.5763 .64623 m .57766 .64304 L .57915 .6453 L 1 .606 0 r
F
.5763 .64623 m .57481 .64397 L .57766 .64304 L F
.62242 .6534 m .62384 .65037 L .6253 .65257 L 1 .154 0 r
F
.62242 .6534 m .62096 .6512 L .62384 .65037 L F
.29793 .66654 m .29896 .66333 L .30068 .66507 L 0 .207 1 r
F
.29793 .66654 m .2962 .66482 L .29896 .66333 L F
.46406 .63789 m .46529 .63436 L .46686 .63664 L .04 1 0 r
F
.46406 .63789 m .46248 .63563 L .46529 .63436 L F
.72337 .67214 m .72493 .66939 L .72631 .67146 L 1 .622 0 r
F
.72337 .67214 m .722 .67008 L .72493 .66939 L F
.76232 .67971 m .76393 .67705 L .76527 .67906 L 1 .851 0 r
F
.76232 .67971 m .76097 .6777 L .76393 .67705 L F
.42817 .63991 m .42936 .63632 L .43096 .63853 L 0 1 .438 r
F
.42817 .63991 m .42657 .63771 L .42936 .63632 L F
.68443 .66461 m .68593 .66176 L .68734 .66388 L 1 .356 0 r
F
.68443 .66461 m .68302 .66249 L .68593 .66176 L F
.39664 .64412 m .3978 .64054 L .39942 .64266 L 0 1 .842 r
F
.39664 .64412 m .39501 .64202 L .3978 .64054 L F
.33511 .65728 m .33618 .65391 L .33787 .65577 L 0 .503 1 r
F
.33511 .65728 m .33341 .65543 L .33618 .65391 L F
.36228 .65091 m .3634 .64743 L .36506 .6494 L 0 .767 1 r
F
.36228 .65091 m .36062 .64895 L .3634 .64743 L F
.63396 .65531 m .63539 .6523 L .63684 .65449 L 1 .05 0 r
F
.63396 .65531 m .63251 .65312 L .63539 .6523 L F
.56477 .64456 m .56612 .64134 L .56762 .64361 L 1 .729 0 r
F
.56477 .64456 m .56327 .6423 L .56612 .64134 L F
.21274 .42341 m .21354 .42119 L .21534 .42312 L 0 .151 1 r
F
.21274 .42341 m .21093 .42149 L .21354 .42119 L F
.29522 .45288 m .29612 .4511 L .29785 .45297 L .303 0 1 r
F
.29522 .45288 m .29348 .45103 L .29612 .4511 L F
.47123 .63767 m .47247 .63416 L .47404 .63644 L .135 1 0 r
F
.47123 .63767 m .46966 .6354 L .47247 .63416 L F
.42099 .6405 m .42217 .63691 L .42378 .6391 L 0 1 .533 r
F
.42099 .6405 m .41938 .63832 L .42217 .63691 L F
.64549 .65725 m .64694 .65428 L .64838 .65645 L 1 .05 0 r
F
.64549 .65725 m .64405 .65507 L .64694 .65428 L F
.30791 .66385 m .30895 .6606 L .31067 .66236 L 0 .278 1 r
F
.30791 .66385 m .30619 .66209 L .30895 .6606 L F
.77387 .68177 m .7755 .67914 L .77683 .68113 L 1 .914 0 r
F
.77387 .68177 m .77253 .67977 L .7755 .67914 L F
.73492 .67421 m .73649 .67148 L .73786 .67353 L 1 .695 0 r
F
.73492 .67421 m .73355 .67216 L .73649 .67148 L F
.69597 .66665 m .69749 .66383 L .69889 .66593 L 1 .44 0 r
F
.69597 .66665 m .69457 .66454 L .69749 .66383 L F
.23296 .42975 m .23379 .4276 L .23557 .42953 L 0 .074 1 r
F
.23296 .42975 m .23117 .42784 L .23379 .4276 L F
.55324 .64297 m .55457 .63971 L .55608 .64198 L 1 .855 0 r
F
.55324 .64297 m .55173 .6407 L .55457 .63971 L F
.523 .63983 m .5243 .63647 L .52583 .63876 L .793 1 0 r
F
.523 .63983 m .52147 .63754 L .5243 .63647 L F
.25755 .43819 m .2584 .43614 L .26017 .43806 L .044 0 1 r
F
.25755 .43819 m .25578 .43628 L .2584 .43614 L F
.50429 .63846 m .50557 .63505 L .50711 .63734 L .562 1 0 r
F
.50429 .63846 m .50275 .63617 L .50557 .63505 L F
.34509 .65462 m .34618 .6512 L .34786 .6531 L 0 .593 1 r
F
.34509 .65462 m .34341 .65273 L .34618 .6512 L F
.47841 .6375 m .47965 .63401 L .48121 .6363 L .229 1 0 r
F
.47841 .6375 m .47684 .63522 L .47965 .63401 L F
.29084 .45097 m .29174 .44915 L .29348 .45103 L .264 0 1 r
F
.29084 .45097 m .2891 .4491 L .29174 .44915 L F
.65703 .65921 m .65849 .65628 L .65992 .65844 L 1 .146 0 r
F
.65703 .65921 m .6556 .65705 L .65849 .65628 L F
.41381 .64116 m .41498 .63756 L .41659 .63973 L 0 1 .627 r
F
.41381 .64116 m .41219 .63899 L .41498 .63756 L F
.28072 .67045 m .28172 .66731 L .28346 .66899 L 0 .088 1 r
F
.28072 .67045 m .27897 .66877 L .28172 .66731 L F
.38945 .64498 m .39059 .64141 L .39223 .6435 L 0 1 .931 r
F
.38945 .64498 m .38781 .64291 L .39059 .64141 L F
.37227 .64837 m .37339 .64485 L .37504 .64687 L 0 .871 1 r
F
.37227 .64837 m .37061 .64637 L .37339 .64485 L F
.70752 .6687 m .70905 .66591 L .71044 .668 L 1 .521 0 r
F
.70752 .6687 m .70613 .66661 L .70905 .66591 L F
.74647 .67628 m .74806 .67358 L .74942 .67562 L 1 .765 0 r
F
.74647 .67628 m .74511 .67424 L .74806 .67358 L F
.54171 .64144 m .54303 .63814 L .54455 .64042 L 1 .986 0 r
F
.54171 .64144 m .5402 .63916 L .54303 .63814 L F
.3179 .66115 m .31895 .65785 L .32066 .65965 L 0 .354 1 r
F
.3179 .66115 m .31619 .65936 L .31895 .65785 L F
.66857 .66121 m .67005 .65831 L .67147 .66046 L 1 .239 0 r
F
.66857 .66121 m .66715 .65907 L .67005 .65831 L F
.48558 .63739 m .48683 .63391 L .48839 .63621 L .323 1 0 r
F
.48558 .63739 m .48402 .6351 L .48683 .63391 L F
.20833 .42179 m .20912 .41956 L .21093 .42149 L 0 .172 1 r
F
.20833 .42179 m .20652 .41987 L .20912 .41956 L F
.28647 .44907 m .28736 .44721 L .2891 .4491 L .226 0 1 r
F
.28647 .44907 m .28472 .4472 L .28736 .44721 L F
.59502 .64838 m .59641 .64525 L .59788 .64749 L 1 .412 0 r
F
.59502 .64838 m .59354 .64614 L .59641 .64525 L F
.60656 .65019 m .60795 .6471 L .60942 .64932 L 1 .299 0 r
F
.60656 .65019 m .60509 .64796 L .60795 .6471 L F
.35507 .65199 m .35618 .64853 L .35785 .65047 L 0 .688 1 r
F
.35507 .65199 m .3534 .65006 L .35618 .64853 L F
.58349 .64662 m .58486 .64346 L .58635 .64571 L 1 .529 0 r
F
.58349 .64662 m .582 .64437 L .58486 .64346 L F
.40662 .64187 m .40778 .63828 L .4094 .64043 L 0 1 .72 r
F
.40662 .64187 m .40499 .63974 L .40778 .63828 L F
.2907 .66776 m .29171 .66458 L .29345 .66629 L 0 .151 1 r
F
.2907 .66776 m .28896 .66606 L .29171 .66458 L F
.61809 .65204 m .6195 .64899 L .62096 .6512 L 1 .19 0 r
F
.61809 .65204 m .61663 .64983 L .6195 .64899 L F
.71906 .67076 m .72062 .668 L .722 .67008 L 1 .598 0 r
F
.71906 .67076 m .71768 .66869 L .72062 .668 L F
.51147 .63852 m .51275 .63512 L .51429 .63742 L .653 1 0 r
F
.51147 .63852 m .50993 .63623 L .51275 .63512 L F
.25316 .43643 m .25401 .43436 L .25578 .43628 L .016 0 1 r
F
.25316 .43643 m .25139 .43451 L .25401 .43436 L F
.75802 .67835 m .75963 .67568 L .76097 .6777 L 1 .832 0 r
F
.75802 .67835 m .75667 .67633 L .75963 .67568 L F
.22856 .42808 m .22938 .42591 L .23117 .42784 L 0 .097 1 r
F
.22856 .42808 m .22677 .42616 L .22938 .42591 L F
.68011 .66323 m .68161 .66036 L .68302 .66249 L 1 .328 0 r
F
.68011 .66323 m .6787 .6611 L .68161 .66036 L F
.32788 .65845 m .32895 .65511 L .33065 .65694 L 0 .435 1 r
F
.32788 .65845 m .32619 .65663 L .32895 .65511 L F
.57196 .64491 m .57331 .64171 L .57481 .64397 L 1 .649 0 r
F
.57196 .64491 m .57046 .64266 L .57331 .64171 L F
.53018 .63999 m .53148 .63665 L .53301 .63894 L .88 1 0 r
F
.53018 .63999 m .52866 .6377 L .53148 .63665 L F
.62963 .65394 m .63105 .65092 L .63251 .65312 L 1 .085 0 r
F
.62963 .65394 m .62817 .65174 L .63105 .65092 L F
.56043 .64327 m .56177 .64003 L .56327 .6423 L 1 .773 0 r
F
.56043 .64327 m .55892 .641 L .56177 .64003 L F
.49276 .63732 m .49402 .63387 L .49557 .63617 L .416 1 0 r
F
.49276 .63732 m .4912 .63503 L .49402 .63387 L F
.38225 .6459 m .38338 .64234 L .38503 .6444 L 0 .982 1 r
F
.38225 .6459 m .3806 .64385 L .38338 .64234 L F
.64117 .65587 m .64261 .65289 L .64405 .65507 L 1 .017 0 r
F
.64117 .65587 m .63972 .65369 L .64261 .65289 L F
.28209 .4472 m .28298 .4453 L .28472 .4472 L .191 0 1 r
F
.28209 .4472 m .28034 .44531 L .28298 .4453 L F
.30068 .66507 m .30171 .66184 L .30344 .66358 L 0 .219 1 r
F
.30068 .66507 m .29896 .66333 L .30171 .66184 L F
.69166 .66527 m .69317 .66243 L .69457 .66454 L 1 .413 0 r
F
.69166 .66527 m .69025 .66315 L .69317 .66243 L F
.73061 .67283 m .73218 .6701 L .73355 .67216 L 1 .673 0 r
F
.73061 .67283 m .72924 .67078 L .73218 .6701 L F
.44533 .63759 m .44654 .63401 L .44812 .63627 L 0 1 .212 r
F
.44533 .63759 m .44374 .63534 L .44654 .63401 L F
.76957 .68042 m .7712 .67777 L .77253 .67977 L 1 .896 0 r
F
.76957 .68042 m .76823 .67841 L .7712 .67777 L F
.45251 .63721 m .45372 .63365 L .4553 .63592 L 0 1 .115 r
F
.45251 .63721 m .45092 .63496 L .45372 .63365 L F
.43815 .63803 m .43935 .63444 L .44094 .63668 L 0 1 .308 r
F
.43815 .63803 m .43655 .6358 L .43935 .63444 L F
.33787 .65577 m .33895 .65238 L .34064 .65425 L 0 .521 1 r
F
.33787 .65577 m .33618 .65391 L .33895 .65238 L F
.36506 .6494 m .36618 .6459 L .36783 .64788 L 0 .79 1 r
F
.36506 .6494 m .3634 .64743 L .36618 .6459 L F
.39942 .64266 m .40058 .63907 L .40221 .6412 L 0 1 .812 r
F
.39942 .64266 m .3978 .64054 L .40058 .63907 L F
.45968 .6369 m .46091 .63335 L .46248 .63563 L 0 1 .019 r
F
.45968 .6369 m .4581 .63463 L .46091 .63335 L F
.5489 .64169 m .55022 .63841 L .55173 .6407 L 1 .901 0 r
F
.5489 .64169 m .54738 .63942 L .55022 .63841 L F
.65271 .65783 m .65416 .65489 L .6556 .65705 L 1 .114 0 r
F
.65271 .65783 m .65127 .65567 L .65416 .65489 L F
.43096 .63853 m .43216 .63494 L .43376 .63716 L 0 1 .404 r
F
.43096 .63853 m .42936 .63632 L .43216 .63494 L F
.24876 .43468 m .24961 .43259 L .25139 .43451 L 0 .01 1 r
F
.24876 .43468 m .24699 .43276 L .24961 .43259 L F
.51865 .63862 m .51994 .63524 L .52147 .63754 L .742 1 0 r
F
.51865 .63862 m .51711 .63633 L .51994 .63524 L F
.46686 .63664 m .46809 .63311 L .46966 .6354 L .077 1 0 r
F
.46686 .63664 m .46529 .63436 L .46809 .63311 L F
.20392 .42019 m .2047 .41794 L .20652 .41987 L 0 .192 1 r
F
.20392 .42019 m .2021 .41826 L .2047 .41794 L F
.7032 .66732 m .70473 .66451 L .70613 .66661 L 1 .496 0 r
F
.7032 .66732 m .70181 .66522 L .70473 .66451 L F
.31067 .66236 m .31171 .65909 L .31343 .66086 L 0 .292 1 r
F
.31067 .66236 m .30895 .6606 L .31171 .65909 L F
.74216 .67491 m .74375 .6722 L .74511 .67424 L 1 .744 0 r
F
.74216 .67491 m .7408 .67287 L .74375 .6722 L F
.22416 .42641 m .22497 .42423 L .22677 .42616 L 0 .12 1 r
F
.22416 .42641 m .22236 .42449 L .22497 .42423 L F
.27771 .44533 m .2786 .4434 L .28034 .44531 L .156 0 1 r
F
.27771 .44533 m .27596 .44344 L .2786 .4434 L F
.42378 .6391 m .42497 .6355 L .42657 .63771 L 0 1 .5 r
F
.42378 .6391 m .42217 .63691 L .42497 .6355 L F
.49993 .63731 m .5012 .63387 L .50275 .63617 L .509 1 0 r
F
.49993 .63731 m .49838 .63501 L .5012 .63387 L F
.66425 .65983 m .66572 .65691 L .66715 .65907 L 1 .209 0 r
F
.66425 .65983 m .66282 .65767 L .66572 .65691 L F
.34786 .6531 m .34895 .64967 L .35063 .65158 L 0 .613 1 r
F
.34786 .6531 m .34618 .6512 L .34895 .64967 L F
.53736 .64019 m .53867 .63687 L .5402 .63916 L .967 1 0 r
F
.53736 .64019 m .53584 .6379 L .53867 .63687 L F
.33279 .46912 m .33373 .46786 L .33544 .46955 L .707 0 1 r
F
.33279 .46912 m .33108 .46744 L .33373 .46786 L F
.47404 .63644 m .47528 .63293 L .47684 .63522 L .172 1 0 r
F
.47404 .63644 m .47247 .63416 L .47528 .63293 L F
.59069 .64704 m .59206 .6439 L .59354 .64614 L 1 .452 0 r
F
.59069 .64704 m .5892 .6448 L .59206 .6439 L F
.60222 .64884 m .60361 .64573 L .60509 .64796 L 1 .337 0 r
F
.60222 .64884 m .60075 .64661 L .60361 .64573 L F
.37504 .64687 m .37617 .64333 L .37782 .64536 L 0 .896 1 r
F
.37504 .64687 m .37339 .64485 L .37617 .64333 L F
.71475 .66938 m .7163 .66661 L .71768 .66869 L 1 .574 0 r
F
.71475 .66938 m .71337 .6673 L .7163 .66661 L F
.28346 .66899 m .28447 .66584 L .28621 .66753 L 0 .098 1 r
F
.28346 .66899 m .28172 .66731 L .28447 .66584 L F
.39223 .6435 m .39338 .63992 L .39501 .64202 L 0 1 .903 r
F
.39223 .6435 m .39059 .64141 L .39338 .63992 L F
.57915 .6453 m .58051 .64211 L .582 .64437 L 1 .57 0 r
F
.57915 .6453 m .57766 .64304 L .58051 .64211 L F
.32843 .46706 m .32936 .46572 L .33108 .46744 L .643 0 1 r
F
.32843 .46706 m .32671 .46534 L .32936 .46572 L F
.61376 .65068 m .61517 .64761 L .61663 .64983 L 1 .227 0 r
F
.61376 .65068 m .61229 .64846 L .61517 .64761 L F
.32066 .65965 m .32172 .65633 L .32342 .65814 L 0 .369 1 r
F
.32066 .65965 m .31895 .65785 L .32172 .65633 L F
.41659 .63973 m .41777 .63613 L .41938 .63832 L 0 1 .595 r
F
.41659 .63973 m .41498 .63756 L .41777 .63613 L F
.67579 .66184 m .67728 .65896 L .6787 .6611 L 1 .299 0 r
F
.67579 .66184 m .67438 .65971 L .67728 .65896 L F
.75372 .67698 m .75532 .6743 L .75667 .67633 L 1 .812 0 r
F
.75372 .67698 m .75237 .67496 L .75532 .6743 L F
.56762 .64361 m .56896 .64039 L .57046 .64266 L 1 .692 0 r
F
.56762 .64361 m .56612 .64134 L .56896 .64039 L F
.6253 .65257 m .62672 .64954 L .62817 .65174 L 1 .12 0 r
F
.6253 .65257 m .62384 .65037 L .62672 .64954 L F
.27333 .44349 m .27421 .44153 L .27596 .44344 L .123 0 1 r
F
.27333 .44349 m .27158 .44159 L .27421 .44153 L F
.32406 .46501 m .325 .46358 L .32671 .46534 L .584 0 1 r
F
.32406 .46501 m .32235 .46325 L .325 .46358 L F
.24437 .43295 m .24521 .43084 L .24699 .43276 L 0 .036 1 r
F
.24437 .43295 m .24259 .43103 L .24521 .43084 L F
.48121 .6363 m .48246 .6328 L .48402 .6351 L .267 1 0 r
F
.48121 .6363 m .47965 .63401 L .48246 .6328 L F
.35785 .65047 m .35895 .64699 L .36062 .64895 L 0 .71 1 r
F
.35785 .65047 m .35618 .64853 L .35895 .64699 L F
.50711 .63734 m .50839 .63392 L .50993 .63623 L .6 1 0 r
F
.50711 .63734 m .50557 .63505 L .50839 .63392 L F
.52583 .63876 m .52713 .6354 L .52866 .6377 L .831 1 0 r
F
.52583 .63876 m .5243 .63647 L .52713 .6354 L F
.63684 .65449 m .63827 .6515 L .63972 .65369 L 1 .017 0 r
F
.63684 .65449 m .63539 .6523 L .63827 .6515 L F
.68734 .66388 m .68885 .66103 L .69025 .66315 L 1 .386 0 r
F
.68734 .66388 m .68593 .66176 L .68885 .66103 L F
.72631 .67146 m .72787 .66871 L .72924 .67078 L 1 .65 0 r
F
.72631 .67146 m .72493 .66939 L .72787 .66871 L F
.55608 .64198 m .55742 .63872 L .55892 .641 L 1 .818 0 r
F
.55608 .64198 m .55457 .63971 L .55742 .63872 L F
.29345 .66629 m .29447 .6631 L .2962 .66482 L 0 .163 1 r
F
.29345 .66629 m .29171 .66458 L .29447 .6631 L F
.33065 .65694 m .33172 .65358 L .33341 .65543 L 0 .452 1 r
F
.33065 .65694 m .32895 .65511 L .33172 .65358 L F
.76527 .67906 m .76689 .6764 L .76823 .67841 L 1 .877 0 r
F
.76527 .67906 m .76393 .67705 L .76689 .6764 L F
.3197 .46296 m .32063 .46146 L .32235 .46325 L .528 0 1 r
F
.3197 .46296 m .31798 .46118 L .32063 .46146 L F
.4094 .64043 m .41057 .63683 L .41219 .63899 L 0 1 .689 r
F
.4094 .64043 m .40778 .63828 L .41057 .63683 L F
.21975 .42476 m .22056 .42256 L .22236 .42449 L 0 .141 1 r
F
.21975 .42476 m .21795 .42284 L .22056 .42256 L F
.1995 .41859 m .20028 .41633 L .2021 .41826 L 0 .211 1 r
F
.1995 .41859 m .19768 .41667 L .20028 .41633 L F
.64838 .65645 m .64983 .65349 L .65127 .65567 L 1 .083 0 r
F
.64838 .65645 m .64694 .65428 L .64983 .65349 L F
.48839 .63621 m .48965 .63273 L .4912 .63503 L .361 1 0 r
F
.48839 .63621 m .48683 .63391 L .48965 .63273 L F
.31533 .46093 m .31626 .45937 L .31798 .46118 L .476 0 1 r
F
.31533 .46093 m .31361 .45913 L .31626 .45937 L F
.38503 .6444 m .38617 .64083 L .38781 .64291 L 0 1 .991 r
F
.38503 .6444 m .38338 .64234 L .38617 .64083 L F
.54455 .64042 m .54587 .63713 L .54738 .63942 L 1 .948 0 r
F
.54455 .64042 m .54303 .63814 L .54587 .63713 L F
.69889 .66593 m .70041 .66311 L .70181 .66522 L 1 .47 0 r
F
.69889 .66593 m .69749 .66383 L .70041 .66311 L F
.26894 .44166 m .26982 .43967 L .27158 .44159 L .092 0 1 r
F
.26894 .44166 m .26719 .43976 L .26982 .43967 L F
.73786 .67353 m .73944 .67082 L .7408 .67287 L 1 .722 0 r
F
.73786 .67353 m .73649 .67148 L .73944 .67082 L F
.30344 .66358 m .30447 .66034 L .30619 .66209 L 0 .232 1 r
F
.30344 .66358 m .30171 .66184 L .30447 .66034 L F
.77683 .68113 m .77847 .6785 L .7798 .68049 L 1 .94 0 r
F
.77683 .68113 m .7755 .67914 L .77847 .6785 L F
.34064 .65425 m .34172 .65084 L .34341 .65273 L 0 .54 1 r
F
.34064 .65425 m .33895 .65238 L .34172 .65084 L F
.36783 .64788 m .36896 .64437 L .37061 .64637 L 0 .813 1 r
F
.36783 .64788 m .36618 .6459 L .36896 .64437 L F
.65992 .65844 m .66139 .65551 L .66282 .65767 L 1 .178 0 r
F
.65992 .65844 m .65849 .65628 L .66139 .65551 L F
.31097 .45891 m .31189 .45729 L .31361 .45913 L .427 0 1 r
F
.31097 .45891 m .30924 .45709 L .31189 .45729 L F
.23997 .43123 m .24081 .4291 L .24259 .43103 L 0 .061 1 r
F
.23997 .43123 m .23819 .42931 L .24081 .4291 L F
.40221 .6412 m .40337 .63759 L .40499 .63974 L 0 1 .782 r
F
.40221 .6412 m .40058 .63907 L .40337 .63759 L F
.51429 .63742 m .51558 .63402 L .51711 .63633 L .691 1 0 r
F
.51429 .63742 m .51275 .63512 L .51558 .63402 L F
.44812 .63627 m .44934 .63269 L .45092 .63496 L 0 1 .175 r
F
.44812 .63627 m .44654 .63401 L .44934 .63269 L F
.44094 .63668 m .44215 .63309 L .44374 .63534 L 0 1 .272 r
F
.44094 .63668 m .43935 .63444 L .44215 .63309 L F
.4553 .63592 m .45652 .63235 L .4581 .63463 L 0 1 .078 r
F
.4553 .63592 m .45372 .63365 L .45652 .63235 L F
.71044 .668 m .71198 .66521 L .71337 .6673 L 1 .55 0 r
F
.71044 .668 m .70905 .66591 L .71198 .66521 L F
.59788 .64749 m .59927 .64437 L .60075 .64661 L 1 .376 0 r
F
.59788 .64749 m .59641 .64525 L .59927 .64437 L F
.58635 .64571 m .58772 .64255 L .5892 .6448 L 1 .492 0 r
F
.58635 .64571 m .58486 .64346 L .58772 .64255 L F
.53301 .63894 m .53432 .6356 L .53584 .6379 L .918 1 0 r
F
.53301 .63894 m .53148 .63665 L .53432 .6356 L F
.67147 .66046 m .67296 .65756 L .67438 .65971 L 1 .27 0 r
F
.67147 .66046 m .67005 .65831 L .67296 .65756 L F
.31343 .66086 m .31448 .65758 L .31619 .65936 L 0 .306 1 r
F
.31343 .66086 m .31171 .65909 L .31448 .65758 L F
.49557 .63617 m .49683 .63271 L .49838 .63501 L .455 1 0 r
F
.49557 .63617 m .49402 .63387 L .49683 .63271 L F
.43376 .63716 m .43495 .63356 L .43655 .6358 L 0 1 .369 r
F
.43376 .63716 m .43216 .63494 L .43495 .63356 L F
.74942 .67562 m .75101 .67292 L .75237 .67496 L 1 .792 0 r
F
.74942 .67562 m .74806 .67358 L .75101 .67292 L F
.60942 .64932 m .61082 .64624 L .61229 .64846 L 1 .264 0 r
F
.60942 .64932 m .60795 .6471 L .61082 .64624 L F
.3066 .45691 m .30751 .45524 L .30924 .45709 L .38 0 1 r
F
.3066 .45691 m .30487 .45507 L .30751 .45524 L F
.57481 .64397 m .57617 .64078 L .57766 .64304 L 1 .612 0 r
F
.57481 .64397 m .57331 .64171 L .57617 .64078 L F
.46248 .63563 m .46371 .63207 L .46529 .63436 L .018 1 0 r
F
.46248 .63563 m .46091 .63335 L .46371 .63207 L F
.35063 .65158 m .35173 .64813 L .3534 .65006 L 0 .633 1 r
F
.35063 .65158 m .34895 .64967 L .35173 .64813 L F
.62096 .6512 m .62238 .64815 L .62384 .65037 L 1 .156 0 r
F
.62096 .6512 m .6195 .64899 L .62238 .64815 L F
.26456 .43985 m .26543 .43783 L .26719 .43976 L .062 0 1 r
F
.26456 .43985 m .2628 .43794 L .26543 .43783 L F
.21534 .42312 m .21615 .4209 L .21795 .42284 L 0 .163 1 r
F
.21534 .42312 m .21354 .42119 L .21615 .4209 L F
.42657 .63771 m .42776 .63409 L .42936 .63632 L 0 1 .466 r
F
.42657 .63771 m .42497 .6355 L .42776 .63409 L F
.56327 .6423 m .56461 .63907 L .56612 .64134 L 1 .736 0 r
F
.56327 .6423 m .56177 .64003 L .56461 .63907 L F
.63251 .65312 m .63394 .6501 L .63539 .6523 L 1 .051 0 r
F
.63251 .65312 m .63105 .65092 L .63394 .6501 L F
.46966 .6354 m .4709 .63186 L .47247 .63416 L .114 1 0 r
F
.46966 .6354 m .46809 .63311 L .4709 .63186 L F
.68302 .66249 m .68452 .65963 L .68593 .66176 L 1 .359 0 r
F
.68302 .66249 m .68161 .66036 L .68452 .65963 L F
.37782 .64536 m .37896 .64181 L .3806 .64385 L 0 .922 1 r
F
.37782 .64536 m .37617 .64333 L .37896 .64181 L F
.722 .67008 m .72355 .66732 L .72493 .66939 L 1 .627 0 r
F
.722 .67008 m .72062 .668 L .72355 .66732 L F
.30223 .45493 m .30314 .4532 L .30487 .45507 L .336 0 1 r
F
.30223 .45493 m .3005 .45308 L .30314 .4532 L F
.32342 .65814 m .32448 .65481 L .32619 .65663 L 0 .385 1 r
F
.32342 .65814 m .32172 .65633 L .32448 .65481 L F
.39501 .64202 m .39617 .63843 L .3978 .64054 L 0 1 .874 r
F
.39501 .64202 m .39338 .63992 L .39617 .63843 L F
.28621 .66753 m .28722 .66436 L .28896 .66606 L 0 .108 1 r
F
.28621 .66753 m .28447 .66584 L .28722 .66436 L F
.76097 .6777 m .76259 .67503 L .76393 .67705 L 1 .858 0 r
F
.76097 .6777 m .75963 .67568 L .76259 .67503 L F
.55173 .6407 m .55306 .63742 L .55457 .63971 L 1 .864 0 r
F
.55173 .6407 m .55022 .63841 L .55306 .63742 L F
.23557 .42953 m .23641 .42737 L .23819 .42931 L 0 .085 1 r
F
.23557 .42953 m .23379 .4276 L .23641 .42737 L F
.41938 .63832 m .42056 .6347 L .42217 .63691 L 0 1 .562 r
F
.41938 .63832 m .41777 .63613 L .42056 .6347 L F
.52147 .63754 m .52276 .63416 L .5243 .63647 L .78 1 0 r
F
.52147 .63754 m .51994 .63524 L .52276 .63416 L F
.64405 .65507 m .6455 .65209 L .64694 .65428 L 1 .05 0 r
F
.64405 .65507 m .64261 .65289 L .6455 .65209 L F
.50275 .63617 m .50402 .63274 L .50557 .63505 L .547 1 0 r
F
.50275 .63617 m .5012 .63387 L .50402 .63274 L F
.36062 .64895 m .36173 .64545 L .3634 .64743 L 0 .732 1 r
F
.36062 .64895 m .35895 .64699 L .36173 .64545 L F
.47684 .63522 m .47809 .6317 L .47965 .63401 L .21 1 0 r
F
.47684 .63522 m .47528 .63293 L .47809 .6317 L F
.69457 .66454 m .69609 .66171 L .69749 .66383 L 1 .444 0 r
F
.69457 .66454 m .69317 .66243 L .69609 .66171 L F
.29785 .45297 m .29876 .45119 L .3005 .45308 L .294 0 1 r
F
.29785 .45297 m .29612 .4511 L .29876 .45119 L F
.26017 .43806 m .26103 .43601 L .2628 .43794 L .033 0 1 r
F
.26017 .43806 m .2584 .43614 L .26103 .43601 L F
.73355 .67216 m .73513 .66943 L .73649 .67148 L 1 .701 0 r
F
.73355 .67216 m .73218 .6701 L .73513 .66943 L F
.33341 .65543 m .33449 .65205 L .33618 .65391 L 0 .469 1 r
F
.33341 .65543 m .33172 .65358 L .33449 .65205 L F
.2962 .66482 m .29722 .6616 L .29896 .66333 L 0 .174 1 r
F
.2962 .66482 m .29447 .6631 L .29722 .6616 L F
.6556 .65705 m .65706 .65411 L .65849 .65628 L 1 .147 0 r
F
.6556 .65705 m .65416 .65489 L .65706 .65411 L F
.77253 .67977 m .77416 .67713 L .7755 .67914 L 1 .922 0 r
F
.77253 .67977 m .7712 .67777 L .77416 .67713 L F
.5402 .63916 m .54151 .63585 L .54303 .63814 L 1 .996 0 r
F
.5402 .63916 m .53867 .63687 L .54151 .63585 L F
.41219 .63899 m .41336 .63538 L .41498 .63756 L 0 1 .657 r
F
.41219 .63899 m .41057 .63683 L .41336 .63538 L F
.21093 .42149 m .21173 .41926 L .21354 .42119 L 0 .183 1 r
F
.21093 .42149 m .20912 .41956 L .21173 .41926 L F
.48402 .6351 m .48527 .6316 L .48683 .63391 L .305 1 0 r
F
.48402 .6351 m .48246 .6328 L .48527 .6316 L F
.29348 .45103 m .29438 .44921 L .29612 .4511 L .254 0 1 r
F
.29348 .45103 m .29174 .44915 L .29438 .44921 L F
.70613 .66661 m .70766 .66381 L .70905 .66591 L 1 .525 0 r
F
.70613 .66661 m .70473 .66451 L .70766 .66381 L F
.38781 .64291 m .38896 .63932 L .39059 .64141 L 0 1 .964 r
F
.38781 .64291 m .38617 .64083 L .38896 .63932 L F
.66715 .65907 m .66863 .65615 L .67005 .65831 L 1 .241 0 r
F
.66715 .65907 m .66572 .65691 L .66863 .65615 L F
.59354 .64614 m .59493 .643 L .59641 .64525 L 1 .416 0 r
F
.59354 .64614 m .59206 .6439 L .59493 .643 L F
.74511 .67424 m .7467 .67154 L .74806 .67358 L 1 .771 0 r
F
.74511 .67424 m .74375 .6722 L .7467 .67154 L F
.34341 .65273 m .3445 .6493 L .34618 .6512 L 0 .559 1 r
F
.34341 .65273 m .34172 .65084 L .3445 .6493 L F
.30619 .66209 m .30723 .65883 L .30895 .6606 L 0 .245 1 r
F
.30619 .66209 m .30447 .66034 L .30723 .65883 L F
.582 .64437 m .58337 .64119 L .58486 .64346 L 1 .534 0 r
F
.582 .64437 m .58051 .64211 L .58337 .64119 L F
.37061 .64637 m .37174 .64283 L .37339 .64485 L 0 .838 1 r
F
.37061 .64637 m .36896 .64437 L .37174 .64283 L F
.60509 .64796 m .60648 .64486 L .60795 .6471 L 1 .302 0 r
F
.60509 .64796 m .60361 .64573 L .60648 .64486 L F
.50993 .63623 m .51121 .63281 L .51275 .63512 L .639 1 0 r
F
.50993 .63623 m .50839 .63392 L .51121 .63281 L F
.23117 .42784 m .232 .42566 L .23379 .4276 L 0 .109 1 r
F
.23117 .42784 m .22938 .42591 L .232 .42566 L F
.57046 .64266 m .57182 .63944 L .57331 .64171 L 1 .655 0 r
F
.57046 .64266 m .56896 .64039 L .57182 .63944 L F
.61663 .64983 m .61804 .64677 L .6195 .64899 L 1 .192 0 r
F
.61663 .64983 m .61517 .64761 L .61804 .64677 L F
.52866 .6377 m .52996 .63435 L .53148 .63665 L .869 1 0 r
F
.52866 .6377 m .52713 .6354 L .52996 .63435 L F
.25578 .43628 m .25664 .43421 L .2584 .43614 L .005 0 1 r
F
.25578 .43628 m .25401 .43436 L .25664 .43421 L F
.40499 .63974 m .40616 .63612 L .40778 .63828 L 0 1 .751 r
F
.40499 .63974 m .40337 .63759 L .40616 .63612 L F
.6787 .6611 m .6802 .65822 L .68161 .66036 L 1 .331 0 r
F
.6787 .6611 m .67728 .65896 L .6802 .65822 L F
.62817 .65174 m .6296 .64871 L .63105 .65092 L 1 .086 0 r
F
.62817 .65174 m .62672 .64954 L .6296 .64871 L F
.2891 .4491 m .29 .44724 L .29174 .44915 L .216 0 1 r
F
.2891 .4491 m .28736 .44721 L .29 .44724 L F
.71768 .66869 m .71924 .66592 L .72062 .668 L 1 .603 0 r
F
.71768 .66869 m .7163 .66661 L .71924 .66592 L F
.55892 .641 m .56026 .63775 L .56177 .64003 L 1 .781 0 r
F
.55892 .641 m .55742 .63872 L .56026 .63775 L F
.4912 .63503 m .49246 .63156 L .49402 .63387 L .4 1 0 r
F
.4912 .63503 m .48965 .63273 L .49246 .63156 L F
.31619 .65936 m .31724 .65606 L .31895 .65785 L 0 .32 1 r
F
.31619 .65936 m .31448 .65758 L .31724 .65606 L F
.75667 .67633 m .75828 .67365 L .75963 .67568 L 1 .839 0 r
F
.75667 .67633 m .75532 .6743 L .75828 .67365 L F
.27897 .66877 m .27997 .66562 L .28172 .66731 L 0 .056 1 r
F
.27897 .66877 m .27722 .66709 L .27997 .66562 L F
.3534 .65006 m .35451 .64659 L .35618 .64853 L 0 .654 1 r
F
.3534 .65006 m .35173 .64813 L .35451 .64659 L F
.44374 .63534 m .44495 .63174 L .44654 .63401 L 0 1 .236 r
F
.44374 .63534 m .44215 .63309 L .44495 .63174 L F
.45092 .63496 m .45214 .63137 L .45372 .63365 L 0 1 .139 r
F
.45092 .63496 m .44934 .63269 L .45214 .63137 L F
.63972 .65369 m .64116 .65069 L .64261 .65289 L 1 .017 0 r
F
.63972 .65369 m .63827 .6515 L .64116 .65069 L F
.43655 .6358 m .43775 .63219 L .43935 .63444 L 0 1 .334 r
F
.43655 .6358 m .43495 .63356 L .43775 .63219 L F
.4581 .63463 m .45933 .63106 L .46091 .63335 L 0 1 .041 r
F
.4581 .63463 m .45652 .63235 L .45933 .63106 L F
.54738 .63942 m .54871 .63612 L .55022 .63841 L 1 .91 0 r
F
.54738 .63942 m .54587 .63713 L .54871 .63612 L F
.69025 .66315 m .69177 .66031 L .69317 .66243 L 1 .417 0 r
F
.69025 .66315 m .68885 .66103 L .69177 .66031 L F
.3806 .64385 m .38174 .64028 L .38338 .64234 L 0 .948 1 r
F
.3806 .64385 m .37896 .64181 L .38174 .64028 L F
.20652 .41987 m .20731 .41762 L .20912 .41956 L 0 .203 1 r
F
.20652 .41987 m .2047 .41794 L .20731 .41762 L F
.72924 .67078 m .73081 .66803 L .73218 .6701 L 1 .678 0 r
F
.72924 .67078 m .72787 .66871 L .73081 .66803 L F
.32619 .65663 m .32725 .65328 L .32895 .65511 L 0 .401 1 r
F
.32619 .65663 m .32448 .65481 L .32725 .65328 L F
.28472 .4472 m .28562 .4453 L .28736 .44721 L .18 0 1 r
F
.28472 .4472 m .28298 .4453 L .28562 .4453 L F
.42936 .63632 m .43056 .6327 L .43216 .63494 L 0 1 .431 r
F
.42936 .63632 m .42776 .63409 L .43056 .6327 L F
.51711 .63633 m .5184 .63293 L .51994 .63524 L .729 1 0 r
F
.51711 .63633 m .51558 .63402 L .5184 .63293 L F
.65127 .65567 m .65273 .65271 L .65416 .65489 L 1 .116 0 r
F
.65127 .65567 m .64983 .65349 L .65273 .65271 L F
.46529 .63436 m .46652 .63081 L .46809 .63311 L .056 1 0 r
F
.46529 .63436 m .46371 .63207 L .46652 .63081 L F
.3978 .64054 m .39895 .63693 L .40058 .63907 L 0 1 .844 r
F
.3978 .64054 m .39617 .63843 L .39895 .63693 L F
.76823 .67841 m .76986 .67576 L .7712 .67777 L 1 .903 0 r
F
.76823 .67841 m .76689 .6764 L .76986 .67576 L F
.28896 .66606 m .28997 .66287 L .29171 .66458 L 0 .119 1 r
F
.28896 .66606 m .28722 .66436 L .28997 .66287 L F
.25139 .43451 m .25224 .43242 L .25401 .43436 L 0 .022 1 r
F
.25139 .43451 m .24961 .43259 L .25224 .43242 L F
.22677 .42616 m .22759 .42397 L .22938 .42591 L 0 .131 1 r
F
.22677 .42616 m .22497 .42423 L .22759 .42397 L F
.49838 .63501 m .49965 .63156 L .5012 .63387 L .493 1 0 r
F
.49838 .63501 m .49683 .63271 L .49965 .63156 L F
.3634 .64743 m .36451 .64391 L .36618 .6459 L 0 .755 1 r
F
.3634 .64743 m .36173 .64545 L .36451 .64391 L F
.53584 .6379 m .53715 .63457 L .53867 .63687 L .956 1 0 r
F
.53584 .6379 m .53432 .6356 L .53715 .63457 L F
.42217 .63691 m .42336 .63328 L .42497 .6355 L 0 1 .528 r
F
.42217 .63691 m .42056 .6347 L .42336 .63328 L F
.70181 .66522 m .70334 .66241 L .70473 .66451 L 1 .5 0 r
F
.70181 .66522 m .70041 .66311 L .70334 .66241 L F
.47247 .63416 m .47371 .63062 L .47528 .63293 L .152 1 0 r
F
.47247 .63416 m .4709 .63186 L .47371 .63062 L F
.66282 .65767 m .6643 .65475 L .66572 .65691 L 1 .211 0 r
F
.66282 .65767 m .66139 .65551 L .6643 .65475 L F
.33618 .65391 m .33726 .65051 L .33895 .65238 L 0 .487 1 r
F
.33618 .65391 m .33449 .65205 L .33726 .65051 L F
.7408 .67287 m .74239 .67015 L .74375 .6722 L 1 .75 0 r
F
.7408 .67287 m .73944 .67082 L .74239 .67015 L F
.5892 .6448 m .59058 .64164 L .59206 .6439 L 1 .456 0 r
F
.5892 .6448 m .58772 .64255 L .59058 .64164 L F
.29896 .66333 m .29998 .6601 L .30171 .66184 L 0 .186 1 r
F
.29896 .66333 m .29722 .6616 L .29998 .6601 L F
.28034 .44531 m .28123 .44338 L .28298 .4453 L .145 0 1 r
F
.28034 .44531 m .2786 .4434 L .28123 .44338 L F
.60075 .64661 m .60214 .64349 L .60361 .64573 L 1 .341 0 r
F
.60075 .64661 m .59927 .64437 L .60214 .64349 L F
.7798 .68049 m .78144 .67787 L .78277 .67986 L 1 .965 0 r
F
.7798 .68049 m .77847 .6785 L .78144 .67787 L F
.57766 .64304 m .57902 .63985 L .58051 .64211 L 1 .576 0 r
F
.57766 .64304 m .57617 .64078 L .57902 .63985 L F
.61229 .64846 m .6137 .64538 L .61517 .64761 L 1 .229 0 r
F
.61229 .64846 m .61082 .64624 L .6137 .64538 L F
.56612 .64134 m .56746 .63811 L .56896 .64039 L 1 .699 0 r
F
.56612 .64134 m .56461 .63907 L .56746 .63811 L F
.41498 .63756 m .41616 .63393 L .41777 .63613 L 0 1 .625 r
F
.41498 .63756 m .41336 .63538 L .41616 .63393 L F
.67438 .65971 m .67587 .65681 L .67728 .65896 L 1 .302 0 r
F
.67438 .65971 m .67296 .65756 L .67587 .65681 L F
.47965 .63401 m .4809 .63049 L .48246 .6328 L .248 1 0 r
F
.47965 .63401 m .47809 .6317 L .4809 .63049 L F
.71337 .6673 m .71491 .66452 L .7163 .66661 L 1 .579 0 r
F
.71337 .6673 m .71198 .66521 L .71491 .66452 L F
.62384 .65037 m .62526 .64732 L .62672 .64954 L 1 .121 0 r
F
.62384 .65037 m .62238 .64815 L .62526 .64732 L F
.39059 .64141 m .39174 .63781 L .39338 .63992 L 0 1 .935 r
F
.39059 .64141 m .38896 .63932 L .39174 .63781 L F
.50557 .63505 m .50684 .63161 L .50839 .63392 L .586 1 0 r
F
.50557 .63505 m .50402 .63274 L .50684 .63161 L F
.34618 .6512 m .34727 .64775 L .34895 .64967 L 0 .578 1 r
F
.34618 .6512 m .3445 .6493 L .34727 .64775 L F
.24699 .43276 m .24784 .43065 L .24961 .43259 L 0 .048 1 r
F
.24699 .43276 m .24521 .43084 L .24784 .43065 L F
.5243 .63647 m .52559 .63309 L .52713 .6354 L .819 1 0 r
F
.5243 .63647 m .52276 .63416 L .52559 .63309 L F
.37339 .64485 m .37452 .6413 L .37617 .64333 L 0 .862 1 r
F
.37339 .64485 m .37174 .64283 L .37452 .6413 L F
.30895 .6606 m .31 .65732 L .31171 .65909 L 0 .258 1 r
F
.30895 .6606 m .30723 .65883 L .31 .65732 L F
.75237 .67496 m .75397 .67227 L .75532 .6743 L 1 .819 0 r
F
.75237 .67496 m .75101 .67292 L .75397 .67227 L F
.2021 .41826 m .20289 .416 L .2047 .41794 L 0 .222 1 r
F
.2021 .41826 m .20028 .41633 L .20289 .416 L F
.55457 .63971 m .55591 .63643 L .55742 .63872 L 1 .826 0 r
F
.55457 .63971 m .55306 .63742 L .55591 .63643 L F
.63539 .6523 m .63683 .64929 L .63827 .6515 L 1 .017 0 r
F
.63539 .6523 m .63394 .6501 L .63683 .64929 L F
.22236 .42449 m .22317 .42229 L .22497 .42423 L 0 .153 1 r
F
.22236 .42449 m .22056 .42256 L .22317 .42229 L F
.27596 .44344 m .27684 .44148 L .2786 .4434 L .112 0 1 r
F
.27596 .44344 m .27421 .44153 L .27684 .44148 L F
.68593 .66176 m .68744 .6589 L .68885 .66103 L 1 .39 0 r
F
.68593 .66176 m .68452 .65963 L .68744 .6589 L F
.40778 .63828 m .40895 .63465 L .41057 .63683 L 0 1 .72 r
F
.40778 .63828 m .40616 .63612 L .40895 .63465 L F
.48683 .63391 m .48809 .63041 L .48965 .63273 L .344 1 0 r
F
.48683 .63391 m .48527 .6316 L .48809 .63041 L F
.72493 .66939 m .72649 .66664 L .72787 .66871 L 1 .655 0 r
F
.72493 .66939 m .72355 .66732 L .72649 .66664 L F
.31895 .65785 m .32001 .65453 L .32172 .65633 L 0 .335 1 r
F
.31895 .65785 m .31724 .65606 L .32001 .65453 L F
.64694 .65428 m .64839 .6513 L .64983 .65349 L 1 .083 0 r
F
.64694 .65428 m .6455 .65209 L .64839 .6513 L F
.54303 .63814 m .54435 .63483 L .54587 .63713 L 1 .958 0 r
F
.54303 .63814 m .54151 .63585 L .54435 .63483 L F
.35618 .64853 m .35729 .64504 L .35895 .64699 L 0 .675 1 r
F
.35618 .64853 m .35451 .64659 L .35729 .64504 L F
.76393 .67705 m .76555 .67439 L .76689 .6764 L 1 .884 0 r
F
.76393 .67705 m .76259 .67503 L .76555 .67439 L F
.33544 .46955 m .33638 .46833 L .3381 .47002 L .706 0 1 r
F
.33544 .46955 m .33373 .46786 L .33638 .46833 L F
.28172 .66731 m .28272 .66415 L .28447 .66584 L 0 .066 1 r
F
.28172 .66731 m .27997 .66562 L .28272 .66415 L F
.33108 .46744 m .33202 .46613 L .33373 .46786 L .64 0 1 r
F
.33108 .46744 m .32936 .46572 L .33202 .46613 L F
.51275 .63512 m .51404 .63171 L .51558 .63402 L .677 1 0 r
F
.51275 .63512 m .51121 .63281 L .51404 .63171 L F
.69749 .66383 m .69901 .661 L .70041 .66311 L 1 .474 0 r
F
.69749 .66383 m .69609 .66171 L .69901 .661 L F
.27158 .44159 m .27245 .4396 L .27421 .44153 L .08 0 1 r
F
.27158 .44159 m .26982 .43967 L .27245 .4396 L F
.65849 .65628 m .65996 .65334 L .66139 .65551 L 1 .18 0 r
F
.65849 .65628 m .65706 .65411 L .65996 .65334 L F
.24259 .43103 m .24343 .4289 L .24521 .43084 L 0 .073 1 r
F
.24259 .43103 m .24081 .4291 L .24343 .4289 L F
.38338 .64234 m .38453 .63875 L .38617 .64083 L 0 .975 1 r
F
.38338 .64234 m .38174 .64028 L .38453 .63875 L F
.32895 .65511 m .33002 .65174 L .33172 .65358 L 0 .417 1 r
F
.32895 .65511 m .32725 .65328 L .33002 .65174 L F
.32671 .46534 m .32765 .46395 L .32936 .46572 L .579 0 1 r
F
.32671 .46534 m .325 .46358 L .32765 .46395 L F
.73649 .67148 m .73807 .66876 L .73944 .67082 L 1 .728 0 r
F
.73649 .67148 m .73513 .66943 L .73807 .66876 L F
.44654 .63401 m .44775 .63041 L .44934 .63269 L 0 1 .2 r
F
.44654 .63401 m .44495 .63174 L .44775 .63041 L F
.43935 .63444 m .44055 .63082 L .44215 .63309 L 0 1 .298 r
F
.43935 .63444 m .43775 .63219 L .44055 .63082 L F
.45372 .63365 m .45494 .63006 L .45652 .63235 L 0 1 .102 r
F
.45372 .63365 m .45214 .63137 L .45494 .63006 L F
.53148 .63665 m .53279 .6333 L .53432 .6356 L .907 1 0 r
F
.53148 .63665 m .52996 .63435 L .53279 .6333 L F
.49402 .63387 m .49528 .63039 L .49683 .63271 L .438 1 0 r
F
.49402 .63387 m .49246 .63156 L .49528 .63039 L F
.29171 .66458 m .29273 .66138 L .29447 .6631 L 0 .13 1 r
F
.29171 .66458 m .28997 .66287 L .29273 .66138 L F
.7755 .67914 m .77714 .6765 L .77847 .6785 L 1 .947 0 r
F
.7755 .67914 m .77416 .67713 L .77714 .6765 L F
.40058 .63907 m .40175 .63544 L .40337 .63759 L 0 1 .814 r
F
.40058 .63907 m .39895 .63693 L .40175 .63544 L F
.58486 .64346 m .58623 .64028 L .58772 .64255 L 1 .497 0 r
F
.58486 .64346 m .58337 .64119 L .58623 .64028 L F
.59641 .64525 m .59779 .64212 L .59927 .64437 L 1 .38 0 r
F
.59641 .64525 m .59493 .643 L .59779 .64212 L F
.32235 .46325 m .32328 .46178 L .325 .46358 L .522 0 1 r
F
.32235 .46325 m .32063 .46146 L .32328 .46178 L F
.36618 .6459 m .3673 .64237 L .36896 .64437 L 0 .779 1 r
F
.36618 .6459 m .36451 .64391 L .3673 .64237 L F
.43216 .63494 m .43335 .63131 L .43495 .63356 L 0 1 .396 r
F
.43216 .63494 m .43056 .6327 L .43335 .63131 L F
.57331 .64171 m .57467 .6385 L .57617 .64078 L 1 .618 0 r
F
.57331 .64171 m .57182 .63944 L .57467 .6385 L F
.60795 .6471 m .60935 .644 L .61082 .64624 L 1 .267 0 r
F
.60795 .6471 m .60648 .64486 L .60935 .644 L F
.46091 .63335 m .46213 .62977 L .46371 .63207 L 0 1 .004 r
F
.46091 .63335 m .45933 .63106 L .46213 .62977 L F
.21795 .42284 m .21876 .42061 L .22056 .42256 L 0 .174 1 r
F
.21795 .42284 m .21615 .4209 L .21876 .42061 L F
.19768 .41667 m .19846 .41439 L .20028 .41633 L 0 .241 1 r
F
.19768 .41667 m .19586 .41473 L .19846 .41439 L F
.67005 .65831 m .67154 .6554 L .67296 .65756 L 1 .273 0 r
F
.67005 .65831 m .66863 .65615 L .67154 .6554 L F
.70905 .66591 m .71059 .66311 L .71198 .66521 L 1 .555 0 r
F
.70905 .66591 m .70766 .66381 L .71059 .66311 L F
.31798 .46118 m .31891 .45964 L .32063 .46146 L .469 0 1 r
F
.31798 .46118 m .31626 .45937 L .31891 .45964 L F
.33895 .65238 m .34004 .64896 L .34172 .65084 L 0 .505 1 r
F
.33895 .65238 m .33726 .65051 L .34004 .64896 L F
.6195 .64899 m .62092 .64593 L .62238 .64815 L 1 .157 0 r
F
.6195 .64899 m .61804 .64677 L .62092 .64593 L F
.56177 .64003 m .56311 .63678 L .56461 .63907 L 1 .744 0 r
F
.56177 .64003 m .56026 .63775 L .56311 .63678 L F
.42497 .6355 m .42616 .63186 L .42776 .63409 L 0 1 .494 r
F
.42497 .6355 m .42336 .63328 L .42616 .63186 L F
.46809 .63311 m .46933 .62955 L .4709 .63186 L .094 1 0 r
F
.46809 .63311 m .46652 .63081 L .46933 .62955 L F
.74806 .67358 m .74966 .67088 L .75101 .67292 L 1 .798 0 r
F
.74806 .67358 m .7467 .67154 L .74966 .67088 L F
.30171 .66184 m .30275 .65859 L .30447 .66034 L 0 .199 1 r
F
.30171 .66184 m .29998 .6601 L .30275 .65859 L F
.26719 .43976 m .26806 .43774 L .26982 .43967 L .05 0 1 r
F
.26719 .43976 m .26543 .43783 L .26806 .43774 L F
.31361 .45913 m .31454 .45752 L .31626 .45937 L .418 0 1 r
F
.31361 .45913 m .31189 .45729 L .31454 .45752 L F
.63105 .65092 m .63249 .64789 L .63394 .6501 L 1 .051 0 r
F
.63105 .65092 m .6296 .64871 L .63249 .64789 L F
.55022 .63841 m .55155 .63512 L .55306 .63742 L 1 .873 0 r
F
.55022 .63841 m .54871 .63612 L .55155 .63512 L F
.68161 .66036 m .68311 .65749 L .68452 .65963 L 1 .362 0 r
F
.68161 .66036 m .6802 .65822 L .68311 .65749 L F
.51994 .63524 m .52123 .63185 L .52276 .63416 L .768 1 0 r
F
.51994 .63524 m .5184 .63293 L .52123 .63185 L F
.23819 .42931 m .23903 .42715 L .24081 .4291 L 0 .097 1 r
F
.23819 .42931 m .23641 .42737 L .23903 .42715 L F
.5012 .63387 m .50247 .63042 L .50402 .63274 L .532 1 0 r
F
.5012 .63387 m .49965 .63156 L .50247 .63042 L F
.72062 .668 m .72217 .66523 L .72355 .66732 L 1 .632 0 r
F
.72062 .668 m .71924 .66592 L .72217 .66523 L F
.34895 .64967 m .35005 .6462 L .35173 .64813 L 0 .598 1 r
F
.34895 .64967 m .34727 .64775 L .35005 .6462 L F
.47528 .63293 m .47652 .62939 L .47809 .6317 L .191 1 0 r
F
.47528 .63293 m .47371 .63062 L .47652 .62939 L F
.30924 .45709 m .31016 .45542 L .31189 .45729 L .371 0 1 r
F
.30924 .45709 m .30751 .45524 L .31016 .45542 L F
.41777 .63613 m .41895 .63249 L .42056 .6347 L 0 1 .591 r
F
.41777 .63613 m .41616 .63393 L .41895 .63249 L F
.39338 .63992 m .39453 .6363 L .39617 .63843 L 0 1 .906 r
F
.39338 .63992 m .39174 .63781 L .39453 .6363 L F
.64261 .65289 m .64406 .6499 L .6455 .65209 L 1 .05 0 r
F
.64261 .65289 m .64116 .65069 L .64406 .6499 L F
.37617 .64333 m .37731 .63976 L .37896 .64181 L 0 .888 1 r
F
.37617 .64333 m .37452 .6413 L .37731 .63976 L F
.31171 .65909 m .31276 .6558 L .31448 .65758 L 0 .272 1 r
F
.31171 .65909 m .31 .65732 L .31276 .6558 L F
.75963 .67568 m .76124 .67301 L .76259 .67503 L 1 .865 0 r
F
.75963 .67568 m .75828 .67365 L .76124 .67301 L F
.53867 .63687 m .53999 .63354 L .54151 .63585 L .994 1 0 r
F
.53867 .63687 m .53715 .63457 L .53999 .63354 L F
.30487 .45507 m .30579 .45335 L .30751 .45524 L .326 0 1 r
F
.30487 .45507 m .30314 .4532 L .30579 .45335 L F
.69317 .66243 m .69469 .65959 L .69609 .66171 L 1 .448 0 r
F
.69317 .66243 m .69177 .66031 L .69469 .65959 L F
.2628 .43794 m .26367 .43589 L .26543 .43783 L .021 0 1 r
F
.2628 .43794 m .26103 .43601 L .26367 .43589 L F
.21354 .42119 m .21434 .41896 L .21615 .4209 L 0 .195 1 r
F
.21354 .42119 m .21173 .41926 L .21434 .41896 L F
.65416 .65489 m .65563 .65193 L .65706 .65411 L 1 .149 0 r
F
.65416 .65489 m .65273 .65271 L .65563 .65193 L F
.48246 .6328 m .48371 .62928 L .48527 .6316 L .287 1 0 r
F
.48246 .6328 m .4809 .63049 L .48371 .62928 L F
.32172 .65633 m .32278 .65299 L .32448 .65481 L 0 .35 1 r
F
.32172 .65633 m .32001 .65453 L .32278 .65299 L F
.73218 .6701 m .73376 .66736 L .73513 .66943 L 1 .706 0 r
F
.73218 .6701 m .73081 .66803 L .73376 .66736 L F
.35895 .64699 m .36007 .64348 L .36173 .64545 L 0 .698 1 r
F
.35895 .64699 m .35729 .64504 L .36007 .64348 L F
.41057 .63683 m .41175 .63319 L .41336 .63538 L 0 1 .688 r
F
.41057 .63683 m .40895 .63465 L .41175 .63319 L F
.7712 .67777 m .77283 .67513 L .77416 .67713 L 1 .929 0 r
F
.7712 .67777 m .76986 .67576 L .77283 .67513 L F
.50839 .63392 m .50967 .63049 L .51121 .63281 L .624 1 0 r
F
.50839 .63392 m .50684 .63161 L .50967 .63049 L F
.3005 .45308 m .30141 .45131 L .30314 .4532 L .283 0 1 r
F
.3005 .45308 m .29876 .45119 L .30141 .45131 L F
.59206 .6439 m .59344 .64074 L .59493 .643 L 1 .42 0 r
F
.59206 .6439 m .59058 .64164 L .59344 .64074 L F
.28447 .66584 m .28547 .66266 L .28722 .66436 L 0 .076 1 r
F
.28447 .66584 m .28272 .66415 L .28547 .66266 L F
.58051 .64211 m .58188 .63892 L .58337 .64119 L 1 .539 0 r
F
.58051 .64211 m .57902 .63985 L .58188 .63892 L F
.60361 .64573 m .60501 .64262 L .60648 .64486 L 1 .305 0 r
F
.60361 .64573 m .60214 .64349 L .60501 .64262 L F
.23379 .4276 m .23462 .42543 L .23641 .42737 L 0 .121 1 r
F
.23379 .4276 m .232 .42566 L .23462 .42543 L F
.66572 .65691 m .6672 .65399 L .66863 .65615 L 1 .243 0 r
F
.66572 .65691 m .6643 .65475 L .6672 .65399 L F
.70473 .66451 m .70627 .6617 L .70766 .66381 L 1 .53 0 r
F
.70473 .66451 m .70334 .66241 L .70627 .6617 L F
.52713 .6354 m .52843 .63203 L .52996 .63435 L .857 1 0 r
F
.52713 .6354 m .52559 .63309 L .52843 .63203 L F
.56896 .64039 m .57032 .63716 L .57182 .63944 L 1 .662 0 r
F
.56896 .64039 m .56746 .63811 L .57032 .63716 L F
.33172 .65358 m .3328 .65019 L .33449 .65205 L 0 .434 1 r
F
.33172 .65358 m .33002 .65174 L .3328 .65019 L F
.61517 .64761 m .61658 .64453 L .61804 .64677 L 1 .194 0 r
F
.61517 .64761 m .6137 .64538 L .61658 .64453 L F
.38617 .64083 m .38732 .63723 L .38896 .63932 L 0 1 .997 r
F
.38617 .64083 m .38453 .63875 L .38732 .63723 L F
.74375 .6722 m .74534 .66949 L .7467 .67154 L 1 .777 0 r
F
.74375 .6722 m .74239 .67015 L .74534 .66949 L F
.48965 .63273 m .49091 .62923 L .49246 .63156 L .382 1 0 r
F
.48965 .63273 m .48809 .63041 L .49091 .62923 L F
.55742 .63872 m .55875 .63545 L .56026 .63775 L 1 .789 0 r
F
.55742 .63872 m .55591 .63643 L .55875 .63545 L F
.2584 .43614 m .25927 .43407 L .26103 .43601 L 0 .007 1 r
F
.2584 .43614 m .25664 .43421 L .25927 .43407 L F
.29612 .4511 m .29703 .44929 L .29876 .45119 L .243 0 1 r
F
.29612 .4511 m .29438 .44921 L .29703 .44929 L F
.62672 .64954 m .62814 .64649 L .6296 .64871 L 1 .086 0 r
F
.62672 .64954 m .62526 .64732 L .62814 .64649 L F
.29447 .6631 m .29549 .65988 L .29722 .6616 L 0 .141 1 r
F
.29447 .6631 m .29273 .66138 L .29549 .65988 L F
.78277 .67986 m .78442 .67724 L .78574 .67923 L 1 .99 0 r
F
.78277 .67986 m .78144 .67787 L .78442 .67724 L F
.36896 .64437 m .37008 .64082 L .37174 .64283 L 0 .803 1 r
F
.36896 .64437 m .3673 .64237 L .37008 .64082 L F
.40337 .63759 m .40454 .63395 L .40616 .63612 L 0 1 .783 r
F
.40337 .63759 m .40175 .63544 L .40454 .63395 L F
.67728 .65896 m .67878 .65607 L .6802 .65822 L 1 .334 0 r
F
.67728 .65896 m .67587 .65681 L .67878 .65607 L F
.44934 .63269 m .45055 .62908 L .45214 .63137 L 0 1 .163 r
F
.44934 .63269 m .44775 .63041 L .45055 .62908 L F
.44215 .63309 m .44335 .62946 L .44495 .63174 L 0 1 .262 r
F
.44215 .63309 m .44055 .63082 L .44335 .62946 L F
.34172 .65084 m .34281 .6474 L .3445 .6493 L 0 .524 1 r
F
.34172 .65084 m .34004 .64896 L .34281 .6474 L F
.7163 .66661 m .71785 .66383 L .71924 .66592 L 1 .608 0 r
F
.7163 .66661 m .71491 .66452 L .71785 .66383 L F
.20912 .41956 m .20992 .41731 L .21173 .41926 L 0 .215 1 r
F
.20912 .41956 m .20731 .41762 L .20992 .41731 L F
.54587 .63713 m .54719 .63382 L .54871 .63612 L 1 .92 0 r
F
.54587 .63713 m .54435 .63483 L .54719 .63382 L F
.45652 .63235 m .45775 .62875 L .45933 .63106 L 0 1 .064 r
F
.45652 .63235 m .45494 .63006 L .45775 .62875 L F
.63827 .6515 m .63972 .64849 L .64116 .65069 L 1 .017 0 r
F
.63827 .6515 m .63683 .64929 L .63972 .64849 L F
.43495 .63356 m .43615 .62992 L .43775 .63219 L 0 1 .361 r
F
.43495 .63356 m .43335 .63131 L .43615 .62992 L F
.29174 .44915 m .29265 .44729 L .29438 .44921 L .205 0 1 r
F
.29174 .44915 m .29 .44724 L .29265 .44729 L F
.30447 .66034 m .30551 .65708 L .30723 .65883 L 0 .211 1 r
F
.30447 .66034 m .30275 .65859 L .30551 .65708 L F
.75532 .6743 m .75693 .67162 L .75828 .67365 L 1 .845 0 r
F
.75532 .6743 m .75397 .67227 L .75693 .67162 L F
.51558 .63402 m .51686 .63061 L .5184 .63293 L .716 1 0 r
F
.51558 .63402 m .51404 .63171 L .51686 .63061 L F
.46371 .63207 m .46494 .6285 L .46652 .63081 L .034 1 0 r
F
.46371 .63207 m .46213 .62977 L .46494 .6285 L F
.42776 .63409 m .42895 .63045 L .43056 .6327 L 0 1 .459 r
F
.42776 .63409 m .42616 .63186 L .42895 .63045 L F
.49683 .63271 m .4981 .62923 L .49965 .63156 L .477 1 0 r
F
.49683 .63271 m .49528 .63039 L .4981 .62923 L F
.68885 .66103 m .69036 .65817 L .69177 .66031 L 1 .421 0 r
F
.68885 .66103 m .68744 .6589 L .69036 .65817 L F
.22938 .42591 m .23021 .42372 L .232 .42566 L 0 .143 1 r
F
.22938 .42591 m .22759 .42397 L .23021 .42372 L F
.64983 .65349 m .65129 .65052 L .65273 .65271 L 1 .117 0 r
F
.64983 .65349 m .64839 .6513 L .65129 .65052 L F
.35173 .64813 m .35283 .64464 L .35451 .64659 L 0 .619 1 r
F
.35173 .64813 m .35005 .6462 L .35283 .64464 L F
.25401 .43436 m .25487 .43226 L .25664 .43421 L 0 .034 1 r
F
.25401 .43436 m .25224 .43242 L .25487 .43226 L F
.72787 .66871 m .72944 .66596 L .73081 .66803 L 1 .684 0 r
F
.72787 .66871 m .72649 .66664 L .72944 .66596 L F
.53432 .6356 m .53563 .63225 L .53715 .63457 L .945 1 0 r
F
.53432 .6356 m .53279 .6333 L .53563 .63225 L F
.37896 .64181 m .38009 .63822 L .38174 .64028 L 0 .914 1 r
F
.37896 .64181 m .37731 .63976 L .38009 .63822 L F
.39617 .63843 m .39732 .63479 L .39895 .63693 L 0 1 .876 r
F
.39617 .63843 m .39453 .6363 L .39732 .63479 L F
.31448 .65758 m .31553 .65427 L .31724 .65606 L 0 .286 1 r
F
.31448 .65758 m .31276 .6558 L .31553 .65427 L F
.4709 .63186 m .47214 .6283 L .47371 .63062 L .132 1 0 r
F
.4709 .63186 m .46933 .62955 L .47214 .6283 L F
.28736 .44721 m .28826 .44532 L .29 .44724 L .168 0 1 r
F
.28736 .44721 m .28562 .4453 L .28826 .44532 L F
.42056 .6347 m .42175 .63105 L .42336 .63328 L 0 1 .557 r
F
.42056 .6347 m .41895 .63249 L .42175 .63105 L F
.76689 .6764 m .76852 .67375 L .76986 .67576 L 1 .91 0 r
F
.76689 .6764 m .76555 .67439 L .76852 .67375 L F
.58772 .64255 m .58909 .63937 L .59058 .64164 L 1 .461 0 r
F
.58772 .64255 m .58623 .64028 L .58909 .63937 L F
.66139 .65551 m .66287 .65257 L .6643 .65475 L 1 .212 0 r
F
.66139 .65551 m .65996 .65334 L .66287 .65257 L F
.27722 .66709 m .27821 .66394 L .27997 .66562 L 0 .024 1 r
F
.27722 .66709 m .27546 .66542 L .27821 .66394 L F
.70041 .66311 m .70194 .66029 L .70334 .66241 L 1 .504 0 r
F
.70041 .66311 m .69901 .661 L .70194 .66029 L F
.57617 .64078 m .57753 .63757 L .57902 .63985 L 1 .581 0 r
F
.57617 .64078 m .57467 .6385 L .57753 .63757 L F
.59927 .64437 m .60066 .64123 L .60214 .64349 L 1 .344 0 r
F
.59927 .64437 m .59779 .64212 L .60066 .64123 L F
.32448 .65481 m .32555 .65145 L .32725 .65328 L 0 .366 1 r
F
.32448 .65481 m .32278 .65299 L .32555 .65145 L F
.61082 .64624 m .61223 .64314 L .6137 .64538 L 1 .231 0 r
F
.61082 .64624 m .60935 .644 L .61223 .64314 L F
.56461 .63907 m .56596 .63582 L .56746 .63811 L 1 .706 0 r
F
.56461 .63907 m .56311 .63678 L .56596 .63582 L F
.36173 .64545 m .36285 .64192 L .36451 .64391 L 0 .72 1 r
F
.36173 .64545 m .36007 .64348 L .36285 .64192 L F
.47809 .6317 m .47933 .62816 L .4809 .63049 L .229 1 0 r
F
.47809 .6317 m .47652 .62939 L .47933 .62816 L F
.73944 .67082 m .74103 .66809 L .74239 .67015 L 1 .756 0 r
F
.73944 .67082 m .73807 .66876 L .74103 .66809 L F
.50402 .63274 m .5053 .62928 L .50684 .63161 L .571 1 0 r
F
.50402 .63274 m .50247 .63042 L .5053 .62928 L F
.2047 .41794 m .2055 .41568 L .20731 .41762 L 0 .234 1 r
F
.2047 .41794 m .20289 .416 L .2055 .41568 L F
.52276 .63416 m .52406 .63077 L .52559 .63309 L .806 1 0 r
F
.52276 .63416 m .52123 .63185 L .52406 .63077 L F
.41336 .63538 m .41454 .63172 L .41616 .63393 L 0 1 .655 r
F
.41336 .63538 m .41175 .63319 L .41454 .63172 L F
.28298 .4453 m .28387 .44337 L .28562 .4453 L .133 0 1 r
F
.28298 .4453 m .28123 .44338 L .28387 .44337 L F
.62238 .64815 m .6238 .64509 L .62526 .64732 L 1 .122 0 r
F
.62238 .64815 m .62092 .64593 L .6238 .64509 L F
.77847 .6785 m .78011 .67587 L .78144 .67787 L 1 .972 0 r
F
.77847 .6785 m .77714 .6765 L .78011 .67587 L F
.67296 .65756 m .67445 .65466 L .67587 .65681 L 1 .305 0 r
F
.67296 .65756 m .67154 .6554 L .67445 .65466 L F
.55306 .63742 m .55439 .63413 L .55591 .63643 L 1 .835 0 r
F
.55306 .63742 m .55155 .63512 L .55439 .63413 L F
.28722 .66436 m .28823 .66117 L .28997 .66287 L 0 .087 1 r
F
.28722 .66436 m .28547 .66266 L .28823 .66117 L F
.24961 .43259 m .25047 .43047 L .25224 .43242 L 0 .06 1 r
F
.24961 .43259 m .24784 .43065 L .25047 .43047 L F
.22497 .42423 m .22579 .42202 L .22759 .42397 L 0 .165 1 r
F
.22497 .42423 m .22317 .42229 L .22579 .42202 L F
.71198 .66521 m .71353 .66242 L .71491 .66452 L 1 .584 0 r
F
.71198 .66521 m .71059 .66311 L .71353 .66242 L F
.33449 .65205 m .33557 .64864 L .33726 .65051 L 0 .452 1 r
F
.33449 .65205 m .3328 .65019 L .33557 .64864 L F
.38896 .63932 m .39011 .6357 L .39174 .63781 L 0 1 .969 r
F
.38896 .63932 m .38732 .63723 L .39011 .6357 L F
.63394 .6501 m .63537 .64708 L .63683 .64929 L 1 .017 0 r
F
.63394 .6501 m .63249 .64789 L .63537 .64708 L F
.48527 .6316 m .48653 .62808 L .48809 .63041 L .326 1 0 r
F
.48527 .6316 m .48371 .62928 L .48653 .62808 L F
.75101 .67292 m .75262 .67023 L .75397 .67227 L 1 .825 0 r
F
.75101 .67292 m .74966 .67088 L .75262 .67023 L F
.54151 .63585 m .54283 .63252 L .54435 .63483 L 1 .967 0 r
F
.54151 .63585 m .53999 .63354 L .54283 .63252 L F
.37174 .64283 m .37287 .63926 L .37452 .6413 L 0 .828 1 r
F
.37174 .64283 m .37008 .64082 L .37287 .63926 L F
.29722 .6616 m .29825 .65837 L .29998 .6601 L 0 .153 1 r
F
.29722 .6616 m .29549 .65988 L .29825 .65837 L F
.68452 .65963 m .68603 .65676 L .68744 .6589 L 1 .393 0 r
F
.68452 .65963 m .68311 .65749 L .68603 .65676 L F
.2786 .4434 m .27948 .44144 L .28123 .44338 L .1 0 1 r
F
.2786 .4434 m .27684 .44148 L .27948 .44144 L F
.40616 .63612 m .40733 .63247 L .40895 .63465 L 0 1 .751 r
F
.40616 .63612 m .40454 .63395 L .40733 .63247 L F
.6455 .65209 m .64695 .6491 L .64839 .6513 L 1 .084 0 r
F
.6455 .65209 m .64406 .6499 L .64695 .6491 L F
.3445 .6493 m .34559 .64584 L .34727 .64775 L 0 .543 1 r
F
.3445 .6493 m .34281 .6474 L .34559 .64584 L F
.72355 .66732 m .72512 .66455 L .72649 .66664 L 1 .661 0 r
F
.72355 .66732 m .72217 .66523 L .72512 .66455 L F
.51121 .63281 m .51249 .62938 L .51404 .63171 L .663 1 0 r
F
.51121 .63281 m .50967 .63049 L .51249 .62938 L F
.30723 .65883 m .30827 .65555 L .31 .65732 L 0 .224 1 r
F
.30723 .65883 m .30551 .65708 L .30827 .65555 L F
.24521 .43084 m .24606 .4287 L .24784 .43065 L 0 .085 1 r
F
.24521 .43084 m .24343 .4289 L .24606 .4287 L F
.76259 .67503 m .76421 .67236 L .76555 .67439 L 1 .891 0 r
F
.76259 .67503 m .76124 .67301 L .76421 .67236 L F
.44495 .63174 m .44616 .62811 L .44775 .63041 L 0 1 .225 r
F
.44495 .63174 m .44335 .62946 L .44616 .62811 L F
.52996 .63435 m .53126 .63098 L .53279 .6333 L .896 1 0 r
F
.52996 .63435 m .52843 .63203 L .53126 .63098 L F
.49246 .63156 m .49372 .62806 L .49528 .63039 L .421 1 0 r
F
.49246 .63156 m .49091 .62923 L .49372 .62806 L F
.45214 .63137 m .45336 .62775 L .45494 .63006 L 0 1 .125 r
F
.45214 .63137 m .45055 .62908 L .45336 .62775 L F
.65706 .65411 m .65853 .65116 L .65996 .65334 L 1 .181 0 r
F
.65706 .65411 m .65563 .65193 L .65853 .65116 L F
.20028 .41633 m .20107 .41405 L .20289 .416 L 0 .253 1 r
F
.20028 .41633 m .19846 .41439 L .20107 .41405 L F
.43775 .63219 m .43896 .62854 L .44055 .63082 L 0 1 .324 r
F
.43775 .63219 m .43615 .62992 L .43896 .62854 L F
.69609 .66171 m .69761 .65887 L .69901 .661 L 1 .478 0 r
F
.69609 .66171 m .69469 .65959 L .69761 .65887 L F
.58337 .64119 m .58474 .63801 L .58623 .64028 L 1 .502 0 r
F
.58337 .64119 m .58188 .63892 L .58474 .63801 L F
.35451 .64659 m .35561 .64308 L .35729 .64504 L 0 .64 1 r
F
.35451 .64659 m .35283 .64464 L .35561 .64308 L F
.22056 .42256 m .22138 .42033 L .22317 .42229 L 0 .186 1 r
F
.22056 .42256 m .21876 .42061 L .22138 .42033 L F
.59493 .643 m .59631 .63985 L .59779 .64212 L 1 .384 0 r
F
.59493 .643 m .59344 .64074 L .59631 .63985 L F
.27421 .44153 m .27509 .43954 L .27684 .44148 L .068 0 1 r
F
.27421 .44153 m .27245 .4396 L .27509 .43954 L F
.45933 .63106 m .46055 .62746 L .46213 .62977 L 0 1 .026 r
F
.45933 .63106 m .45775 .62875 L .46055 .62746 L F
.57182 .63944 m .57317 .63621 L .57467 .6385 L 1 .624 0 r
F
.57182 .63944 m .57032 .63716 L .57317 .63621 L F
.60648 .64486 m .60788 .64175 L .60935 .644 L 1 .269 0 r
F
.60648 .64486 m .60501 .64262 L .60788 .64175 L F
.43056 .6327 m .43175 .62904 L .43335 .63131 L 0 1 .424 r
F
.43056 .6327 m .42895 .63045 L .43175 .62904 L F
.38174 .64028 m .38288 .63667 L .38453 .63875 L 0 .941 1 r
F
.38174 .64028 m .38009 .63822 L .38288 .63667 L F
.31724 .65606 m .3183 .65273 L .32001 .65453 L 0 .301 1 r
F
.31724 .65606 m .31553 .65427 L .3183 .65273 L F
.73513 .66943 m .73671 .66669 L .73807 .66876 L 1 .734 0 r
F
.73513 .66943 m .73376 .66736 L .73671 .66669 L F
.39895 .63693 m .40012 .63329 L .40175 .63544 L 0 1 .846 r
F
.39895 .63693 m .39732 .63479 L .40012 .63329 L F
.56026 .63775 m .5616 .63448 L .56311 .63678 L 1 .751 0 r
F
.56026 .63775 m .55875 .63545 L .5616 .63448 L F
.61804 .64677 m .61946 .64369 L .62092 .64593 L 1 .159 0 r
F
.61804 .64677 m .61658 .64453 L .61946 .64369 L F
.46652 .63081 m .46775 .62723 L .46933 .62955 L .073 1 0 r
F
.46652 .63081 m .46494 .6285 L .46775 .62723 L F
.66863 .65615 m .67011 .65324 L .67154 .6554 L 1 .275 0 r
F
.66863 .65615 m .6672 .65399 L .67011 .65324 L F
.77416 .67713 m .7758 .67449 L .77714 .6765 L 1 .954 0 r
F
.77416 .67713 m .77283 .67513 L .7758 .67449 L F
.42336 .63328 m .42455 .62962 L .42616 .63186 L 0 1 .523 r
F
.42336 .63328 m .42175 .63105 L .42455 .62962 L F
.70766 .66381 m .7092 .661 L .71059 .66311 L 1 .56 0 r
F
.70766 .66381 m .70627 .6617 L .7092 .661 L F
.27997 .66562 m .28097 .66246 L .28272 .66415 L 0 .034 1 r
F
.27997 .66562 m .27821 .66394 L .28097 .66246 L F
.32725 .65328 m .32832 .6499 L .33002 .65174 L 0 .382 1 r
F
.32725 .65328 m .32555 .65145 L .32832 .6499 L F
.54871 .63612 m .55003 .63282 L .55155 .63512 L 1 .881 0 r
F
.54871 .63612 m .54719 .63382 L .55003 .63282 L F
.5184 .63293 m .51969 .62952 L .52123 .63185 L .755 1 0 r
F
.5184 .63293 m .51686 .63061 L .51969 .62952 L F
.36451 .64391 m .36564 .64036 L .3673 .64237 L 0 .744 1 r
F
.36451 .64391 m .36285 .64192 L .36564 .64036 L F
.6296 .64871 m .63103 .64567 L .63249 .64789 L 1 .052 0 r
F
.6296 .64871 m .62814 .64649 L .63103 .64567 L F
.49965 .63156 m .50092 .62808 L .50247 .63042 L .516 1 0 r
F
.49965 .63156 m .4981 .62923 L .50092 .62808 L F
.26982 .43967 m .2707 .43765 L .27245 .4396 L .038 0 1 r
F
.26982 .43967 m .26806 .43774 L .2707 .43765 L F
.24081 .4291 m .24165 .42694 L .24343 .4289 L 0 .11 1 r
F
.24081 .4291 m .23903 .42715 L .24165 .42694 L F
.47371 .63062 m .47495 .62706 L .47652 .62939 L .171 1 0 r
F
.47371 .63062 m .47214 .6283 L .47495 .62706 L F
.3381 .47002 m .33904 .46885 L .34075 .47054 L .704 0 1 r
F
.3381 .47002 m .33638 .46833 L .33904 .46885 L F
.7467 .67154 m .7483 .66883 L .74966 .67088 L 1 .805 0 r
F
.7467 .67154 m .74534 .66949 L .7483 .66883 L F
.33373 .46786 m .33467 .46659 L .33638 .46833 L .637 0 1 r
F
.33373 .46786 m .33202 .46613 L .33467 .46659 L F
.6802 .65822 m .6817 .65534 L .68311 .65749 L 1 .365 0 r
F
.6802 .65822 m .67878 .65607 L .6817 .65534 L F
.32936 .46572 m .3303 .46435 L .33202 .46613 L .574 0 1 r
F
.32936 .46572 m .32765 .46395 L .3303 .46435 L F
.41616 .63393 m .41734 .63026 L .41895 .63249 L 0 1 .621 r
F
.41616 .63393 m .41454 .63172 L .41734 .63026 L F
.64116 .65069 m .64261 .64769 L .64406 .6499 L 1 .051 0 r
F
.64116 .65069 m .63972 .64849 L .64261 .64769 L F
.78574 .67923 m .7874 .67661 L .78872 .67861 L .985 1 0 r
F
.78574 .67923 m .78442 .67724 L .7874 .67661 L F
.28997 .66287 m .29099 .65967 L .29273 .66138 L 0 .097 1 r
F
.28997 .66287 m .28823 .66117 L .29099 .65967 L F
.33726 .65051 m .33835 .64708 L .34004 .64896 L 0 .47 1 r
F
.33726 .65051 m .33557 .64864 L .33835 .64708 L F
.53715 .63457 m .53846 .63122 L .53999 .63354 L .984 1 0 r
F
.53715 .63457 m .53563 .63225 L .53846 .63122 L F
.325 .46358 m .32593 .46214 L .32765 .46395 L .516 0 1 r
F
.325 .46358 m .32328 .46178 L .32593 .46214 L F
.21615 .4209 m .21696 .41866 L .21876 .42061 L 0 .207 1 r
F
.21615 .4209 m .21434 .41896 L .21696 .41866 L F
.71924 .66592 m .72079 .66314 L .72217 .66523 L 1 .638 0 r
F
.71924 .66592 m .71785 .66383 L .72079 .66314 L F
.19586 .41473 m .19664 .41244 L .19846 .41439 L 0 .271 1 r
F
.19586 .41473 m .19404 .41279 L .19664 .41244 L F
.39174 .63781 m .3929 .63417 L .39453 .6363 L 0 1 .939 r
F
.39174 .63781 m .39011 .6357 L .3929 .63417 L F
.32063 .46146 m .32156 .45994 L .32328 .46178 L .461 0 1 r
F
.32063 .46146 m .31891 .45964 L .32156 .45994 L F
.4809 .63049 m .48215 .62695 L .48371 .62928 L .268 1 0 r
F
.4809 .63049 m .47933 .62816 L .48215 .62695 L F
.37452 .6413 m .37566 .63771 L .37731 .63976 L 0 .853 1 r
F
.37452 .6413 m .37287 .63926 L .37566 .63771 L F
.75828 .67365 m .75989 .67097 L .76124 .67301 L 1 .872 0 r
F
.75828 .67365 m .75693 .67162 L .75989 .67097 L F
.65273 .65271 m .65419 .64974 L .65563 .65193 L 1 .15 0 r
F
.65273 .65271 m .65129 .65052 L .65419 .64974 L F
.31626 .45937 m .31719 .45778 L .31891 .45964 L .409 0 1 r
F
.31626 .45937 m .31454 .45752 L .31719 .45778 L F
.29998 .6601 m .30102 .65685 L .30275 .65859 L 0 .165 1 r
F
.29998 .6601 m .29825 .65837 L .30102 .65685 L F
.69177 .66031 m .69328 .65746 L .69469 .65959 L 1 .452 0 r
F
.69177 .66031 m .69036 .65817 L .69328 .65746 L F
.26543 .43783 m .2663 .43579 L .26806 .43774 L .008 0 1 r
F
.26543 .43783 m .26367 .43589 L .2663 .43579 L F
.34727 .64775 m .34837 .64428 L .35005 .6462 L 0 .563 1 r
F
.34727 .64775 m .34559 .64584 L .34837 .64428 L F
.50684 .63161 m .50812 .62816 L .50967 .63049 L .61 1 0 r
F
.50684 .63161 m .5053 .62928 L .50812 .62816 L F
.40895 .63465 m .41013 .63099 L .41175 .63319 L 0 1 .719 r
F
.40895 .63465 m .40733 .63247 L .41013 .63099 L F
.59058 .64164 m .59196 .63847 L .59344 .64074 L 1 .424 0 r
F
.59058 .64164 m .58909 .63937 L .59196 .63847 L F
.57902 .63985 m .58039 .63664 L .58188 .63892 L 1 .544 0 r
F
.57902 .63985 m .57753 .63757 L .58039 .63664 L F
.31189 .45729 m .31281 .45564 L .31454 .45752 L .361 0 1 r
F
.31189 .45729 m .31016 .45542 L .31281 .45564 L F
.52559 .63309 m .52689 .6297 L .52843 .63203 L .845 1 0 r
F
.52559 .63309 m .52406 .63077 L .52689 .6297 L F
.23641 .42737 m .23724 .4252 L .23903 .42715 L 0 .133 1 r
F
.23641 .42737 m .23462 .42543 L .23724 .4252 L F
.60214 .64349 m .60353 .64036 L .60501 .64262 L 1 .308 0 r
F
.60214 .64349 m .60066 .64123 L .60353 .64036 L F
.73081 .66803 m .73238 .66529 L .73376 .66736 L 1 .712 0 r
F
.73081 .66803 m .72944 .66596 L .73238 .66529 L F
.56746 .63811 m .56881 .63486 L .57032 .63716 L 1 .668 0 r
F
.56746 .63811 m .56596 .63582 L .56881 .63486 L F
.31 .65732 m .31104 .65402 L .31276 .6558 L 0 .238 1 r
F
.31 .65732 m .30827 .65555 L .31104 .65402 L F
.6643 .65475 m .66577 .65182 L .6672 .65399 L 1 .245 0 r
F
.6643 .65475 m .66287 .65257 L .66577 .65182 L F
.48809 .63041 m .48935 .62689 L .49091 .62923 L .365 1 0 r
F
.48809 .63041 m .48653 .62808 L .48935 .62689 L F
.6137 .64538 m .61511 .64229 L .61658 .64453 L 1 .196 0 r
F
.6137 .64538 m .61223 .64314 L .61511 .64229 L F
.30751 .45524 m .30844 .45353 L .31016 .45542 L .316 0 1 r
F
.30751 .45524 m .30579 .45335 L .30844 .45353 L F
.55591 .63643 m .55724 .63315 L .55875 .63545 L 1 .797 0 r
F
.55591 .63643 m .55439 .63413 L .55724 .63315 L F
.76986 .67576 m .77149 .67311 L .77283 .67513 L 1 .936 0 r
F
.76986 .67576 m .76852 .67375 L .77149 .67311 L F
.35729 .64504 m .3584 .64151 L .36007 .64348 L 0 .662 1 r
F
.35729 .64504 m .35561 .64308 L .3584 .64151 L F
.70334 .66241 m .70487 .65959 L .70627 .6617 L 1 .534 0 r
F
.70334 .66241 m .70194 .66029 L .70487 .65959 L F
.62526 .64732 m .62669 .64426 L .62814 .64649 L 1 .087 0 r
F
.62526 .64732 m .6238 .64509 L .62669 .64426 L F
.38453 .63875 m .38567 .63513 L .38732 .63723 L 0 .969 1 r
F
.38453 .63875 m .38288 .63667 L .38567 .63513 L F
.26103 .43601 m .2619 .43394 L .26367 .43589 L 0 .02 1 r
F
.26103 .43601 m .25927 .43407 L .2619 .43394 L F
.32001 .65453 m .32107 .65118 L .32278 .65299 L 0 .316 1 r
F
.32001 .65453 m .3183 .65273 L .32107 .65118 L F
.21173 .41926 m .21253 .417 L .21434 .41896 L 0 .227 1 r
F
.21173 .41926 m .20992 .41731 L .21253 .417 L F
.44775 .63041 m .44896 .62677 L .45055 .62908 L 0 1 .187 r
F
.44775 .63041 m .44616 .62811 L .44896 .62677 L F
.30314 .4532 m .30406 .45145 L .30579 .45335 L .272 0 1 r
F
.30314 .4532 m .30141 .45131 L .30406 .45145 L F
.44055 .63082 m .44176 .62717 L .44335 .62946 L 0 1 .288 r
F
.44055 .63082 m .43896 .62854 L .44176 .62717 L F
.54435 .63483 m .54567 .6315 L .54719 .63382 L 1 .929 0 r
F
.54435 .63483 m .54283 .63252 L .54567 .6315 L F
.74239 .67015 m .74398 .66743 L .74534 .66949 L 1 .784 0 r
F
.74239 .67015 m .74103 .66809 L .74398 .66743 L F
.40175 .63544 m .40291 .63178 L .40454 .63395 L 0 1 .815 r
F
.40175 .63544 m .40012 .63329 L .40291 .63178 L F
.45494 .63006 m .45616 .62644 L .45775 .62875 L 0 1 .087 r
F
.45494 .63006 m .45336 .62775 L .45616 .62644 L F
.67587 .65681 m .67736 .65391 L .67878 .65607 L 1 .337 0 r
F
.67587 .65681 m .67445 .65466 L .67736 .65391 L F
.43335 .63131 m .43455 .62764 L .43615 .62992 L 0 1 .388 r
F
.43335 .63131 m .43175 .62904 L .43455 .62764 L F
.51404 .63171 m .51532 .62828 L .51686 .63061 L .702 1 0 r
F
.51404 .63171 m .51249 .62938 L .51532 .62828 L F
.63683 .64929 m .63827 .64628 L .63972 .64849 L 1 .017 0 r
F
.63683 .64929 m .63537 .64708 L .63827 .64628 L F
.78144 .67787 m .78309 .67524 L .78442 .67724 L 1 .998 0 r
F
.78144 .67787 m .78011 .67587 L .78309 .67524 L F
.46213 .62977 m .46336 .62617 L .46494 .6285 L .012 1 0 r
F
.46213 .62977 m .46055 .62746 L .46336 .62617 L F
.33002 .65174 m .3311 .64834 L .3328 .65019 L 0 .399 1 r
F
.33002 .65174 m .32832 .6499 L .3311 .64834 L F
.49528 .63039 m .49655 .62689 L .4981 .62923 L .461 1 0 r
F
.49528 .63039 m .49372 .62806 L .49655 .62689 L F
.71491 .66452 m .71647 .66173 L .71785 .66383 L 1 .614 0 r
F
.71491 .66452 m .71353 .66242 L .71647 .66173 L F
.3673 .64237 m .36842 .6388 L .37008 .64082 L 0 .768 1 r
F
.3673 .64237 m .36564 .64036 L .36842 .6388 L F
.29876 .45119 m .29968 .44939 L .30141 .45131 L .232 0 1 r
F
.29876 .45119 m .29703 .44929 L .29968 .44939 L F
.28272 .66415 m .28373 .66097 L .28547 .66266 L 0 .044 1 r
F
.28272 .66415 m .28097 .66246 L .28373 .66097 L F
.232 .42566 m .23283 .42347 L .23462 .42543 L 0 .156 1 r
F
.232 .42566 m .23021 .42372 L .23283 .42347 L F
.42616 .63186 m .42735 .62819 L .42895 .63045 L 0 1 .488 r
F
.42616 .63186 m .42455 .62962 L .42735 .62819 L F
.53279 .6333 m .5341 .62993 L .53563 .63225 L .935 1 0 r
F
.53279 .6333 m .53126 .63098 L .5341 .62993 L F
.64839 .6513 m .64985 .64832 L .65129 .65052 L 1 .118 0 r
F
.64839 .6513 m .64695 .6491 L .64985 .64832 L F
.46933 .62955 m .47056 .62597 L .47214 .6283 L .111 1 0 r
F
.46933 .62955 m .46775 .62723 L .47056 .62597 L F
.68744 .6589 m .68895 .65603 L .69036 .65817 L 1 .424 0 r
F
.68744 .6589 m .68603 .65676 L .68895 .65603 L F
.75397 .67227 m .75558 .66958 L .75693 .67162 L 1 .852 0 r
F
.75397 .67227 m .75262 .67023 L .75558 .66958 L F
.34004 .64896 m .34113 .64551 L .34281 .6474 L 0 .488 1 r
F
.34004 .64896 m .33835 .64708 L .34113 .64551 L F
.25664 .43421 m .2575 .43212 L .25927 .43407 L 0 .047 1 r
F
.25664 .43421 m .25487 .43226 L .2575 .43212 L F
.29438 .44921 m .29529 .44736 L .29703 .44929 L .193 0 1 r
F
.29438 .44921 m .29265 .44729 L .29529 .44736 L F
.29273 .66138 m .29375 .65816 L .29549 .65988 L 0 .108 1 r
F
.29273 .66138 m .29099 .65967 L .29375 .65816 L F
.41895 .63249 m .42014 .62881 L .42175 .63105 L 0 1 .587 r
F
.41895 .63249 m .41734 .63026 L .42014 .62881 L F
.58623 .64028 m .5876 .6371 L .58909 .63937 L 1 .465 0 r
F
.58623 .64028 m .58474 .63801 L .5876 .6371 L F
.72649 .66664 m .72806 .66388 L .72944 .66596 L 1 .69 0 r
F
.72649 .66664 m .72512 .66455 L .72806 .66388 L F
.39453 .6363 m .39569 .63265 L .39732 .63479 L 0 1 .91 r
F
.39453 .6363 m .3929 .63417 L .39569 .63265 L F
.57467 .6385 m .57603 .63528 L .57753 .63757 L 1 .587 0 r
F
.57467 .6385 m .57317 .63621 L .57603 .63528 L F
.59779 .64212 m .59918 .63897 L .60066 .64123 L 1 .347 0 r
F
.59779 .64212 m .59631 .63985 L .59918 .63897 L F
.37731 .63976 m .37844 .63615 L .38009 .63822 L 0 .88 1 r
F
.37731 .63976 m .37566 .63771 L .37844 .63615 L F
.47652 .62939 m .47776 .62583 L .47933 .62816 L .21 1 0 r
F
.47652 .62939 m .47495 .62706 L .47776 .62583 L F
.65996 .65334 m .66143 .65039 L .66287 .65257 L 1 .214 0 r
F
.65996 .65334 m .65853 .65116 L .66143 .65039 L F
.20731 .41762 m .20811 .41536 L .20992 .41731 L 0 .246 1 r
F
.20731 .41762 m .2055 .41568 L .20811 .41536 L F
.56311 .63678 m .56445 .63352 L .56596 .63582 L 1 .713 0 r
F
.56311 .63678 m .5616 .63448 L .56445 .63352 L F
.50247 .63042 m .50375 .62694 L .5053 .62928 L .556 1 0 r
F
.50247 .63042 m .50092 .62808 L .50375 .62694 L F
.60935 .644 m .61076 .64089 L .61223 .64314 L 1 .233 0 r
F
.60935 .644 m .60788 .64175 L .61076 .64089 L F
.35005 .6462 m .35116 .6427 L .35283 .64464 L 0 .583 1 r
F
.35005 .6462 m .34837 .64428 L .35116 .6427 L F
.52123 .63185 m .52252 .62844 L .52406 .63077 L .794 1 0 r
F
.52123 .63185 m .51969 .62952 L .52252 .62844 L F
.30275 .65859 m .30378 .65533 L .30551 .65708 L 0 .178 1 r
F
.30275 .65859 m .30102 .65685 L .30378 .65533 L F
.69901 .661 m .70054 .65817 L .70194 .66029 L 1 .509 0 r
F
.69901 .661 m .69761 .65887 L .70054 .65817 L F
.29 .44724 m .29091 .44536 L .29265 .44729 L .156 0 1 r
F
.29 .44724 m .28826 .44532 L .29091 .44536 L F
.76555 .67439 m .76718 .67172 L .76852 .67375 L 1 .918 0 r
F
.76555 .67439 m .76421 .67236 L .76718 .67172 L F
.55155 .63512 m .55288 .63182 L .55439 .63413 L 1 .843 0 r
F
.55155 .63512 m .55003 .63282 L .55288 .63182 L F
.62092 .64593 m .62234 .64286 L .6238 .64509 L 1 .123 0 r
F
.62092 .64593 m .61946 .64369 L .62234 .64286 L F
.22759 .42397 m .22841 .42176 L .23021 .42372 L 0 .178 1 r
F
.22759 .42397 m .22579 .42202 L .22841 .42176 L F
.41175 .63319 m .41292 .62951 L .41454 .63172 L 0 1 .686 r
F
.41175 .63319 m .41013 .63099 L .41292 .62951 L F
.25224 .43242 m .2531 .43031 L .25487 .43226 L 0 .073 1 r
F
.25224 .43242 m .25047 .43047 L .2531 .43031 L F
.73807 .66876 m .73966 .66603 L .74103 .66809 L 1 .762 0 r
F
.73807 .66876 m .73671 .66669 L .73966 .66603 L F
.31276 .6558 m .31381 .65248 L .31553 .65427 L 0 .252 1 r
F
.31276 .6558 m .31104 .65402 L .31381 .65248 L F
.67154 .6554 m .67302 .65249 L .67445 .65466 L 1 .307 0 r
F
.67154 .6554 m .67011 .65324 L .67302 .65249 L F
.48371 .62928 m .48497 .62574 L .48653 .62808 L .308 1 0 r
F
.48371 .62928 m .48215 .62695 L .48497 .62574 L F
.36007 .64348 m .36118 .63994 L .36285 .64192 L 0 .685 1 r
F
.36007 .64348 m .3584 .64151 L .36118 .63994 L F
.63249 .64789 m .63392 .64486 L .63537 .64708 L 1 .017 0 r
F
.63249 .64789 m .63103 .64567 L .63392 .64486 L F
.28562 .4453 m .28652 .44338 L .28826 .44532 L .121 0 1 r
F
.28562 .4453 m .28387 .44337 L .28652 .44338 L F
.53999 .63354 m .54131 .63019 L .54283 .63252 L 1 .977 0 r
F
.53999 .63354 m .53846 .63122 L .54131 .63019 L F
.71059 .66311 m .71214 .66031 L .71353 .66242 L 1 .589 0 r
F
.71059 .66311 m .7092 .661 L .71214 .66031 L F
.77714 .6765 m .77878 .67386 L .78011 .67587 L 1 .98 0 r
F
.77714 .6765 m .7758 .67449 L .77878 .67386 L F
.32278 .65299 m .32384 .64962 L .32555 .65145 L 0 .331 1 r
F
.32278 .65299 m .32107 .65118 L .32384 .64962 L F
.38732 .63723 m .38847 .63358 L .39011 .6357 L 0 .997 1 r
F
.38732 .63723 m .38567 .63513 L .38847 .63358 L F
.27546 .66542 m .27646 .66227 L .27821 .66394 L .008 0 1 r
F
.27546 .66542 m .2737 .66375 L .27646 .66227 L F
.50967 .63049 m .51095 .62704 L .51249 .62938 L .649 1 0 r
F
.50967 .63049 m .50812 .62816 L .51095 .62704 L F
.64406 .6499 m .64551 .6469 L .64695 .6491 L 1 .085 0 r
F
.64406 .6499 m .64261 .64769 L .64551 .6469 L F
.68311 .65749 m .68461 .65461 L .68603 .65676 L 1 .397 0 r
F
.68311 .65749 m .6817 .65534 L .68461 .65461 L F
.74966 .67088 m .75126 .66818 L .75262 .67023 L 1 .832 0 r
F
.74966 .67088 m .7483 .66883 L .75126 .66818 L F
.40454 .63395 m .40571 .63028 L .40733 .63247 L 0 1 .783 r
F
.40454 .63395 m .40291 .63178 L .40571 .63028 L F
.20289 .416 m .20368 .41372 L .2055 .41568 L 0 .265 1 r
F
.20289 .416 m .20107 .41405 L .20368 .41372 L F
.3328 .65019 m .33388 .64677 L .33557 .64864 L 0 .416 1 r
F
.3328 .65019 m .3311 .64834 L .33388 .64677 L F
.49091 .62923 m .49217 .62571 L .49372 .62806 L .404 1 0 r
F
.49091 .62923 m .48935 .62689 L .49217 .62571 L F
.28123 .44338 m .28213 .44142 L .28387 .44337 L .088 0 1 r
F
.28123 .44338 m .27948 .44144 L .28213 .44142 L F
.37008 .64082 m .37121 .63723 L .37287 .63926 L 0 .792 1 r
F
.37008 .64082 m .36842 .6388 L .37121 .63723 L F
.52843 .63203 m .52973 .62864 L .53126 .63098 L .884 1 0 r
F
.52843 .63203 m .52689 .6297 L .52973 .62864 L F
.44335 .62946 m .44456 .62581 L .44616 .62811 L 0 1 .25 r
F
.44335 .62946 m .44176 .62717 L .44456 .62581 L F
.45055 .62908 m .45177 .62544 L .45336 .62775 L 0 1 .149 r
F
.45055 .62908 m .44896 .62677 L .45177 .62544 L F
.24784 .43065 m .24869 .42851 L .25047 .43047 L 0 .098 1 r
F
.24784 .43065 m .24606 .4287 L .24869 .42851 L F
.78872 .67861 m .79038 .67599 L .7917 .67798 L .96 1 0 r
F
.78872 .67861 m .7874 .67661 L .79038 .67599 L F
.72217 .66523 m .72373 .66246 L .72512 .66455 L 1 .667 0 r
F
.72217 .66523 m .72079 .66314 L .72373 .66246 L F
.22317 .42229 m .22399 .42006 L .22579 .42202 L 0 .199 1 r
F
.22317 .42229 m .22138 .42033 L .22399 .42006 L F
.43615 .62992 m .43736 .62625 L .43896 .62854 L 0 1 .351 r
F
.43615 .62992 m .43455 .62764 L .43736 .62625 L F
.28547 .66266 m .28649 .65947 L .28823 .66117 L 0 .054 1 r
F
.28547 .66266 m .28373 .66097 L .28649 .65947 L F
.58188 .63892 m .58325 .63572 L .58474 .63801 L 1 .507 0 r
F
.58188 .63892 m .58039 .63664 L .58325 .63572 L F
.45775 .62875 m .45897 .62513 L .46055 .62746 L 0 1 .049 r
F
.45775 .62875 m .45616 .62644 L .45897 .62513 L F
.59344 .64074 m .59483 .63758 L .59631 .63985 L 1 .387 0 r
F
.59344 .64074 m .59196 .63847 L .59483 .63758 L F
.65563 .65193 m .65709 .64897 L .65853 .65116 L 1 .183 0 r
F
.65563 .65193 m .65419 .64974 L .65709 .64897 L F
.57032 .63716 m .57167 .63392 L .57317 .63621 L 1 .631 0 r
F
.57032 .63716 m .56881 .63486 L .57167 .63392 L F
.34281 .6474 m .34391 .64394 L .34559 .64584 L 0 .507 1 r
F
.34281 .6474 m .34113 .64551 L .34391 .64394 L F
.60501 .64262 m .60641 .63949 L .60788 .64175 L 1 .272 0 r
F
.60501 .64262 m .60353 .64036 L .60641 .63949 L F
.69469 .65959 m .69621 .65674 L .69761 .65887 L 1 .482 0 r
F
.69469 .65959 m .69328 .65746 L .69621 .65674 L F
.42895 .63045 m .43015 .62677 L .43175 .62904 L 0 1 .452 r
F
.42895 .63045 m .42735 .62819 L .43015 .62677 L F
.55875 .63545 m .56009 .63217 L .5616 .63448 L 1 .758 0 r
F
.55875 .63545 m .55724 .63315 L .56009 .63217 L F
.76124 .67301 m .76286 .67033 L .76421 .67236 L 1 .899 0 r
F
.76124 .67301 m .75989 .67097 L .76286 .67033 L F
.46494 .6285 m .46618 .62489 L .46775 .62723 L .051 1 0 r
F
.46494 .6285 m .46336 .62617 L .46618 .62489 L F
.29549 .65988 m .29652 .65664 L .29825 .65837 L 0 .12 1 r
F
.29549 .65988 m .29375 .65816 L .29652 .65664 L F
.27684 .44148 m .27773 .43949 L .27948 .44144 L .056 0 1 r
F
.27684 .44148 m .27509 .43954 L .27773 .43949 L F
.61658 .64453 m .61799 .64145 L .61946 .64369 L 1 .16 0 r
F
.61658 .64453 m .61511 .64229 L .61799 .64145 L F
.39732 .63479 m .39849 .63112 L .40012 .63329 L 0 1 .879 r
F
.39732 .63479 m .39569 .63265 L .39849 .63112 L F
.51686 .63061 m .51815 .62718 L .51969 .62952 L .742 1 0 r
F
.51686 .63061 m .51532 .62828 L .51815 .62718 L F
.54719 .63382 m .54852 .6305 L .55003 .63282 L 1 .89 0 r
F
.54719 .63382 m .54567 .6315 L .54852 .6305 L F
.73376 .66736 m .73534 .66462 L .73671 .66669 L 1 .741 0 r
F
.73376 .66736 m .73238 .66529 L .73534 .66462 L F
.38009 .63822 m .38124 .63459 L .38288 .63667 L 0 .907 1 r
F
.38009 .63822 m .37844 .63615 L .38124 .63459 L F
.4981 .62923 m .49937 .62574 L .50092 .62808 L .5 1 0 r
F
.4981 .62923 m .49655 .62689 L .49937 .62574 L F
.6672 .65399 m .66868 .65106 L .67011 .65324 L 1 .278 0 r
F
.6672 .65399 m .66577 .65182 L .66868 .65106 L F
.42175 .63105 m .42294 .62736 L .42455 .62962 L 0 1 .552 r
F
.42175 .63105 m .42014 .62881 L .42294 .62736 L F
.35283 .64464 m .35394 .64113 L .35561 .64308 L 0 .604 1 r
F
.35283 .64464 m .35116 .6427 L .35394 .64113 L F
.47214 .6283 m .47338 .62472 L .47495 .62706 L .151 1 0 r
F
.47214 .6283 m .47056 .62597 L .47338 .62472 L F
.62814 .64649 m .62957 .64344 L .63103 .64567 L 1 .052 0 r
F
.62814 .64649 m .62669 .64426 L .62957 .64344 L F
.30551 .65708 m .30655 .65379 L .30827 .65555 L 0 .19 1 r
F
.30551 .65708 m .30378 .65533 L .30655 .65379 L F
.24343 .4289 m .24428 .42674 L .24606 .4287 L 0 .122 1 r
F
.24343 .4289 m .24165 .42694 L .24428 .42674 L F
.70627 .6617 m .70781 .65889 L .7092 .661 L 1 .564 0 r
F
.70627 .6617 m .70487 .65959 L .70781 .65889 L F
.77283 .67513 m .77447 .67248 L .7758 .67449 L 1 .962 0 r
F
.77283 .67513 m .77149 .67311 L .77447 .67248 L F
.19846 .41439 m .19925 .41209 L .20107 .41405 L 0 .283 1 r
F
.19846 .41439 m .19664 .41244 L .19925 .41209 L F
.53563 .63225 m .53694 .62889 L .53846 .63122 L .974 1 0 r
F
.53563 .63225 m .5341 .62993 L .53694 .62889 L F
.21876 .42061 m .21957 .41837 L .22138 .42033 L 0 .219 1 r
F
.21876 .42061 m .21696 .41866 L .21957 .41837 L F
.27245 .4396 m .27334 .43758 L .27509 .43954 L .025 0 1 r
F
.27245 .4396 m .2707 .43765 L .27334 .43758 L F
.31553 .65427 m .31658 .65093 L .3183 .65273 L 0 .266 1 r
F
.31553 .65427 m .31381 .65248 L .31658 .65093 L F
.67878 .65607 m .68028 .65318 L .6817 .65534 L 1 .368 0 r
F
.67878 .65607 m .67736 .65391 L .68028 .65318 L F
.63972 .64849 m .64116 .64548 L .64261 .64769 L 1 .051 0 r
F
.63972 .64849 m .63827 .64628 L .64116 .64548 L F
.41454 .63172 m .41572 .62803 L .41734 .63026 L 0 1 .652 r
F
.41454 .63172 m .41292 .62951 L .41572 .62803 L F
.36285 .64192 m .36397 .63836 L .36564 .64036 L 0 .708 1 r
F
.36285 .64192 m .36118 .63994 L .36397 .63836 L F
.74534 .66949 m .74694 .66678 L .7483 .66883 L 1 .811 0 r
F
.74534 .66949 m .74398 .66743 L .74694 .66678 L F
.47933 .62816 m .48058 .6246 L .48215 .62695 L .249 1 0 r
F
.47933 .62816 m .47776 .62583 L .48058 .6246 L F
.5053 .62928 m .50657 .62581 L .50812 .62816 L .595 1 0 r
F
.5053 .62928 m .50375 .62694 L .50657 .62581 L F
.71785 .66383 m .71941 .66104 L .72079 .66314 L 1 .643 0 r
F
.71785 .66383 m .71647 .66173 L .71941 .66104 L F
.32555 .65145 m .32662 .64806 L .32832 .6499 L 0 .347 1 r
F
.32555 .65145 m .32384 .64962 L .32662 .64806 L F
.39011 .6357 m .39126 .63204 L .3929 .63417 L 0 1 .973 r
F
.39011 .6357 m .38847 .63358 L .39126 .63204 L F
.78442 .67724 m .78607 .67461 L .7874 .67661 L .977 1 0 r
F
.78442 .67724 m .78309 .67524 L .78607 .67461 L F
.65129 .65052 m .65275 .64754 L .65419 .64974 L 1 .151 0 r
F
.65129 .65052 m .64985 .64832 L .65275 .64754 L F
.52406 .63077 m .52536 .62737 L .52689 .6297 L .833 1 0 r
F
.52406 .63077 m .52252 .62844 L .52536 .62737 L F
.57753 .63757 m .57889 .63435 L .58039 .63664 L 1 .55 0 r
F
.57753 .63757 m .57603 .63528 L .57889 .63435 L F
.58909 .63937 m .59047 .63619 L .59196 .63847 L 1 .428 0 r
F
.58909 .63937 m .5876 .6371 L .59047 .63619 L F
.27821 .66394 m .27922 .66078 L .28097 .66246 L 0 .001 1 r
F
.27821 .66394 m .27646 .66227 L .27922 .66078 L F
.69036 .65817 m .69187 .65531 L .69328 .65746 L 1 .456 0 r
F
.69036 .65817 m .68895 .65603 L .69187 .65531 L F
.56596 .63582 m .56731 .63256 L .56881 .63486 L 1 .675 0 r
F
.56596 .63582 m .56445 .63352 L .56731 .63256 L F
.26806 .43774 m .26894 .43569 L .2707 .43765 L 0 .005 1 r
F
.26806 .43774 m .2663 .43579 L .26894 .43569 L F
.23903 .42715 m .23987 .42498 L .24165 .42694 L 0 .146 1 r
F
.23903 .42715 m .23724 .4252 L .23987 .42498 L F
.60066 .64123 m .60205 .63809 L .60353 .64036 L 1 .311 0 r
F
.60066 .64123 m .59918 .63897 L .60205 .63809 L F
.33557 .64864 m .33665 .6452 L .33835 .64708 L 0 .434 1 r
F
.33557 .64864 m .33388 .64677 L .33665 .6452 L F
.40733 .63247 m .40851 .62878 L .41013 .63099 L 0 1 .751 r
F
.40733 .63247 m .40571 .63028 L .40851 .62878 L F
.37287 .63926 m .374 .63565 L .37566 .63771 L 0 .818 1 r
F
.37287 .63926 m .37121 .63723 L .374 .63565 L F
.48653 .62808 m .48778 .62455 L .48935 .62689 L .347 1 0 r
F
.48653 .62808 m .48497 .62574 L .48778 .62455 L F
.75693 .67162 m .75854 .66893 L .75989 .67097 L 1 .879 0 r
F
.75693 .67162 m .75558 .66958 L .75854 .66893 L F
.55439 .63413 m .55573 .63083 L .55724 .63315 L 1 .805 0 r
F
.55439 .63413 m .55288 .63182 L .55573 .63083 L F
.61223 .64314 m .61364 .64004 L .61511 .64229 L 1 .197 0 r
F
.61223 .64314 m .61076 .64089 L .61364 .64004 L F
.66287 .65257 m .66434 .64963 L .66577 .65182 L 1 .247 0 r
F
.66287 .65257 m .66143 .65039 L .66434 .64963 L F
.72944 .66596 m .73101 .66321 L .73238 .66529 L 1 .718 0 r
F
.72944 .66596 m .72806 .66388 L .73101 .66321 L F
.28823 .66117 m .28925 .65796 L .29099 .65967 L 0 .064 1 r
F
.28823 .66117 m .28649 .65947 L .28925 .65796 L F
.21434 .41896 m .21515 .4167 L .21696 .41866 L 0 .239 1 r
F
.21434 .41896 m .21253 .417 L .21515 .4167 L F
.19404 .41279 m .19482 .41048 L .19664 .41244 L 0 .301 1 r
F
.19404 .41279 m .19221 .41084 L .19482 .41048 L F
.34559 .64584 m .34669 .64235 L .34837 .64428 L 0 .527 1 r
F
.34559 .64584 m .34391 .64394 L .34669 .64235 L F
.33202 .46613 m .33296 .4648 L .33467 .46659 L .568 0 1 r
F
.33202 .46613 m .3303 .46435 L .33296 .4648 L F
.33638 .46833 m .33733 .4671 L .33904 .46885 L .633 0 1 r
F
.33638 .46833 m .33467 .46659 L .33733 .4671 L F
.32765 .46395 m .32859 .46253 L .3303 .46435 L .508 0 1 r
F
.32765 .46395 m .32593 .46214 L .32859 .46253 L F
.34075 .47054 m .3417 .46943 L .34341 .47112 L .703 0 1 r
F
.34075 .47054 m .33904 .46885 L .3417 .46943 L F
.44616 .62811 m .44737 .62445 L .44896 .62677 L 0 1 .212 r
F
.44616 .62811 m .44456 .62581 L .44737 .62445 L F
.6238 .64509 m .62522 .64203 L .62669 .64426 L 1 .088 0 r
F
.6238 .64509 m .62234 .64286 L .62522 .64203 L F
.54283 .63252 m .54415 .62918 L .54567 .6315 L 1 .938 0 r
F
.54283 .63252 m .54131 .63019 L .54415 .62918 L F
.32328 .46178 m .32422 .46028 L .32593 .46214 L .452 0 1 r
F
.32328 .46178 m .32156 .45994 L .32422 .46028 L F
.70194 .66029 m .70347 .65746 L .70487 .65959 L 1 .539 0 r
F
.70194 .66029 m .70054 .65817 L .70347 .65746 L F
.43896 .62854 m .44016 .62487 L .44176 .62717 L 0 1 .314 r
F
.43896 .62854 m .43736 .62625 L .44016 .62487 L F
.45336 .62775 m .45458 .62411 L .45616 .62644 L 0 1 .111 r
F
.45336 .62775 m .45177 .62544 L .45458 .62411 L F
.51249 .62938 m .51378 .62593 L .51532 .62828 L .689 1 0 r
F
.51249 .62938 m .51095 .62704 L .51378 .62593 L F
.31891 .45964 m .31984 .45807 L .32156 .45994 L .4 0 1 r
F
.31891 .45964 m .31719 .45778 L .31984 .45807 L F
.29825 .65837 m .29928 .65511 L .30102 .65685 L 0 .131 1 r
F
.29825 .65837 m .29652 .65664 L .29928 .65511 L F
.76852 .67375 m .77015 .67109 L .77149 .67311 L 1 .944 0 r
F
.76852 .67375 m .76718 .67172 L .77015 .67109 L F
.26367 .43589 m .26454 .43383 L .2663 .43579 L 0 .033 1 r
F
.26367 .43589 m .2619 .43394 L .26454 .43383 L F
.43175 .62904 m .43295 .62536 L .43455 .62764 L 0 1 .416 r
F
.43175 .62904 m .43015 .62677 L .43295 .62536 L F
.46055 .62746 m .46178 .62383 L .46336 .62617 L 0 1 .01 r
F
.46055 .62746 m .45897 .62513 L .46178 .62383 L F
.49372 .62806 m .49499 .62454 L .49655 .62689 L .444 1 0 r
F
.49372 .62806 m .49217 .62571 L .49499 .62454 L F
.31454 .45752 m .31547 .45588 L .31719 .45778 L .351 0 1 r
F
.31454 .45752 m .31281 .45564 L .31547 .45588 L F
.38288 .63667 m .38403 .63303 L .38567 .63513 L 0 .934 1 r
F
.38288 .63667 m .38124 .63459 L .38403 .63303 L F
.40012 .63329 m .40128 .6296 L .40291 .63178 L 0 1 .848 r
F
.40012 .63329 m .39849 .63112 L .40128 .6296 L F
.67445 .65466 m .67594 .65175 L .67736 .65391 L 1 .34 0 r
F
.67445 .65466 m .67302 .65249 L .67594 .65175 L F
.35561 .64308 m .35673 .63954 L .3584 .64151 L 0 .626 1 r
F
.35561 .64308 m .35394 .64113 L .35673 .63954 L F
.63537 .64708 m .63681 .64405 L .63827 .64628 L 1 .017 0 r
F
.63537 .64708 m .63392 .64486 L .63681 .64405 L F
.23462 .42543 m .23545 .42324 L .23724 .4252 L 0 .168 1 r
F
.23462 .42543 m .23283 .42347 L .23545 .42324 L F
.74103 .66809 m .74261 .66537 L .74398 .66743 L 1 .79 0 r
F
.74103 .66809 m .73966 .66603 L .74261 .66537 L F
.53126 .63098 m .53257 .62759 L .5341 .62993 L .924 1 0 r
F
.53126 .63098 m .52973 .62864 L .53257 .62759 L F
.31016 .45542 m .31109 .45373 L .31281 .45564 L .305 0 1 r
F
.31016 .45542 m .30844 .45353 L .31109 .45373 L F
.30827 .65555 m .30932 .65225 L .31104 .65402 L 0 .203 1 r
F
.30827 .65555 m .30655 .65379 L .30932 .65225 L F
.42455 .62962 m .42574 .62592 L .42735 .62819 L 0 1 .517 r
F
.42455 .62962 m .42294 .62736 L .42574 .62592 L F
.46775 .62723 m .46899 .62362 L .47056 .62597 L .09 1 0 r
F
.46775 .62723 m .46618 .62489 L .46899 .62362 L F
.71353 .66242 m .71508 .65962 L .71647 .66173 L 1 .619 0 r
F
.71353 .66242 m .71214 .66031 L .71508 .65962 L F
.30579 .45335 m .30671 .45161 L .30844 .45353 L .261 0 1 r
F
.30579 .45335 m .30406 .45145 L .30671 .45161 L F
.78011 .67587 m .78176 .67323 L .78309 .67524 L .995 1 0 r
F
.78011 .67587 m .77878 .67386 L .78176 .67323 L F
.64695 .6491 m .64841 .64611 L .64985 .64832 L 1 .119 0 r
F
.64695 .6491 m .64551 .6469 L .64841 .64611 L F
.3183 .65273 m .31936 .64937 L .32107 .65118 L 0 .28 1 r
F
.3183 .65273 m .31658 .65093 L .31936 .64937 L F
.36564 .64036 m .36676 .63678 L .36842 .6388 L 0 .732 1 r
F
.36564 .64036 m .36397 .63836 L .36676 .63678 L F
.68603 .65676 m .68754 .65388 L .68895 .65603 L 1 .428 0 r
F
.68603 .65676 m .68461 .65461 L .68754 .65388 L F
.25927 .43407 m .26014 .43198 L .2619 .43394 L 0 .06 1 r
F
.25927 .43407 m .2575 .43212 L .26014 .43198 L F
.58474 .63801 m .58611 .63481 L .5876 .6371 L 1 .47 0 r
F
.58474 .63801 m .58325 .63572 L .58611 .63481 L F
.57317 .63621 m .57453 .63298 L .57603 .63528 L 1 .593 0 r
F
.57317 .63621 m .57167 .63392 L .57453 .63298 L F
.20992 .41731 m .21072 .41504 L .21253 .417 L 0 .258 1 r
F
.20992 .41731 m .20811 .41536 L .21072 .41504 L F
.47495 .62706 m .47619 .62348 L .47776 .62583 L .19 1 0 r
F
.47495 .62706 m .47338 .62472 L .47619 .62348 L F
.41734 .63026 m .41852 .62656 L .42014 .62881 L 0 1 .617 r
F
.41734 .63026 m .41572 .62803 L .41852 .62656 L F
.59631 .63985 m .5977 .63669 L .59918 .63897 L 1 .351 0 r
F
.59631 .63985 m .59483 .63758 L .5977 .63669 L F
.30141 .45131 m .30233 .44951 L .30406 .45145 L .22 0 1 r
F
.30141 .45131 m .29968 .44939 L .30233 .44951 L F
.50092 .62808 m .50219 .62459 L .50375 .62694 L .54 1 0 r
F
.50092 .62808 m .49937 .62574 L .50219 .62459 L F
.75262 .67023 m .75422 .66753 L .75558 .66958 L 1 .859 0 r
F
.75262 .67023 m .75126 .66818 L .75422 .66753 L F
.5616 .63448 m .56295 .6312 L .56445 .63352 L 1 .72 0 r
F
.5616 .63448 m .56009 .63217 L .56295 .6312 L F
.51969 .62952 m .52099 .62609 L .52252 .62844 L .781 1 0 r
F
.51969 .62952 m .51815 .62718 L .52099 .62609 L F
.32832 .6499 m .3294 .64649 L .3311 .64834 L 0 .363 1 r
F
.32832 .6499 m .32662 .64806 L .3294 .64649 L F
.60788 .64175 m .60928 .63863 L .61076 .64089 L 1 .236 0 r
F
.60788 .64175 m .60641 .63949 L .60928 .63863 L F
.3929 .63417 m .39406 .6305 L .39569 .63265 L 0 1 .944 r
F
.3929 .63417 m .39126 .63204 L .39406 .6305 L F
.65853 .65116 m .66 .6482 L .66143 .65039 L 1 .216 0 r
F
.65853 .65116 m .65709 .64897 L .66 .6482 L F
.72512 .66455 m .72668 .66179 L .72806 .66388 L 1 .696 0 r
F
.72512 .66455 m .72373 .66246 L .72668 .66179 L F
.55003 .63282 m .55136 .6295 L .55288 .63182 L 1 .852 0 r
F
.55003 .63282 m .54852 .6305 L .55136 .6295 L F
.7917 .67798 m .79337 .67537 L .79469 .67736 L .936 1 0 r
F
.7917 .67798 m .79038 .67599 L .79337 .67537 L F
.23021 .42372 m .23104 .42151 L .23283 .42347 L 0 .19 1 r
F
.23021 .42372 m .22841 .42176 L .23104 .42151 L F
.29703 .44929 m .29794 .44745 L .29968 .44939 L .181 0 1 r
F
.29703 .44929 m .29529 .44736 L .29794 .44745 L F
.33835 .64708 m .33944 .64362 L .34113 .64551 L 0 .452 1 r
F
.33835 .64708 m .33665 .6452 L .33944 .64362 L F
.28097 .66246 m .28197 .65928 L .28373 .66097 L 0 .011 1 r
F
.28097 .66246 m .27922 .66078 L .28197 .65928 L F
.61946 .64369 m .62087 .64061 L .62234 .64286 L 1 .125 0 r
F
.61946 .64369 m .61799 .64145 L .62087 .64061 L F
.69761 .65887 m .69914 .65603 L .70054 .65817 L 1 .513 0 r
F
.69761 .65887 m .69621 .65674 L .69914 .65603 L F
.37566 .63771 m .37679 .63408 L .37844 .63615 L 0 .844 1 r
F
.37566 .63771 m .374 .63565 L .37679 .63408 L F
.48215 .62695 m .4834 .62339 L .48497 .62574 L .289 1 0 r
F
.48215 .62695 m .48058 .6246 L .4834 .62339 L F
.41013 .63099 m .4113 .62728 L .41292 .62951 L 0 1 .717 r
F
.41013 .63099 m .40851 .62878 L .4113 .62728 L F
.76421 .67236 m .76583 .66969 L .76718 .67172 L 1 .925 0 r
F
.76421 .67236 m .76286 .67033 L .76583 .66969 L F
.53846 .63122 m .53978 .62786 L .54131 .63019 L 1 .987 0 r
F
.53846 .63122 m .53694 .62889 L .53978 .62786 L F
.25487 .43226 m .25573 .43015 L .2575 .43212 L 0 .086 1 r
F
.25487 .43226 m .2531 .43031 L .25573 .43015 L F
.67011 .65324 m .6716 .65031 L .67302 .65249 L 1 .31 0 r
F
.67011 .65324 m .66868 .65106 L .6716 .65031 L F
.29265 .44729 m .29355 .44541 L .29529 .44736 L .144 0 1 r
F
.29265 .44729 m .29091 .44536 L .29355 .44541 L F
.63103 .64567 m .63246 .64263 L .63392 .64486 L 1 .017 0 r
F
.63103 .64567 m .62957 .64344 L .63246 .64263 L F
.34837 .64428 m .34948 .64077 L .35116 .6427 L 0 .547 1 r
F
.34837 .64428 m .34669 .64235 L .34948 .64077 L F
.29099 .65967 m .29201 .65644 L .29375 .65816 L 0 .075 1 r
F
.29099 .65967 m .28925 .65796 L .29201 .65644 L F
.73671 .66669 m .73829 .66396 L .73966 .66603 L 1 .769 0 r
F
.73671 .66669 m .73534 .66462 L .73829 .66396 L F
.50812 .62816 m .5094 .62469 L .51095 .62704 L .635 1 0 r
F
.50812 .62816 m .50657 .62581 L .5094 .62469 L F
.2055 .41568 m .20629 .41339 L .20811 .41536 L 0 .277 1 r
F
.2055 .41568 m .20368 .41372 L .20629 .41339 L F
.7092 .661 m .71074 .65819 L .71214 .66031 L 1 .594 0 r
F
.7092 .661 m .70781 .65889 L .71074 .65819 L F
.30102 .65685 m .30205 .65358 L .30378 .65533 L 0 .143 1 r
F
.30102 .65685 m .29928 .65511 L .30205 .65358 L F
.48935 .62689 m .49061 .62336 L .49217 .62571 L .387 1 0 r
F
.48935 .62689 m .48778 .62455 L .49061 .62336 L F
.52689 .6297 m .5282 .6263 L .52973 .62864 L .873 1 0 r
F
.52689 .6297 m .52536 .62737 L .5282 .6263 L F
.64261 .64769 m .64406 .64468 L .64551 .6469 L 1 .086 0 r
F
.64261 .64769 m .64116 .64548 L .64406 .64468 L F
.28826 .44532 m .28917 .4434 L .29091 .44536 L .108 0 1 r
F
.28826 .44532 m .28652 .44338 L .28917 .4434 L F
.3584 .64151 m .35951 .63795 L .36118 .63994 L 0 .648 1 r
F
.3584 .64151 m .35673 .63954 L .35951 .63795 L F
.38567 .63513 m .38682 .63146 L .38847 .63358 L 0 .963 1 r
F
.38567 .63513 m .38403 .63303 L .38682 .63146 L F
.7758 .67449 m .77744 .67185 L .77878 .67386 L 1 .988 0 r
F
.7758 .67449 m .77447 .67248 L .77744 .67185 L F
.6817 .65534 m .6832 .65245 L .68461 .65461 L 1 .4 0 r
F
.6817 .65534 m .68028 .65318 L .6832 .65245 L F
.44896 .62677 m .45018 .62311 L .45177 .62544 L 0 1 .174 r
F
.44896 .62677 m .44737 .62445 L .45018 .62311 L F
.44176 .62717 m .44297 .62349 L .44456 .62581 L 0 1 .276 r
F
.44176 .62717 m .44016 .62487 L .44297 .62349 L F
.40291 .63178 m .40408 .62808 L .40571 .63028 L 0 1 .816 r
F
.40291 .63178 m .40128 .6296 L .40408 .62808 L F
.22579 .42202 m .22662 .41979 L .22841 .42176 L 0 .211 1 r
F
.22579 .42202 m .22399 .42006 L .22662 .41979 L F
.45616 .62644 m .45739 .62279 L .45897 .62513 L 0 1 .072 r
F
.45616 .62644 m .45458 .62411 L .45739 .62279 L F
.43455 .62764 m .43576 .62395 L .43736 .62625 L 0 1 .379 r
F
.43455 .62764 m .43295 .62536 L .43576 .62395 L F
.31104 .65402 m .31209 .6507 L .31381 .65248 L 0 .217 1 r
F
.31104 .65402 m .30932 .65225 L .31209 .6507 L F
.58039 .63664 m .58175 .63342 L .58325 .63572 L 1 .512 0 r
F
.58039 .63664 m .57889 .63435 L .58175 .63342 L F
.25047 .43047 m .25132 .42834 L .2531 .43031 L 0 .111 1 r
F
.25047 .43047 m .24869 .42851 L .25132 .42834 L F
.56881 .63486 m .57017 .63161 L .57167 .63392 L 1 .637 0 r
F
.56881 .63486 m .56731 .63256 L .57017 .63161 L F
.7483 .66883 m .7499 .66613 L .75126 .66818 L 1 .839 0 r
F
.7483 .66883 m .74694 .66678 L .7499 .66613 L F
.59196 .63847 m .59334 .6353 L .59483 .63758 L 1 .391 0 r
F
.59196 .63847 m .59047 .63619 L .59334 .6353 L F
.55724 .63315 m .55858 .62985 L .56009 .63217 L 1 .766 0 r
F
.55724 .63315 m .55573 .63083 L .55858 .62985 L F
.65419 .64974 m .65566 .64677 L .65709 .64897 L 1 .185 0 r
F
.65419 .64974 m .65275 .64754 L .65566 .64677 L F
.46336 .62617 m .4646 .62255 L .46618 .62489 L .029 1 0 r
F
.46336 .62617 m .46178 .62383 L .4646 .62255 L F
.60353 .64036 m .60493 .63722 L .60641 .63949 L 1 .274 0 r
F
.60353 .64036 m .60205 .63809 L .60493 .63722 L F
.28387 .44337 m .28477 .44142 L .28652 .44338 L .074 0 1 r
F
.28387 .44337 m .28213 .44142 L .28477 .44142 L F
.72079 .66314 m .72235 .66036 L .72373 .66246 L 1 .672 0 r
F
.72079 .66314 m .71941 .66104 L .72235 .66036 L F
.42735 .62819 m .42854 .62449 L .43015 .62677 L 0 1 .481 r
F
.42735 .62819 m .42574 .62592 L .42854 .62449 L F
.32107 .65118 m .32213 .6478 L .32384 .64962 L 0 .296 1 r
F
.32107 .65118 m .31936 .64937 L .32213 .6478 L F
.36842 .6388 m .36955 .63519 L .37121 .63723 L 0 .756 1 r
F
.36842 .6388 m .36676 .63678 L .36955 .63519 L F
.7874 .67661 m .78906 .67399 L .79038 .67599 L .952 1 0 r
F
.7874 .67661 m .78607 .67461 L .78906 .67399 L F
.51532 .62828 m .51661 .62483 L .51815 .62718 L .729 1 0 r
F
.51532 .62828 m .51378 .62593 L .51661 .62483 L F
.69328 .65746 m .6948 .6546 L .69621 .65674 L 1 .487 0 r
F
.69328 .65746 m .69187 .65531 L .6948 .6546 L F
.49655 .62689 m .49781 .62338 L .49937 .62574 L .484 1 0 r
F
.49655 .62689 m .49499 .62454 L .49781 .62338 L F
.61511 .64229 m .61652 .63919 L .61799 .64145 L 1 .162 0 r
F
.61511 .64229 m .61364 .64004 L .61652 .63919 L F
.54567 .6315 m .547 .62816 L .54852 .6305 L 1 .899 0 r
F
.54567 .6315 m .54415 .62918 L .547 .62816 L F
.3311 .64834 m .33218 .64491 L .33388 .64677 L 0 .38 1 r
F
.3311 .64834 m .3294 .64649 L .33218 .64491 L F
.47056 .62597 m .47181 .62236 L .47338 .62472 L .13 1 0 r
F
.47056 .62597 m .46899 .62362 L .47181 .62236 L F
.2737 .66375 m .2747 .6606 L .27646 .66227 L .04 0 1 r
F
.2737 .66375 m .27194 .66209 L .2747 .6606 L F
.42014 .62881 m .42133 .6251 L .42294 .62736 L 0 1 .582 r
F
.42014 .62881 m .41852 .62656 L .42133 .6251 L F
.75989 .67097 m .76151 .66829 L .76286 .67033 L 1 .906 0 r
F
.75989 .67097 m .75854 .66893 L .76151 .66829 L F
.66577 .65182 m .66726 .64888 L .66868 .65106 L 1 .28 0 r
F
.66577 .65182 m .66434 .64963 L .66726 .64888 L F
.20107 .41405 m .20186 .41175 L .20368 .41372 L 0 .295 1 r
F
.20107 .41405 m .19925 .41209 L .20186 .41175 L F
.39569 .63265 m .39685 .62895 L .39849 .63112 L 0 1 .913 r
F
.39569 .63265 m .39406 .6305 L .39685 .62895 L F
.27948 .44144 m .28038 .43946 L .28213 .44142 L .042 0 1 r
F
.27948 .44144 m .27773 .43949 L .28038 .43946 L F
.62669 .64426 m .62811 .6412 L .62957 .64344 L 1 .053 0 r
F
.62669 .64426 m .62522 .64203 L .62811 .6412 L F
.24606 .4287 m .24691 .42654 L .24869 .42851 L 0 .135 1 r
F
.24606 .4287 m .24428 .42674 L .24691 .42654 L F
.73238 .66529 m .73396 .66254 L .73534 .66462 L 1 .747 0 r
F
.73238 .66529 m .73101 .66321 L .73396 .66254 L F
.34113 .64551 m .34222 .64203 L .34391 .64394 L 0 .471 1 r
F
.34113 .64551 m .33944 .64362 L .34222 .64203 L F
.5341 .62993 m .53541 .62655 L .53694 .62889 L .963 1 0 r
F
.5341 .62993 m .53257 .62759 L .53541 .62655 L F
.22138 .42033 m .22219 .41809 L .22399 .42006 L 0 .232 1 r
F
.22138 .42033 m .21957 .41837 L .22219 .41809 L F
.37844 .63615 m .37959 .6325 L .38124 .63459 L 0 .871 1 r
F
.37844 .63615 m .37679 .63408 L .37959 .6325 L F
.28373 .66097 m .28474 .65777 L .28649 .65947 L 0 .021 1 r
F
.28373 .66097 m .28197 .65928 L .28474 .65777 L F
.70487 .65959 m .70641 .65676 L .70781 .65889 L 1 .569 0 r
F
.70487 .65959 m .70347 .65746 L .70641 .65676 L F
.47776 .62583 m .47901 .62224 L .48058 .6246 L .23 1 0 r
F
.47776 .62583 m .47619 .62348 L .47901 .62224 L F
.63827 .64628 m .63971 .64325 L .64116 .64548 L 1 .052 0 r
F
.63827 .64628 m .63681 .64405 L .63971 .64325 L F
.41292 .62951 m .41411 .62579 L .41572 .62803 L 0 1 .683 r
F
.41292 .62951 m .4113 .62728 L .41411 .62579 L F
.35116 .6427 m .35226 .63917 L .35394 .64113 L 0 .568 1 r
F
.35116 .6427 m .34948 .64077 L .35226 .63917 L F
.67736 .65391 m .67886 .65101 L .68028 .65318 L 1 .372 0 r
F
.67736 .65391 m .67594 .65175 L .67886 .65101 L F
.50375 .62694 m .50502 .62345 L .50657 .62581 L .58 1 0 r
F
.50375 .62694 m .50219 .62459 L .50502 .62345 L F
.77149 .67311 m .77313 .67045 L .77447 .67248 L 1 .97 0 r
F
.77149 .67311 m .77015 .67109 L .77313 .67045 L F
.27509 .43954 m .27598 .43752 L .27773 .43949 L .012 0 1 r
F
.27509 .43954 m .27334 .43758 L .27598 .43752 L F
.29375 .65816 m .29478 .65491 L .29652 .65664 L 0 .086 1 r
F
.29375 .65816 m .29201 .65644 L .29478 .65491 L F
.52252 .62844 m .52382 .62501 L .52536 .62737 L .821 1 0 r
F
.52252 .62844 m .52099 .62609 L .52382 .62501 L F
.74398 .66743 m .74557 .66471 L .74694 .66678 L 1 .818 0 r
F
.74398 .66743 m .74261 .66537 L .74557 .66471 L F
.57603 .63528 m .57739 .63204 L .57889 .63435 L 1 .555 0 r
F
.57603 .63528 m .57453 .63298 L .57739 .63204 L F
.5876 .6371 m .58898 .6339 L .59047 .63619 L 1 .432 0 r
F
.5876 .6371 m .58611 .63481 L .58898 .6339 L F
.56445 .63352 m .5658 .63024 L .56731 .63256 L 1 .682 0 r
F
.56445 .63352 m .56295 .6312 L .5658 .63024 L F
.64985 .64832 m .65131 .64533 L .65275 .64754 L 1 .153 0 r
F
.64985 .64832 m .64841 .64611 L .65131 .64533 L F
.48497 .62574 m .48622 .62218 L .48778 .62455 L .329 1 0 r
F
.48497 .62574 m .4834 .62339 L .48622 .62218 L F
.36118 .63994 m .3623 .63636 L .36397 .63836 L 0 .671 1 r
F
.36118 .63994 m .35951 .63795 L .3623 .63636 L F
.30378 .65533 m .30482 .65203 L .30655 .65379 L 0 .156 1 r
F
.30378 .65533 m .30205 .65358 L .30482 .65203 L F
.71647 .66173 m .71802 .65894 L .71941 .66104 L 1 .649 0 r
F
.71647 .66173 m .71508 .65962 L .71802 .65894 L F
.24165 .42694 m .2425 .42477 L .24428 .42674 L 0 .159 1 r
F
.24165 .42694 m .23987 .42498 L .2425 .42477 L F
.59918 .63897 m .60057 .63581 L .60205 .63809 L 1 .314 0 r
F
.59918 .63897 m .5977 .63669 L .60057 .63581 L F
.38847 .63358 m .38962 .6299 L .39126 .63204 L 0 .992 1 r
F
.38847 .63358 m .38682 .63146 L .38962 .6299 L F
.55288 .63182 m .55421 .6285 L .55573 .63083 L 1 .813 0 r
F
.55288 .63182 m .55136 .6295 L .55421 .6285 L F
.68895 .65603 m .69046 .65316 L .69187 .65531 L 1 .46 0 r
F
.68895 .65603 m .68754 .65388 L .69046 .65316 L F
.19664 .41244 m .19743 .41013 L .19925 .41209 L 0 .313 1 r
F
.19664 .41244 m .19482 .41048 L .19743 .41013 L F
.78309 .67524 m .78474 .67261 L .78607 .67461 L .969 1 0 r
F
.78309 .67524 m .78176 .67323 L .78474 .67261 L F
.40571 .63028 m .40688 .62656 L .40851 .62878 L 0 1 .783 r
F
.40571 .63028 m .40408 .62808 L .40688 .62656 L F
.21696 .41866 m .21777 .4164 L .21957 .41837 L 0 .252 1 r
F
.21696 .41866 m .21515 .4167 L .21777 .4164 L F
.31381 .65248 m .31487 .64914 L .31658 .65093 L 0 .231 1 r
F
.31381 .65248 m .31209 .6507 L .31487 .64914 L F
.61076 .64089 m .61217 .63777 L .61364 .64004 L 1 .199 0 r
F
.61076 .64089 m .60928 .63863 L .61217 .63777 L F
.2707 .43765 m .27158 .43561 L .27334 .43758 L 0 .018 1 r
F
.2707 .43765 m .26894 .43569 L .27158 .43561 L F
.54131 .63019 m .54263 .62684 L .54415 .62918 L 1 .948 0 r
F
.54131 .63019 m .53978 .62786 L .54263 .62684 L F
.44456 .62581 m .44578 .62212 L .44737 .62445 L 0 1 .238 r
F
.44456 .62581 m .44297 .62349 L .44578 .62212 L F
.66143 .65039 m .66291 .64744 L .66434 .64963 L 1 .25 0 r
F
.66143 .65039 m .66 .6482 L .66291 .64744 L F
.75558 .66958 m .75719 .66689 L .75854 .66893 L 1 .886 0 r
F
.75558 .66958 m .75422 .66753 L .75719 .66689 L F
.37121 .63723 m .37234 .6336 L .374 .63565 L 0 .782 1 r
F
.37121 .63723 m .36955 .63519 L .37234 .6336 L F
.45177 .62544 m .45299 .62177 L .45458 .62411 L 0 1 .135 r
F
.45177 .62544 m .45018 .62311 L .45299 .62177 L F
.51095 .62704 m .51223 .62357 L .51378 .62593 L .675 1 0 r
F
.51095 .62704 m .5094 .62469 L .51223 .62357 L F
.32384 .64962 m .32491 .64623 L .32662 .64806 L 0 .311 1 r
F
.32384 .64962 m .32213 .6478 L .32491 .64623 L F
.43736 .62625 m .43856 .62255 L .44016 .62487 L 0 1 .341 r
F
.43736 .62625 m .43576 .62395 L .43856 .62255 L F
.62234 .64286 m .62376 .63978 L .62522 .64203 L 1 .089 0 r
F
.62234 .64286 m .62087 .64061 L .62376 .63978 L F
.72806 .66388 m .72963 .66111 L .73101 .66321 L 1 .725 0 r
F
.72806 .66388 m .72668 .66179 L .72963 .66111 L F
.49217 .62571 m .49343 .62218 L .49499 .62454 L .427 1 0 r
F
.49217 .62571 m .49061 .62336 L .49343 .62218 L F
.45897 .62513 m .4602 .62148 L .46178 .62383 L 0 1 .033 r
F
.45897 .62513 m .45739 .62279 L .4602 .62148 L F
.43015 .62677 m .43135 .62306 L .43295 .62536 L 0 1 .444 r
F
.43015 .62677 m .42854 .62449 L .43135 .62306 L F
.33388 .64677 m .33496 .64332 L .33665 .6452 L 0 .397 1 r
F
.33388 .64677 m .33218 .64491 L .33496 .64332 L F
.70054 .65817 m .70207 .65533 L .70347 .65746 L 1 .544 0 r
F
.70054 .65817 m .69914 .65603 L .70207 .65533 L F
.79469 .67736 m .79636 .67475 L .79768 .67674 L .911 1 0 r
F
.79469 .67736 m .79337 .67537 L .79636 .67475 L F
.52973 .62864 m .53104 .62524 L .53257 .62759 L .913 1 0 r
F
.52973 .62864 m .5282 .6263 L .53104 .62524 L F
.2663 .43579 m .26718 .43372 L .26894 .43569 L 0 .046 1 r
F
.2663 .43579 m .26454 .43383 L .26718 .43372 L F
.23724 .4252 m .23808 .423 L .23987 .42498 L 0 .181 1 r
F
.23724 .4252 m .23545 .42324 L .23808 .423 L F
.63392 .64486 m .63536 .64182 L .63681 .64405 L 1 .017 0 r
F
.63392 .64486 m .63246 .64263 L .63536 .64182 L F
.46618 .62489 m .46741 .62127 L .46899 .62362 L .069 1 0 r
F
.46618 .62489 m .4646 .62255 L .46741 .62127 L F
.27646 .66227 m .27746 .6591 L .27922 .66078 L .031 0 1 r
F
.27646 .66227 m .2747 .6606 L .27746 .6591 L F
.67302 .65249 m .67452 .64957 L .67594 .65175 L 1 .343 0 r
F
.67302 .65249 m .6716 .65031 L .67452 .64957 L F
.39849 .63112 m .39965 .62741 L .40128 .6296 L 0 1 .881 r
F
.39849 .63112 m .39685 .62895 L .39965 .62741 L F
.34391 .64394 m .34501 .64043 L .34669 .64235 L 0 .49 1 r
F
.34391 .64394 m .34222 .64203 L .34501 .64043 L F
.76718 .67172 m .76881 .66906 L .77015 .67109 L 1 .951 0 r
F
.76718 .67172 m .76583 .66969 L .76881 .66906 L F
.42294 .62736 m .42413 .62364 L .42574 .62592 L 0 1 .547 r
F
.42294 .62736 m .42133 .6251 L .42413 .62364 L F
.38124 .63459 m .38238 .63092 L .38403 .63303 L 0 .899 1 r
F
.38124 .63459 m .37959 .6325 L .38238 .63092 L F
.73966 .66603 m .74125 .6633 L .74261 .66537 L 1 .797 0 r
F
.73966 .66603 m .73829 .66396 L .74125 .6633 L F
.21253 .417 m .21334 .41473 L .21515 .4167 L 0 .271 1 r
F
.21253 .417 m .21072 .41504 L .21334 .41473 L F
.28649 .65947 m .2875 .65625 L .28925 .65796 L 0 .031 1 r
F
.28649 .65947 m .28474 .65777 L .2875 .65625 L F
.19221 .41084 m .19299 .40851 L .19482 .41048 L 0 .33 1 r
F
.19221 .41084 m .19038 .40888 L .19299 .40851 L F
.64551 .6469 m .64696 .64389 L .64841 .64611 L 1 .12 0 r
F
.64551 .6469 m .64406 .64468 L .64696 .64389 L F
.47338 .62472 m .47462 .62111 L .47619 .62348 L .17 1 0 r
F
.47338 .62472 m .47181 .62236 L .47462 .62111 L F
.57167 .63392 m .57303 .63066 L .57453 .63298 L 1 .599 0 r
F
.57167 .63392 m .57017 .63161 L .57303 .63066 L F
.58325 .63572 m .58462 .63251 L .58611 .63481 L 1 .474 0 r
F
.58325 .63572 m .58175 .63342 L .58462 .63251 L F
.71214 .66031 m .71369 .6575 L .71508 .65962 L 1 .624 0 r
F
.71214 .66031 m .71074 .65819 L .71369 .6575 L F
.35394 .64113 m .35505 .63757 L .35673 .63954 L 0 .589 1 r
F
.35394 .64113 m .35226 .63917 L .35505 .63757 L F
.49937 .62574 m .50064 .62222 L .50219 .62459 L .525 1 0 r
F
.49937 .62574 m .49781 .62338 L .50064 .62222 L F
.56009 .63217 m .56144 .62888 L .56295 .6312 L 1 .727 0 r
F
.56009 .63217 m .55858 .62985 L .56144 .62888 L F
.51815 .62718 m .51945 .62374 L .52099 .62609 L .769 1 0 r
F
.51815 .62718 m .51661 .62483 L .51945 .62374 L F
.59483 .63758 m .59621 .63441 L .5977 .63669 L 1 .354 0 r
F
.59483 .63758 m .59334 .6353 L .59621 .63441 L F
.68461 .65461 m .68612 .65172 L .68754 .65388 L 1 .432 0 r
F
.68461 .65461 m .6832 .65245 L .68612 .65172 L F
.2619 .43394 m .26277 .43185 L .26454 .43383 L 0 .073 1 r
F
.2619 .43394 m .26014 .43198 L .26277 .43185 L F
.41572 .62803 m .41691 .62431 L .41852 .62656 L 0 1 .648 r
F
.41572 .62803 m .41411 .62579 L .41691 .62431 L F
.32593 .46214 m .32688 .46066 L .32859 .46253 L .443 0 1 r
F
.32593 .46214 m .32422 .46028 L .32688 .46066 L F
.32156 .45994 m .3225 .45839 L .32422 .46028 L .39 0 1 r
F
.32156 .45994 m .31984 .45807 L .3225 .45839 L F
.29652 .65664 m .29755 .65338 L .29928 .65511 L 0 .097 1 r
F
.29652 .65664 m .29478 .65491 L .29755 .65338 L F
.3303 .46435 m .33125 .46296 L .33296 .4648 L .501 0 1 r
F
.3303 .46435 m .32859 .46253 L .33125 .46296 L F
.31719 .45778 m .31813 .45615 L .31984 .45807 L .34 0 1 r
F
.31719 .45778 m .31547 .45588 L .31813 .45615 L F
.77878 .67386 m .78043 .67122 L .78176 .67323 L .987 1 0 r
F
.77878 .67386 m .77744 .67185 L .78043 .67122 L F
.54852 .6305 m .54984 .62716 L .55136 .6295 L 1 .86 0 r
F
.54852 .6305 m .547 .62816 L .54984 .62716 L F
.60641 .63949 m .60781 .63636 L .60928 .63863 L 1 .238 0 r
F
.60641 .63949 m .60493 .63722 L .60781 .63636 L F
.33467 .46659 m .33562 .4653 L .33733 .4671 L .562 0 1 r
F
.33467 .46659 m .33296 .4648 L .33562 .4653 L F
.31281 .45564 m .31375 .45395 L .31547 .45588 L .293 0 1 r
F
.31281 .45564 m .31109 .45373 L .31375 .45395 L F
.23283 .42347 m .23366 .42126 L .23545 .42324 L 0 .203 1 r
F
.23283 .42347 m .23104 .42151 L .23366 .42126 L F
.36397 .63836 m .3651 .63476 L .36676 .63678 L 0 .695 1 r
F
.36397 .63836 m .3623 .63636 L .3651 .63476 L F
.33904 .46885 m .33999 .46767 L .3417 .46943 L .629 0 1 r
F
.33904 .46885 m .33733 .4671 L .33999 .46767 L F
.65709 .64897 m .65856 .646 L .66 .6482 L 1 .218 0 r
F
.65709 .64897 m .65566 .64677 L .65856 .646 L F
.48058 .6246 m .48183 .62102 L .4834 .62339 L .27 1 0 r
F
.48058 .6246 m .47901 .62224 L .48183 .62102 L F
.75126 .66818 m .75287 .66548 L .75422 .66753 L 1 .866 0 r
F
.75126 .66818 m .7499 .66613 L .75287 .66548 L F
.30655 .65379 m .30759 .65048 L .30932 .65225 L 0 .168 1 r
F
.30655 .65379 m .30482 .65203 L .30759 .65048 L F
.34341 .47112 m .34436 .47006 L .34607 .47176 L .701 0 1 r
F
.34341 .47112 m .3417 .46943 L .34436 .47006 L F
.30844 .45353 m .30936 .45179 L .31109 .45373 L .249 0 1 r
F
.30844 .45353 m .30671 .45161 L .30936 .45179 L F
.39126 .63204 m .39242 .62834 L .39406 .6305 L 0 1 .978 r
F
.39126 .63204 m .38962 .6299 L .39242 .62834 L F
.61799 .64145 m .61941 .63835 L .62087 .64061 L 1 .126 0 r
F
.61799 .64145 m .61652 .63919 L .61941 .63835 L F
.72373 .66246 m .7253 .65969 L .72668 .66179 L 1 .702 0 r
F
.72373 .66246 m .72235 .66036 L .7253 .65969 L F
.53694 .62889 m .53825 .62551 L .53978 .62786 L 1 .997 0 r
F
.53694 .62889 m .53541 .62655 L .53825 .62551 L F
.31658 .65093 m .31764 .64757 L .31936 .64937 L 0 .245 1 r
F
.31658 .65093 m .31487 .64914 L .31764 .64757 L F
.69621 .65674 m .69773 .65389 L .69914 .65603 L 1 .518 0 r
F
.69621 .65674 m .6948 .6546 L .69773 .65389 L F
.30406 .45145 m .30498 .44966 L .30671 .45161 L .207 0 1 r
F
.30406 .45145 m .30233 .44951 L .30498 .44966 L F
.40851 .62878 m .40968 .62505 L .4113 .62728 L 0 1 .75 r
F
.40851 .62878 m .40688 .62656 L .40968 .62505 L F
.50657 .62581 m .50785 .62232 L .5094 .62469 L .621 1 0 r
F
.50657 .62581 m .50502 .62345 L .50785 .62232 L F
.79038 .67599 m .79205 .67337 L .79337 .67537 L .927 1 0 r
F
.79038 .67599 m .78906 .67399 L .79205 .67337 L F
.2575 .43212 m .25837 .43 L .26014 .43198 L 0 .1 1 r
F
.2575 .43212 m .25573 .43015 L .25837 .43 L F
.62957 .64344 m .63101 .64038 L .63246 .64263 L 1 .018 0 r
F
.62957 .64344 m .62811 .6412 L .63101 .64038 L F
.374 .63565 m .37514 .63201 L .37679 .63408 L 0 .808 1 r
F
.374 .63565 m .37234 .6336 L .37514 .63201 L F
.20811 .41536 m .20891 .41307 L .21072 .41504 L 0 .29 1 r
F
.20811 .41536 m .20629 .41339 L .20891 .41307 L F
.32662 .64806 m .32769 .64465 L .3294 .64649 L 0 .327 1 r
F
.32662 .64806 m .32491 .64623 L .32769 .64465 L F
.66868 .65106 m .67017 .64813 L .6716 .65031 L 1 .313 0 r
F
.66868 .65106 m .66726 .64888 L .67017 .64813 L F
.29968 .44939 m .30059 .44755 L .30233 .44951 L .168 0 1 r
F
.29968 .44939 m .29794 .44745 L .30059 .44755 L F
.48778 .62455 m .48904 .62099 L .49061 .62336 L .37 1 0 r
F
.48778 .62455 m .48622 .62218 L .48904 .62099 L F
.76286 .67033 m .76448 .66765 L .76583 .66969 L 1 .932 0 r
F
.76286 .67033 m .76151 .66829 L .76448 .66765 L F
.52536 .62737 m .52666 .62394 L .5282 .6263 L .861 1 0 r
F
.52536 .62737 m .52382 .62501 L .52666 .62394 L F
.33665 .6452 m .33774 .64173 L .33944 .64362 L 0 .415 1 r
F
.33665 .6452 m .33496 .64332 L .33774 .64173 L F
.73534 .66462 m .73692 .66187 L .73829 .66396 L 1 .775 0 r
F
.73534 .66462 m .73396 .66254 L .73692 .66187 L F
.44737 .62445 m .44859 .62076 L .45018 .62311 L 0 1 .199 r
F
.44737 .62445 m .44578 .62212 L .44859 .62076 L F
.44016 .62487 m .44137 .62116 L .44297 .62349 L 0 1 .303 r
F
.44016 .62487 m .43856 .62255 L .44137 .62116 L F
.22841 .42176 m .22924 .41953 L .23104 .42151 L 0 .224 1 r
F
.22841 .42176 m .22662 .41979 L .22924 .41953 L F
.64116 .64548 m .64261 .64245 L .64406 .64468 L 1 .086 0 r
F
.64116 .64548 m .63971 .64325 L .64261 .64245 L F
.29529 .44736 m .29621 .44548 L .29794 .44745 L .13 0 1 r
F
.29529 .44736 m .29355 .44541 L .29621 .44548 L F
.70781 .65889 m .70935 .65607 L .71074 .65819 L 1 .6 0 r
F
.70781 .65889 m .70641 .65676 L .70935 .65607 L F
.45458 .62411 m .4558 .62044 L .45739 .62279 L 0 1 .096 r
F
.45458 .62411 m .45299 .62177 L .4558 .62044 L F
.57889 .63435 m .58026 .63112 L .58175 .63342 L 1 .517 0 r
F
.57889 .63435 m .57739 .63204 L .58026 .63112 L F
.43295 .62536 m .43416 .62164 L .43576 .62395 L 0 1 .407 r
F
.43295 .62536 m .43135 .62306 L .43416 .62164 L F
.34669 .64235 m .34779 .63883 L .34948 .64077 L 0 .51 1 r
F
.34669 .64235 m .34501 .64043 L .34779 .63883 L F
.56731 .63256 m .56866 .62929 L .57017 .63161 L 1 .643 0 r
F
.56731 .63256 m .5658 .63024 L .56866 .62929 L F
.68028 .65318 m .68178 .65028 L .6832 .65245 L 1 .404 0 r
F
.68028 .65318 m .67886 .65101 L .68178 .65028 L F
.27922 .66078 m .28022 .6576 L .28197 .65928 L .022 0 1 r
F
.27922 .66078 m .27746 .6591 L .28022 .6576 L F
.59047 .63619 m .59185 .633 L .59334 .6353 L 1 .395 0 r
F
.59047 .63619 m .58898 .6339 L .59185 .633 L F
.40128 .6296 m .40245 .62587 L .40408 .62808 L 0 1 .849 r
F
.40128 .6296 m .39965 .62741 L .40245 .62587 L F
.38403 .63303 m .38518 .62934 L .38682 .63146 L 0 .927 1 r
F
.38403 .63303 m .38238 .63092 L .38518 .62934 L F
.46178 .62383 m .46302 .62018 L .4646 .62255 L .007 1 0 r
F
.46178 .62383 m .4602 .62148 L .46302 .62018 L F
.55573 .63083 m .55707 .62752 L .55858 .62985 L 1 .774 0 r
F
.55573 .63083 m .55421 .6285 L .55707 .62752 L F
.2531 .43031 m .25396 .42817 L .25573 .43015 L 0 .125 1 r
F
.2531 .43031 m .25132 .42834 L .25396 .42817 L F
.77447 .67248 m .77611 .66983 L .77744 .67185 L 1 .996 0 r
F
.77447 .67248 m .77313 .67045 L .77611 .66983 L F
.60205 .63809 m .60345 .63494 L .60493 .63722 L 1 .277 0 r
F
.60205 .63809 m .60057 .63581 L .60345 .63494 L F
.29091 .44536 m .29182 .44344 L .29355 .44541 L .095 0 1 r
F
.29091 .44536 m .28917 .4434 L .29182 .44344 L F
.42574 .62592 m .42694 .62219 L .42854 .62449 L 0 1 .51 r
F
.42574 .62592 m .42413 .62364 L .42694 .62219 L F
.51378 .62593 m .51507 .62246 L .51661 .62483 L .715 1 0 r
F
.51378 .62593 m .51223 .62357 L .51507 .62246 L F
.49499 .62454 m .49626 .62101 L .49781 .62338 L .468 1 0 r
F
.49499 .62454 m .49343 .62218 L .49626 .62101 L F
.35673 .63954 m .35784 .63597 L .35951 .63795 L 0 .611 1 r
F
.35673 .63954 m .35505 .63757 L .35784 .63597 L F
.65275 .64754 m .65422 .64456 L .65566 .64677 L 1 .187 0 r
F
.65275 .64754 m .65131 .64533 L .65422 .64456 L F
.28925 .65796 m .29027 .65473 L .29201 .65644 L 0 .041 1 r
F
.28925 .65796 m .2875 .65625 L .29027 .65473 L F
.54415 .62918 m .54547 .62582 L .547 .62816 L 1 .909 0 r
F
.54415 .62918 m .54263 .62684 L .54547 .62582 L F
.74694 .66678 m .74854 .66406 L .7499 .66613 L 1 .846 0 r
F
.74694 .66678 m .74557 .66471 L .74854 .66406 L F
.46899 .62362 m .47023 .62 L .47181 .62236 L .109 1 0 r
F
.46899 .62362 m .46741 .62127 L .47023 .62 L F
.61364 .64004 m .61505 .63692 L .61652 .63919 L 1 .163 0 r
F
.61364 .64004 m .61217 .63777 L .61505 .63692 L F
.71941 .66104 m .72097 .65826 L .72235 .66036 L 1 .678 0 r
F
.71941 .66104 m .71802 .65894 L .72097 .65826 L F
.20368 .41372 m .20448 .41142 L .20629 .41339 L 0 .308 1 r
F
.20368 .41372 m .20186 .41175 L .20448 .41142 L F
.29928 .65511 m .30032 .65183 L .30205 .65358 L 0 .109 1 r
F
.29928 .65511 m .29755 .65338 L .30032 .65183 L F
.69187 .65531 m .69339 .65245 L .6948 .6546 L 1 .491 0 r
F
.69187 .65531 m .69046 .65316 L .69339 .65245 L F
.28652 .44338 m .28742 .44143 L .28917 .4434 L .061 0 1 r
F
.28652 .44338 m .28477 .44142 L .28742 .44143 L F
.41852 .62656 m .41971 .62282 L .42133 .6251 L 0 1 .613 r
F
.41852 .62656 m .41691 .62431 L .41971 .62282 L F
.36676 .63678 m .36789 .63315 L .36955 .63519 L 0 .72 1 r
F
.36676 .63678 m .3651 .63476 L .36789 .63315 L F
.53257 .62759 m .53388 .62419 L .53541 .62655 L .952 1 0 r
F
.53257 .62759 m .53104 .62524 L .53388 .62419 L F
.22399 .42006 m .22482 .41781 L .22662 .41979 L 0 .245 1 r
F
.22399 .42006 m .22219 .41809 L .22482 .41781 L F
.78607 .67461 m .78773 .67199 L .78906 .67399 L .944 1 0 r
F
.78607 .67461 m .78474 .67261 L .78773 .67199 L F
.62522 .64203 m .62665 .63895 L .62811 .6412 L 1 .053 0 r
F
.62522 .64203 m .62376 .63978 L .62665 .63895 L F
.66434 .64963 m .66582 .64668 L .66726 .64888 L 1 .283 0 r
F
.66434 .64963 m .66291 .64744 L .66582 .64668 L F
.30932 .65225 m .31037 .64892 L .31209 .6507 L 0 .181 1 r
F
.30932 .65225 m .30759 .65048 L .31037 .64892 L F
.24869 .42851 m .24955 .42635 L .25132 .42834 L 0 .149 1 r
F
.24869 .42851 m .24691 .42654 L .24955 .42635 L F
.47619 .62348 m .47744 .61987 L .47901 .62224 L .211 1 0 r
F
.47619 .62348 m .47462 .62111 L .47744 .61987 L F
.39406 .6305 m .39522 .62678 L .39685 .62895 L 0 1 .947 r
F
.39406 .6305 m .39242 .62834 L .39522 .62678 L F
.75854 .66893 m .76016 .66625 L .76151 .66829 L 1 .913 0 r
F
.75854 .66893 m .75719 .66689 L .76016 .66625 L F
.31936 .64937 m .32042 .64599 L .32213 .6478 L 0 .26 1 r
F
.31936 .64937 m .31764 .64757 L .32042 .64599 L F
.50219 .62459 m .50347 .62108 L .50502 .62345 L .565 1 0 r
F
.50219 .62459 m .50064 .62222 L .50347 .62108 L F
.28213 .44142 m .28303 .43944 L .28477 .44142 L .029 0 1 r
F
.28213 .44142 m .28038 .43946 L .28303 .43944 L F
.73101 .66321 m .73259 .66045 L .73396 .66254 L 1 .753 0 r
F
.73101 .66321 m .72963 .66111 L .73259 .66045 L F
.63681 .64405 m .63826 .64101 L .63971 .64325 L 1 .052 0 r
F
.63681 .64405 m .63536 .64182 L .63826 .64101 L F
.70347 .65746 m .70501 .65463 L .70641 .65676 L 1 .574 0 r
F
.70347 .65746 m .70207 .65533 L .70501 .65463 L F
.37679 .63408 m .37793 .63041 L .37959 .6325 L 0 .835 1 r
F
.37679 .63408 m .37514 .63201 L .37793 .63041 L F
.4113 .62728 m .41249 .62354 L .41411 .62579 L 0 1 .715 r
F
.4113 .62728 m .40968 .62505 L .41249 .62354 L F
.52099 .62609 m .52228 .62265 L .52382 .62501 L .809 1 0 r
F
.52099 .62609 m .51945 .62374 L .52228 .62265 L F
.3294 .64649 m .33047 .64305 L .33218 .64491 L 0 .344 1 r
F
.3294 .64649 m .32769 .64465 L .33047 .64305 L F
.67594 .65175 m .67744 .64883 L .67886 .65101 L 1 .375 0 r
F
.67594 .65175 m .67452 .64957 L .67744 .64883 L F
.79768 .67674 m .79936 .67414 L .80067 .67613 L .886 1 0 r
F
.79768 .67674 m .79636 .67475 L .79936 .67414 L F
.57453 .63298 m .57589 .62973 L .57739 .63204 L 1 .56 0 r
F
.57453 .63298 m .57303 .63066 L .57589 .62973 L F
.4834 .62339 m .48466 .61981 L .48622 .62218 L .311 1 0 r
F
.4834 .62339 m .48183 .62102 L .48466 .61981 L F
.56295 .6312 m .56429 .62791 L .5658 .63024 L 1 .689 0 r
F
.56295 .6312 m .56144 .62888 L .56429 .62791 L F
.58611 .63481 m .58749 .6316 L .58898 .6339 L 1 .437 0 r
F
.58611 .63481 m .58462 .63251 L .58749 .6316 L F
.33944 .64362 m .34053 .64013 L .34222 .64203 L 0 .434 1 r
F
.33944 .64362 m .33774 .64173 L .34053 .64013 L F
.19925 .41209 m .20004 .40978 L .20186 .41175 L 0 .326 1 r
F
.19925 .41209 m .19743 .41013 L .20004 .40978 L F
.27773 .43949 m .27863 .43748 L .28038 .43946 L 0 .002 1 r
F
.27773 .43949 m .27598 .43752 L .27863 .43748 L F
.77015 .67109 m .77179 .66842 L .77313 .67045 L 1 .978 0 r
F
.77015 .67109 m .76881 .66906 L .77179 .66842 L F
.27194 .66209 m .27293 .65894 L .2747 .6606 L .073 0 1 r
F
.27194 .66209 m .27017 .66043 L .27293 .65894 L F
.5977 .63669 m .59909 .63352 L .60057 .63581 L 1 .317 0 r
F
.5977 .63669 m .59621 .63441 L .59909 .63352 L F
.55136 .6295 m .5527 .62616 L .55421 .6285 L 1 .821 0 r
F
.55136 .6295 m .54984 .62716 L .5527 .62616 L F
.64841 .64611 m .64986 .64311 L .65131 .64533 L 1 .154 0 r
F
.64841 .64611 m .64696 .64389 L .64986 .64311 L F
.24428 .42674 m .24513 .42456 L .24691 .42654 L 0 .172 1 r
F
.24428 .42674 m .2425 .42477 L .24513 .42456 L F
.21957 .41837 m .22039 .41611 L .22219 .41809 L 0 .265 1 r
F
.21957 .41837 m .21777 .4164 L .22039 .41611 L F
.34948 .64077 m .35058 .63722 L .35226 .63917 L 0 .531 1 r
F
.34948 .64077 m .34779 .63883 L .35058 .63722 L F
.74261 .66537 m .74421 .66264 L .74557 .66471 L 1 .825 0 r
F
.74261 .66537 m .74125 .6633 L .74421 .66264 L F
.71508 .65962 m .71663 .65682 L .71802 .65894 L 1 .654 0 r
F
.71508 .65962 m .71369 .6575 L .71663 .65682 L F
.60928 .63863 m .61069 .6355 L .61217 .63777 L 1 .201 0 r
F
.60928 .63863 m .60781 .63636 L .61069 .6355 L F
.53978 .62786 m .5411 .62448 L .54263 .62684 L 1 .958 0 r
F
.53978 .62786 m .53825 .62551 L .5411 .62448 L F
.38682 .63146 m .38798 .62776 L .38962 .6299 L 0 .956 1 r
F
.38682 .63146 m .38518 .62934 L .38798 .62776 L F
.40408 .62808 m .40525 .62434 L .40688 .62656 L 0 1 .816 r
F
.40408 .62808 m .40245 .62587 L .40525 .62434 L F
.28197 .65928 m .28298 .65608 L .28474 .65777 L .013 0 1 r
F
.28197 .65928 m .28022 .6576 L .28298 .65608 L F
.68754 .65388 m .68905 .651 L .69046 .65316 L 1 .464 0 r
F
.68754 .65388 m .68612 .65172 L .68905 .651 L F
.5094 .62469 m .51069 .6212 L .51223 .62357 L .661 1 0 r
F
.5094 .62469 m .50785 .62232 L .51069 .6212 L F
.44297 .62349 m .44418 .61978 L .44578 .62212 L 0 1 .264 r
F
.44297 .62349 m .44137 .62116 L .44418 .61978 L F
.45018 .62311 m .4514 .61941 L .45299 .62177 L 0 1 .16 r
F
.45018 .62311 m .44859 .62076 L .4514 .61941 L F
.43576 .62395 m .43696 .62022 L .43856 .62255 L 0 1 .369 r
F
.43576 .62395 m .43416 .62164 L .43696 .62022 L F
.35951 .63795 m .36063 .63435 L .3623 .63636 L 0 .634 1 r
F
.35951 .63795 m .35784 .63597 L .36063 .63435 L F
.49061 .62336 m .49187 .6198 L .49343 .62218 L .41 1 0 r
F
.49061 .62336 m .48904 .62099 L .49187 .6198 L F
.27334 .43758 m .27423 .43554 L .27598 .43752 L 0 .032 1 r
F
.27334 .43758 m .27158 .43561 L .27423 .43554 L F
.45739 .62279 m .45862 .61912 L .4602 .62148 L 0 1 .056 r
F
.45739 .62279 m .4558 .62044 L .45862 .61912 L F
.66 .6482 m .66148 .64524 L .66291 .64744 L 1 .252 0 r
F
.66 .6482 m .65856 .646 L .66148 .64524 L F
.62087 .64061 m .62229 .63752 L .62376 .63978 L 1 .09 0 r
F
.62087 .64061 m .61941 .63835 L .62229 .63752 L F
.78176 .67323 m .78341 .6706 L .78474 .67261 L .961 1 0 r
F
.78176 .67323 m .78043 .67122 L .78341 .6706 L F
.29201 .65644 m .29303 .65319 L .29478 .65491 L 0 .052 1 r
F
.29201 .65644 m .29027 .65473 L .29303 .65319 L F
.42854 .62449 m .42974 .62075 L .43135 .62306 L 0 1 .473 r
F
.42854 .62449 m .42694 .62219 L .42974 .62075 L F
.5282 .6263 m .5295 .62288 L .53104 .62524 L .901 1 0 r
F
.5282 .6263 m .52666 .62394 L .5295 .62288 L F
.75422 .66753 m .75583 .66483 L .75719 .66689 L 1 .894 0 r
F
.75422 .66753 m .75287 .66548 L .75583 .66483 L F
.4646 .62255 m .46583 .6189 L .46741 .62127 L .047 1 0 r
F
.4646 .62255 m .46302 .62018 L .46583 .6189 L F
.30205 .65358 m .30309 .65028 L .30482 .65203 L 0 .121 1 r
F
.30205 .65358 m .30032 .65183 L .30309 .65028 L F
.72668 .66179 m .72825 .65902 L .72963 .66111 L 1 .731 0 r
F
.72668 .66179 m .7253 .65969 L .72825 .65902 L F
.23987 .42498 m .24071 .42278 L .2425 .42477 L 0 .195 1 r
F
.23987 .42498 m .23808 .423 L .24071 .42278 L F
.36955 .63519 m .37068 .63154 L .37234 .6336 L 0 .745 1 r
F
.36955 .63519 m .36789 .63315 L .37068 .63154 L F
.63246 .64263 m .6339 .63957 L .63536 .64182 L 1 .018 0 r
F
.63246 .64263 m .63101 .64038 L .6339 .63957 L F
.69914 .65603 m .70067 .65319 L .70207 .65533 L 1 .549 0 r
F
.69914 .65603 m .69773 .65389 L .70067 .65319 L F
.31209 .6507 m .31314 .64735 L .31487 .64914 L 0 .195 1 r
F
.31209 .6507 m .31037 .64892 L .31314 .64735 L F
.19482 .41048 m .1956 .40815 L .19743 .41013 L 0 .343 1 r
F
.19482 .41048 m .19299 .40851 L .1956 .40815 L F
.42133 .6251 m .42252 .62135 L .42413 .62364 L 0 1 .577 r
F
.42133 .6251 m .41971 .62282 L .42252 .62135 L F
.26894 .43569 m .26982 .43362 L .27158 .43561 L 0 .06 1 r
F
.26894 .43569 m .26718 .43372 L .26982 .43362 L F
.6716 .65031 m .67309 .64738 L .67452 .64957 L 1 .346 0 r
F
.6716 .65031 m .67017 .64813 L .67309 .64738 L F
.21515 .4167 m .21596 .41442 L .21777 .4164 L 0 .284 1 r
F
.21515 .4167 m .21334 .41473 L .21596 .41442 L F
.39685 .62895 m .39802 .62522 L .39965 .62741 L 0 1 .916 r
F
.39685 .62895 m .39522 .62678 L .39802 .62522 L F
.47181 .62236 m .47305 .61874 L .47462 .62111 L .15 1 0 r
F
.47181 .62236 m .47023 .62 L .47305 .61874 L F
.79337 .67537 m .79504 .67276 L .79636 .67475 L .902 1 0 r
F
.79337 .67537 m .79205 .67337 L .79504 .67276 L F
.49781 .62338 m .49909 .61984 L .50064 .62222 L .509 1 0 r
F
.49781 .62338 m .49626 .62101 L .49909 .61984 L F
.32213 .6478 m .3232 .6444 L .32491 .64623 L 0 .275 1 r
F
.32213 .6478 m .32042 .64599 L .3232 .6444 L F
.57017 .63161 m .57152 .62834 L .57303 .63066 L 1 .605 0 r
F
.57017 .63161 m .56866 .62929 L .57152 .62834 L F
.58175 .63342 m .58312 .6302 L .58462 .63251 L 1 .479 0 r
F
.58175 .63342 m .58026 .63112 L .58312 .6302 L F
.51661 .62483 m .5179 .62136 L .51945 .62374 L .756 1 0 r
F
.51661 .62483 m .51507 .62246 L .5179 .62136 L F
.55858 .62985 m .55992 .62654 L .56144 .62888 L 1 .735 0 r
F
.55858 .62985 m .55707 .62752 L .55992 .62654 L F
.64406 .64468 m .64551 .64166 L .64696 .64389 L 1 .121 0 r
F
.64406 .64468 m .64261 .64245 L .64551 .64166 L F
.76583 .66969 m .76746 .66702 L .76881 .66906 L 1 .959 0 r
F
.76583 .66969 m .76448 .66765 L .76746 .66702 L F
.59334 .6353 m .59473 .63211 L .59621 .63441 L 1 .357 0 r
F
.59334 .6353 m .59185 .633 L .59473 .63211 L F
.37959 .6325 m .38073 .62881 L .38238 .63092 L 0 .862 1 r
F
.37959 .6325 m .37793 .63041 L .38073 .62881 L F
.33218 .64491 m .33326 .64145 L .33496 .64332 L 0 .361 1 r
F
.33218 .64491 m .33047 .64305 L .33326 .64145 L F
.73829 .66396 m .73988 .66122 L .74125 .6633 L 1 .804 0 r
F
.73829 .66396 m .73692 .66187 L .73988 .66122 L F
.547 .62816 m .54832 .62481 L .54984 .62716 L 1 .869 0 r
F
.547 .62816 m .54547 .62582 L .54832 .62481 L F
.71074 .65819 m .71229 .65538 L .71369 .6575 L 1 .63 0 r
F
.71074 .65819 m .70935 .65607 L .71229 .65538 L F
.41411 .62579 m .41529 .62204 L .41691 .62431 L 0 1 .68 r
F
.41411 .62579 m .41249 .62354 L .41529 .62204 L F
.60493 .63722 m .60633 .63407 L .60781 .63636 L 1 .24 0 r
F
.60493 .63722 m .60345 .63494 L .60633 .63407 L F
.34222 .64203 m .34332 .63852 L .34501 .64043 L 0 .453 1 r
F
.34222 .64203 m .34053 .64013 L .34332 .63852 L F
.6832 .65245 m .68471 .64955 L .68612 .65172 L 1 .436 0 r
F
.6832 .65245 m .68178 .65028 L .68471 .64955 L F
.47901 .62224 m .48026 .61864 L .48183 .62102 L .251 1 0 r
F
.47901 .62224 m .47744 .61987 L .48026 .61864 L F
.26454 .43383 m .26542 .43173 L .26718 .43372 L 0 .087 1 r
F
.26454 .43383 m .26277 .43185 L .26542 .43173 L F
.23545 .42324 m .23629 .42102 L .23808 .423 L 0 .217 1 r
F
.23545 .42324 m .23366 .42126 L .23629 .42102 L F
.53541 .62655 m .53672 .62315 L .53825 .62551 L .992 1 0 r
F
.53541 .62655 m .53388 .62419 L .53672 .62315 L F
.65566 .64677 m .65713 .64379 L .65856 .646 L 1 .22 0 r
F
.65566 .64677 m .65422 .64456 L .65713 .64379 L F
.35226 .63917 m .35337 .6356 L .35505 .63757 L 0 .552 1 r
F
.35226 .63917 m .35058 .63722 L .35337 .6356 L F
.61652 .63919 m .61794 .63608 L .61941 .63835 L 1 .127 0 r
F
.61652 .63919 m .61505 .63692 L .61794 .63608 L F
.2747 .6606 m .2757 .65743 L .27746 .6591 L .064 0 1 r
F
.2747 .6606 m .27293 .65894 L .2757 .65743 L F
.77744 .67185 m .77909 .6692 L .78043 .67122 L .978 1 0 r
F
.77744 .67185 m .77611 .66983 L .77909 .6692 L F
.50502 .62345 m .5063 .61994 L .50785 .62232 L .606 1 0 r
F
.50502 .62345 m .50347 .62108 L .5063 .61994 L F
.21072 .41504 m .21153 .41275 L .21334 .41473 L 0 .303 1 r
F
.21072 .41504 m .20891 .41307 L .21153 .41275 L F
.38962 .6299 m .39078 .62618 L .39242 .62834 L 0 .986 1 r
F
.38962 .6299 m .38798 .62776 L .39078 .62618 L F
.7499 .66613 m .75151 .66341 L .75287 .66548 L 1 .874 0 r
F
.7499 .66613 m .74854 .66406 L .75151 .66341 L F
.19038 .40888 m .19116 .40654 L .19299 .40851 L 0 .359 1 r
F
.19038 .40888 m .18855 .40691 L .19116 .40654 L F
.3623 .63636 m .36343 .63274 L .3651 .63476 L 0 .658 1 r
F
.3623 .63636 m .36063 .63435 L .36343 .63274 L F
.72235 .66036 m .72392 .65758 L .7253 .65969 L 1 .708 0 r
F
.72235 .66036 m .72097 .65826 L .72392 .65758 L F
.28474 .65777 m .28575 .65455 L .2875 .65625 L .003 0 1 r
F
.28474 .65777 m .28298 .65608 L .28575 .65455 L F
.40688 .62656 m .40806 .62281 L .40968 .62505 L 0 1 .783 r
F
.40688 .62656 m .40525 .62434 L .40806 .62281 L F
.48622 .62218 m .48748 .6186 L .48904 .62099 L .352 1 0 r
F
.48622 .62218 m .48466 .61981 L .48748 .6186 L F
.6948 .6546 m .69633 .65174 L .69773 .65389 L 1 .522 0 r
F
.6948 .6546 m .69339 .65245 L .69633 .65174 L F
.62811 .6412 m .62955 .63813 L .63101 .64038 L 1 .018 0 r
F
.62811 .6412 m .62665 .63895 L .62955 .63813 L F
.52382 .62501 m .52512 .62158 L .52666 .62394 L .849 1 0 r
F
.52382 .62501 m .52228 .62265 L .52512 .62158 L F
.26014 .43198 m .26101 .42986 L .26277 .43185 L 0 .114 1 r
F
.26014 .43198 m .25837 .43 L .26101 .42986 L F
.66726 .64888 m .66874 .64593 L .67017 .64813 L 1 .316 0 r
F
.66726 .64888 m .66582 .64668 L .66874 .64593 L F
.29478 .65491 m .29581 .65165 L .29755 .65338 L 0 .063 1 r
F
.29478 .65491 m .29303 .65319 L .29581 .65165 L F
.31984 .45807 m .32078 .45646 L .3225 .45839 L .328 0 1 r
F
.31984 .45807 m .31813 .45615 L .32078 .45646 L F
.44578 .62212 m .447 .61841 L .44859 .62076 L 0 1 .225 r
F
.44578 .62212 m .44418 .61978 L .447 .61841 L F
.32422 .46028 m .32516 .45875 L .32688 .46066 L .379 0 1 r
F
.32422 .46028 m .3225 .45839 L .32516 .45875 L F
.31547 .45588 m .3164 .45421 L .31813 .45615 L .28 0 1 r
F
.31547 .45588 m .31375 .45395 L .3164 .45421 L F
.43856 .62255 m .43977 .61882 L .44137 .62116 L 0 1 .33 r
F
.43856 .62255 m .43696 .62022 L .43977 .61882 L F
.45299 .62177 m .45422 .61807 L .4558 .62044 L 0 1 .12 r
F
.45299 .62177 m .4514 .61941 L .45422 .61807 L F
.23104 .42151 m .23187 .41927 L .23366 .42126 L 0 .238 1 r
F
.23104 .42151 m .22924 .41953 L .23187 .41927 L F
.78906 .67399 m .79072 .67137 L .79205 .67337 L .919 1 0 r
F
.78906 .67399 m .78773 .67199 L .79072 .67137 L F
.32859 .46253 m .32954 .46107 L .33125 .46296 L .433 0 1 r
F
.32859 .46253 m .32688 .46066 L .32954 .46107 L F
.31109 .45373 m .31202 .452 L .31375 .45395 L .236 0 1 r
F
.31109 .45373 m .30936 .45179 L .31202 .452 L F
.37234 .6336 m .37348 .62993 L .37514 .63201 L 0 .771 1 r
F
.37234 .6336 m .37068 .63154 L .37348 .62993 L F
.30482 .65203 m .30586 .64872 L .30759 .65048 L 0 .133 1 r
F
.30482 .65203 m .30309 .65028 L .30586 .64872 L F
.5658 .63024 m .56715 .62696 L .56866 .62929 L 1 .65 0 r
F
.5658 .63024 m .56429 .62791 L .56715 .62696 L F
.57739 .63204 m .57876 .6288 L .58026 .63112 L 1 .522 0 r
F
.57739 .63204 m .57589 .62973 L .57876 .6288 L F
.63971 .64325 m .64116 .64022 L .64261 .64245 L 1 .087 0 r
F
.63971 .64325 m .63826 .64101 L .64116 .64022 L F
.43135 .62306 m .43255 .61931 L .43416 .62164 L 0 1 .435 r
F
.43135 .62306 m .42974 .62075 L .43255 .61931 L F
.33296 .4648 m .33391 .46344 L .33562 .4653 L .492 0 1 r
F
.33296 .4648 m .33125 .46296 L .33391 .46344 L F
.30671 .45161 m .30764 .44982 L .30936 .45179 L .194 0 1 r
F
.30671 .45161 m .30498 .44966 L .30764 .44982 L F
.76151 .66829 m .76314 .66561 L .76448 .66765 L 1 .94 0 r
F
.76151 .66829 m .76016 .66625 L .76314 .66561 L F
.4602 .62148 m .46143 .61781 L .46302 .62018 L 0 1 .016 r
F
.4602 .62148 m .45862 .61912 L .46143 .61781 L F
.58898 .6339 m .59036 .6307 L .59185 .633 L 1 .399 0 r
F
.58898 .6339 m .58749 .6316 L .59036 .6307 L F
.55421 .6285 m .55555 .62518 L .55707 .62752 L 1 .782 0 r
F
.55421 .6285 m .5527 .62616 L .55555 .62518 L F
.73396 .66254 m .73554 .65978 L .73692 .66187 L F
.73396 .66254 m .73259 .66045 L .73554 .65978 L F
.31487 .64914 m .31592 .64577 L .31764 .64757 L 0 .209 1 r
F
.31487 .64914 m .31314 .64735 L .31592 .64577 L F
.70641 .65676 m .70795 .65393 L .70935 .65607 L 1 .605 0 r
F
.70641 .65676 m .70501 .65463 L .70795 .65393 L F
.33733 .4671 m .33828 .46585 L .33999 .46767 L .556 0 1 r
F
.33733 .4671 m .33562 .4653 L .33828 .46585 L F
.51223 .62357 m .51352 .62008 L .51507 .62246 L .702 1 0 r
F
.51223 .62357 m .51069 .6212 L .51352 .62008 L F
.49343 .62218 m .4947 .61862 L .49626 .62101 L .451 1 0 r
F
.49343 .62218 m .49187 .6198 L .4947 .61862 L F
.30233 .44951 m .30325 .44768 L .30498 .44966 L .154 0 1 r
F
.30233 .44951 m .30059 .44755 L .30325 .44768 L F
.67886 .65101 m .68036 .6481 L .68178 .65028 L 1 .408 0 r
F
.67886 .65101 m .67744 .64883 L .68036 .6481 L F
.60057 .63581 m .60197 .63265 L .60345 .63494 L 1 .28 0 r
F
.60057 .63581 m .59909 .63352 L .60197 .63265 L F
.39965 .62741 m .40082 .62366 L .40245 .62587 L 0 1 .884 r
F
.39965 .62741 m .39802 .62522 L .40082 .62366 L F
.32491 .64623 m .32598 .6428 L .32769 .64465 L 0 .29 1 r
F
.32491 .64623 m .3232 .6444 L .32598 .6428 L F
.25573 .43015 m .2566 .42801 L .25837 .43 L 0 .139 1 r
F
.25573 .43015 m .25396 .42817 L .2566 .42801 L F
.54263 .62684 m .54395 .62346 L .54547 .62582 L 1 .918 0 r
F
.54263 .62684 m .5411 .62448 L .54395 .62346 L F
.42413 .62364 m .42533 .61988 L .42694 .62219 L 0 1 .54 r
F
.42413 .62364 m .42252 .62135 L .42533 .61988 L F
.46741 .62127 m .46865 .61762 L .47023 .62 L .088 1 0 r
F
.46741 .62127 m .46583 .6189 L .46865 .61762 L F
.20629 .41339 m .20709 .41109 L .20891 .41307 L 0 .321 1 r
F
.20629 .41339 m .20448 .41142 L .20709 .41109 L F
.3417 .46943 m .34265 .46829 L .34436 .47006 L .625 0 1 r
F
.3417 .46943 m .33999 .46767 L .34265 .46829 L F
.80067 .67613 m .80235 .67353 L .80367 .67552 L .862 1 0 r
F
.80067 .67613 m .79936 .67414 L .80235 .67353 L F
.33496 .64332 m .33605 .63984 L .33774 .64173 L 0 .378 1 r
F
.33496 .64332 m .33326 .64145 L .33605 .63984 L F
.38238 .63092 m .38353 .62721 L .38518 .62934 L 0 .891 1 r
F
.38238 .63092 m .38073 .62881 L .38353 .62721 L F
.65131 .64533 m .65277 .64233 L .65422 .64456 L 1 .188 0 r
F
.65131 .64533 m .64986 .64311 L .65277 .64233 L F
.29794 .44745 m .29886 .44557 L .30059 .44755 L .116 0 1 r
F
.29794 .44745 m .29621 .44548 L .29886 .44557 L F
.61217 .63777 m .61358 .63465 L .61505 .63692 L 1 .165 0 r
F
.61217 .63777 m .61069 .6355 L .61358 .63465 L F
.34501 .64043 m .34611 .6369 L .34779 .63883 L 0 .473 1 r
F
.34501 .64043 m .34332 .63852 L .34611 .6369 L F
.34607 .47176 m .34702 .47076 L .34873 .47247 L .7 0 1 r
F
.34607 .47176 m .34436 .47006 L .34702 .47076 L F
.77313 .67045 m .77477 .6678 L .77611 .66983 L .996 1 0 r
F
.77313 .67045 m .77179 .66842 L .77477 .6678 L F
.53104 .62524 m .53235 .62183 L .53388 .62419 L .942 1 0 r
F
.53104 .62524 m .5295 .62288 L .53235 .62183 L F
.22662 .41979 m .22744 .41754 L .22924 .41953 L 0 .258 1 r
F
.22662 .41979 m .22482 .41781 L .22744 .41754 L F
.74557 .66471 m .74717 .66199 L .74854 .66406 L 1 .853 0 r
F
.74557 .66471 m .74421 .66264 L .74717 .66199 L F
.29355 .44541 m .29447 .4435 L .29621 .44548 L .081 0 1 r
F
.29355 .44541 m .29182 .44344 L .29447 .4435 L F
.41691 .62431 m .4181 .62054 L .41971 .62282 L 0 1 .644 r
F
.41691 .62431 m .41529 .62204 L .4181 .62054 L F
.47462 .62111 m .47587 .61749 L .47744 .61987 L .191 1 0 r
F
.47462 .62111 m .47305 .61874 L .47587 .61749 L F
.71802 .65894 m .71958 .65614 L .72097 .65826 L 1 .684 0 r
F
.71802 .65894 m .71663 .65682 L .71958 .65614 L F
.69046 .65316 m .69198 .65029 L .69339 .65245 L 1 .495 0 r
F
.69046 .65316 m .68905 .651 L .69198 .65029 L F
.35505 .63757 m .35617 .63398 L .35784 .63597 L 0 .574 1 r
F
.35505 .63757 m .35337 .6356 L .35617 .63398 L F
.62376 .63978 m .62519 .63669 L .62665 .63895 L 1 .054 0 r
F
.62376 .63978 m .62229 .63752 L .62519 .63669 L F
.50064 .62222 m .50192 .61869 L .50347 .62108 L .55 1 0 r
F
.50064 .62222 m .49909 .61984 L .50192 .61869 L F
.66291 .64744 m .66439 .64448 L .66582 .64668 L 1 .285 0 r
F
.66291 .64744 m .66148 .64524 L .66439 .64448 L F
.25132 .42834 m .25218 .42617 L .25396 .42817 L 0 .163 1 r
F
.25132 .42834 m .24955 .42635 L .25218 .42617 L F
.27746 .6591 m .27846 .65592 L .28022 .6576 L .055 0 1 r
F
.27746 .6591 m .2757 .65743 L .27846 .65592 L F
.28917 .4434 m .29007 .44145 L .29182 .44344 L .047 0 1 r
F
.28917 .4434 m .28742 .44143 L .29007 .44145 L F
.51945 .62374 m .52074 .62027 L .52228 .62265 L .796 1 0 r
F
.51945 .62374 m .5179 .62136 L .52074 .62027 L F
.39242 .62834 m .39358 .6246 L .39522 .62678 L 0 1 .983 r
F
.39242 .62834 m .39078 .62618 L .39358 .6246 L F
.3651 .63476 m .36622 .63111 L .36789 .63315 L 0 .682 1 r
F
.3651 .63476 m .36343 .63274 L .36622 .63111 L F
.78474 .67261 m .7864 .66998 L .78773 .67199 L .936 1 0 r
F
.78474 .67261 m .78341 .6706 L .7864 .66998 L F
.63536 .64182 m .6368 .63877 L .63826 .64101 L 1 .053 0 r
F
.63536 .64182 m .6339 .63957 L .6368 .63877 L F
.48183 .62102 m .48309 .61742 L .48466 .61981 L .292 1 0 r
F
.48183 .62102 m .48026 .61864 L .48309 .61742 L F
.2875 .65625 m .28852 .65302 L .29027 .65473 L 0 .007 1 r
F
.2875 .65625 m .28575 .65455 L .28852 .65302 L F
.40968 .62505 m .41086 .62128 L .41249 .62354 L 0 1 .748 r
F
.40968 .62505 m .40806 .62281 L .41086 .62128 L F
.57303 .63066 m .57439 .6274 L .57589 .62973 L 1 .566 0 r
F
.57303 .63066 m .57152 .62834 L .57439 .6274 L F
.75719 .66689 m .75881 .66419 L .76016 .66625 L 1 .921 0 r
F
.75719 .66689 m .75583 .66483 L .75881 .66419 L F
.56144 .62888 m .56278 .62557 L .56429 .62791 L 1 .696 0 r
F
.56144 .62888 m .55992 .62654 L .56278 .62557 L F
.20186 .41175 m .20266 .40944 L .20448 .41142 L 0 .338 1 r
F
.20186 .41175 m .20004 .40978 L .20266 .40944 L F
.72963 .66111 m .73121 .65835 L .73259 .66045 L 1 .76 0 r
F
.72963 .66111 m .72825 .65902 L .73121 .65835 L F
.58462 .63251 m .58599 .62929 L .58749 .6316 L 1 .441 0 r
F
.58462 .63251 m .58312 .6302 L .58599 .62929 L F
.70207 .65533 m .70361 .65249 L .70501 .65463 L 1 .58 0 r
F
.70207 .65533 m .70067 .65319 L .70361 .65249 L F
.28477 .44142 m .28568 .43943 L .28742 .44143 L .014 0 1 r
F
.28477 .44142 m .28303 .43944 L .28568 .43943 L F
.67452 .64957 m .67601 .64665 L .67744 .64883 L 1 .379 0 r
F
.67452 .64957 m .67309 .64738 L .67601 .64665 L F
.54984 .62716 m .55118 .62381 L .5527 .62616 L 1 .829 0 r
F
.54984 .62716 m .54832 .62481 L .55118 .62381 L F
.29755 .65338 m .29858 .65009 L .30032 .65183 L 0 .074 1 r
F
.29755 .65338 m .29581 .65165 L .29858 .65009 L F
.37514 .63201 m .37628 .62832 L .37793 .63041 L 0 .798 1 r
F
.37514 .63201 m .37348 .62993 L .37628 .62832 L F
.59621 .63441 m .5976 .63122 L .59909 .63352 L 1 .32 0 r
F
.59621 .63441 m .59473 .63211 L .5976 .63122 L F
.22219 .41809 m .22302 .41583 L .22482 .41781 L 0 .278 1 r
F
.22219 .41809 m .22039 .41611 L .22302 .41583 L F
.30759 .65048 m .30864 .64714 L .31037 .64892 L 0 .146 1 r
F
.30759 .65048 m .30586 .64872 L .30864 .64714 L F
.24691 .42654 m .24777 .42436 L .24955 .42635 L 0 .186 1 r
F
.24691 .42654 m .24513 .42456 L .24777 .42436 L F
.64696 .64389 m .64842 .64088 L .64986 .64311 L 1 .156 0 r
F
.64696 .64389 m .64551 .64166 L .64842 .64088 L F
.53825 .62551 m .53957 .62212 L .5411 .62448 L 1 .967 0 r
F
.53825 .62551 m .53672 .62315 L .53957 .62212 L F
.50785 .62232 m .50914 .61881 L .51069 .6212 L .647 1 0 r
F
.50785 .62232 m .5063 .61994 L .50914 .61881 L F
.79636 .67475 m .79804 .67215 L .79936 .67414 L .878 1 0 r
F
.79636 .67475 m .79504 .67276 L .79804 .67215 L F
.60781 .63636 m .60921 .63321 L .61069 .6355 L 1 .203 0 r
F
.60781 .63636 m .60633 .63407 L .60921 .63321 L F
.31764 .64757 m .3187 .64418 L .32042 .64599 L 0 .223 1 r
F
.31764 .64757 m .31592 .64577 L .3187 .64418 L F
.44137 .62116 m .44259 .61743 L .44418 .61978 L 0 1 .291 r
F
.44137 .62116 m .43977 .61882 L .44259 .61743 L F
.44859 .62076 m .44981 .61705 L .4514 .61941 L 0 1 .185 r
F
.44859 .62076 m .447 .61841 L .44981 .61705 L F
.28038 .43946 m .28128 .43744 L .28303 .43944 L 0 .017 1 r
F
.28038 .43946 m .27863 .43748 L .28128 .43744 L F
.48904 .62099 m .49031 .61741 L .49187 .6198 L .393 1 0 r
F
.48904 .62099 m .48748 .6186 L .49031 .61741 L F
.76881 .66906 m .77044 .66639 L .77179 .66842 L 1 .985 0 r
F
.76881 .66906 m .76746 .66702 L .77044 .66639 L F
.32769 .64465 m .32877 .6412 L .33047 .64305 L 0 .307 1 r
F
.32769 .64465 m .32598 .6428 L .32877 .6412 L F
.43416 .62164 m .43536 .61788 L .43696 .62022 L 0 1 .397 r
F
.43416 .62164 m .43255 .61931 L .43536 .61788 L F
.4558 .62044 m .45703 .61674 L .45862 .61912 L 0 1 .08 r
F
.4558 .62044 m .45422 .61807 L .45703 .61674 L F
.74125 .6633 m .74284 .66056 L .74421 .66264 L 1 .832 0 r
F
.74125 .6633 m .73988 .66122 L .74284 .66056 L F
.40245 .62587 m .40363 .62211 L .40525 .62434 L 0 1 .85 r
F
.40245 .62587 m .40082 .62366 L .40363 .62211 L F
.71369 .6575 m .71524 .65469 L .71663 .65682 L 1 .66 0 r
F
.71369 .6575 m .71229 .65538 L .71524 .65469 L F
.68612 .65172 m .68764 .64883 L .68905 .651 L 1 .468 0 r
F
.68612 .65172 m .68471 .64955 L .68764 .64883 L F
.33774 .64173 m .33883 .63823 L .34053 .64013 L 0 .396 1 r
F
.33774 .64173 m .33605 .63984 L .33883 .63823 L F
.38518 .62934 m .38633 .62561 L .38798 .62776 L 0 .92 1 r
F
.38518 .62934 m .38353 .62721 L .38633 .62561 L F
.61941 .63835 m .62083 .63525 L .62229 .63752 L 1 .091 0 r
F
.61941 .63835 m .61794 .63608 L .62083 .63525 L F
.52666 .62394 m .52797 .62051 L .5295 .62288 L .89 1 0 r
F
.52666 .62394 m .52512 .62158 L .52797 .62051 L F
.65856 .646 m .66004 .64302 L .66148 .64524 L 1 .254 0 r
F
.65856 .646 m .65713 .64379 L .66004 .64302 L F
.46302 .62018 m .46425 .61651 L .46583 .6189 L .025 1 0 r
F
.46302 .62018 m .46143 .61781 L .46425 .61651 L F
.42694 .62219 m .42813 .61842 L .42974 .62075 L 0 1 .503 r
F
.42694 .62219 m .42533 .61988 L .42813 .61842 L F
.34779 .63883 m .3489 .63527 L .35058 .63722 L 0 .493 1 r
F
.34779 .63883 m .34611 .6369 L .3489 .63527 L F
.27598 .43752 m .27687 .43548 L .27863 .43748 L 0 .046 1 r
F
.27598 .43752 m .27423 .43554 L .27687 .43548 L F
.19743 .41013 m .19821 .4078 L .20004 .40978 L 0 .355 1 r
F
.19743 .41013 m .1956 .40815 L .19821 .4078 L F
.2425 .42477 m .24335 .42256 L .24513 .42456 L 0 .209 1 r
F
.2425 .42477 m .24071 .42278 L .24335 .42256 L F
.35784 .63597 m .35896 .63235 L .36063 .63435 L 0 .596 1 r
F
.35784 .63597 m .35617 .63398 L .35896 .63235 L F
.21777 .4164 m .21858 .41412 L .22039 .41611 L 0 .297 1 r
F
.21777 .4164 m .21596 .41442 L .21858 .41412 L F
.63101 .64038 m .63244 .63732 L .6339 .63957 L 1 .018 0 r
F
.63101 .64038 m .62955 .63813 L .63244 .63732 L F
.78043 .67122 m .78208 .66858 L .78341 .6706 L .953 1 0 r
F
.78043 .67122 m .77909 .6692 L .78208 .66858 L F
.47023 .62 m .47147 .61635 L .47305 .61874 L .129 1 0 r
F
.47023 .62 m .46865 .61762 L .47147 .61635 L F
.27017 .66043 m .27117 .65728 L .27293 .65894 L .105 0 1 r
F
.27017 .66043 m .2684 .65878 L .27117 .65728 L F
.49626 .62101 m .49753 .61745 L .49909 .61984 L .493 1 0 r
F
.49626 .62101 m .4947 .61862 L .49753 .61745 L F
.41971 .62282 m .4209 .61905 L .42252 .62135 L 0 1 .608 r
F
.41971 .62282 m .4181 .62054 L .4209 .61905 L F
.75287 .66548 m .75448 .66277 L .75583 .66483 L 1 .901 0 r
F
.75287 .66548 m .75151 .66341 L .75448 .66277 L F
.7253 .65969 m .72687 .65691 L .72825 .65902 L 1 .737 0 r
F
.7253 .65969 m .72392 .65758 L .72687 .65691 L F
.51507 .62246 m .51636 .61898 L .5179 .62136 L .743 1 0 r
F
.51507 .62246 m .51352 .62008 L .51636 .61898 L F
.69773 .65389 m .69926 .65103 L .70067 .65319 L 1 .554 0 r
F
.69773 .65389 m .69633 .65174 L .69926 .65103 L F
.56866 .62929 m .57002 .626 L .57152 .62834 L 1 .611 0 r
F
.56866 .62929 m .56715 .62696 L .57002 .626 L F
.67017 .64813 m .67166 .64519 L .67309 .64738 L 1 .349 0 r
F
.67017 .64813 m .66874 .64593 L .67166 .64519 L F
.58026 .63112 m .58163 .62788 L .58312 .6302 L 1 .484 0 r
F
.58026 .63112 m .57876 .6288 L .58163 .62788 L F
.55707 .62752 m .55841 .62419 L .55992 .62654 L 1 .742 0 r
F
.55707 .62752 m .55555 .62518 L .55841 .62419 L F
.36789 .63315 m .36902 .62949 L .37068 .63154 L 0 .707 1 r
F
.36789 .63315 m .36622 .63111 L .36902 .62949 L F
.28022 .6576 m .28123 .65439 L .28298 .65608 L .046 0 1 r
F
.28022 .6576 m .27846 .65592 L .28123 .65439 L F
.27158 .43561 m .27247 .43354 L .27423 .43554 L 0 .075 1 r
F
.27158 .43561 m .26982 .43362 L .27247 .43354 L F
.39522 .62678 m .39638 .62302 L .39802 .62522 L 0 1 .951 r
F
.39522 .62678 m .39358 .6246 L .39638 .62302 L F
.59185 .633 m .59324 .6298 L .59473 .63211 L 1 .361 0 r
F
.59185 .633 m .59036 .6307 L .59324 .6298 L F
.54547 .62582 m .5468 .62245 L .54832 .62481 L 1 .878 0 r
F
.54547 .62582 m .54395 .62346 L .5468 .62245 L F
.64261 .64245 m .64406 .63943 L .64551 .64166 L 1 .122 0 r
F
.64261 .64245 m .64116 .64022 L .64406 .63943 L F
.47744 .61987 m .47869 .61624 L .48026 .61864 L .232 1 0 r
F
.47744 .61987 m .47587 .61749 L .47869 .61624 L F
.29027 .65473 m .29129 .65148 L .29303 .65319 L 0 .017 1 r
F
.29027 .65473 m .28852 .65302 L .29129 .65148 L F
.79205 .67337 m .79372 .67076 L .79504 .67276 L .894 1 0 r
F
.79205 .67337 m .79072 .67137 L .79372 .67076 L F
.60345 .63494 m .60485 .63178 L .60633 .63407 L 1 .242 0 r
F
.60345 .63494 m .60197 .63265 L .60485 .63178 L F
.41249 .62354 m .41367 .61976 L .41529 .62204 L 0 1 .713 r
F
.41249 .62354 m .41086 .62128 L .41367 .61976 L F
.23808 .423 m .23893 .42079 L .24071 .42278 L 0 .231 1 r
F
.23808 .423 m .23629 .42102 L .23893 .42079 L F
.53388 .62419 m .53519 .62078 L .53672 .62315 L .982 1 0 r
F
.53388 .62419 m .53235 .62183 L .53519 .62078 L F
.37793 .63041 m .37908 .6267 L .38073 .62881 L 0 .825 1 r
F
.37793 .63041 m .37628 .62832 L .37908 .6267 L F
.30032 .65183 m .30135 .64853 L .30309 .65028 L 0 .085 1 r
F
.30032 .65183 m .29858 .65009 L .30135 .64853 L F
.76448 .66765 m .76611 .66497 L .76746 .66702 L 1 .967 0 r
F
.76448 .66765 m .76314 .66561 L .76611 .66497 L F
.70935 .65607 m .7109 .65325 L .71229 .65538 L 1 .635 0 r
F
.70935 .65607 m .70795 .65393 L .7109 .65325 L F
.73692 .66187 m .73851 .65913 L .73988 .66122 L 1 .811 0 r
F
.73692 .66187 m .73554 .65978 L .73851 .65913 L F
.68178 .65028 m .68329 .64737 L .68471 .64955 L 1 .44 0 r
F
.68178 .65028 m .68036 .6481 L .68329 .64737 L F
.50347 .62108 m .50475 .61755 L .5063 .61994 L .591 1 0 r
F
.50347 .62108 m .50192 .61869 L .50475 .61755 L F
.31037 .64892 m .31142 .64556 L .31314 .64735 L 0 .159 1 r
F
.31037 .64892 m .30864 .64714 L .31142 .64556 L F
.26718 .43372 m .26806 .43162 L .26982 .43362 L 0 .102 1 r
F
.26718 .43372 m .26542 .43173 L .26806 .43162 L F
.61505 .63692 m .61646 .6338 L .61794 .63608 L 1 .128 0 r
F
.61505 .63692 m .61358 .63465 L .61646 .6338 L F
.19299 .40851 m .19377 .40617 L .1956 .40815 L 0 .372 1 r
F
.19299 .40851 m .19116 .40654 L .19377 .40617 L F
.21334 .41473 m .21415 .41244 L .21596 .41442 L 0 .316 1 r
F
.21334 .41473 m .21153 .41275 L .21415 .41244 L F
.65422 .64456 m .65568 .64156 L .65713 .64379 L 1 .223 0 r
F
.65422 .64456 m .65277 .64233 L .65568 .64156 L F
.32042 .64599 m .32149 .64258 L .3232 .6444 L 0 .238 1 r
F
.32042 .64599 m .3187 .64418 L .32149 .64258 L F
.48466 .61981 m .48591 .6162 L .48748 .6186 L .334 1 0 r
F
.48466 .61981 m .48309 .61742 L .48591 .6162 L F
.33047 .64305 m .33156 .63959 L .33326 .64145 L 0 .323 1 r
F
.33047 .64305 m .32877 .6412 L .33156 .63959 L F
.52228 .62265 m .52358 .61919 L .52512 .62158 L .837 1 0 r
F
.52228 .62265 m .52074 .62027 L .52358 .61919 L F
.80367 .67552 m .80536 .67292 L .80667 .67491 L .838 1 0 r
F
.80367 .67552 m .80235 .67353 L .80536 .67292 L F
.34053 .64013 m .34162 .6366 L .34332 .63852 L 0 .415 1 r
F
.34053 .64013 m .33883 .63823 L .34162 .6366 L F
.62665 .63895 m .62808 .63587 L .62955 .63813 L 1 .018 0 r
F
.62665 .63895 m .62519 .63669 L .62808 .63587 L F
.40525 .62434 m .40643 .62056 L .40806 .62281 L 0 1 .816 r
F
.40525 .62434 m .40363 .62211 L .40643 .62056 L F
.38798 .62776 m .38913 .62401 L .39078 .62618 L 0 .95 1 r
F
.38798 .62776 m .38633 .62561 L .38913 .62401 L F
.77611 .66983 m .77775 .66717 L .77909 .6692 L .97 1 0 r
F
.77611 .66983 m .77477 .6678 L .77775 .66717 L F
.44418 .61978 m .4454 .61604 L .447 .61841 L 0 1 .251 r
F
.44418 .61978 m .44259 .61743 L .4454 .61604 L F
.35058 .63722 m .35169 .63364 L .35337 .6356 L 0 .514 1 r
F
.35058 .63722 m .3489 .63527 L .35169 .63364 L F
.69339 .65245 m .69492 .64958 L .69633 .65174 L 1 .527 0 r
F
.69339 .65245 m .69198 .65029 L .69492 .64958 L F
.4514 .61941 m .45263 .61569 L .45422 .61807 L 0 1 .145 r
F
.4514 .61941 m .44981 .61705 L .45263 .61569 L F
.74854 .66406 m .75014 .66134 L .75151 .66341 L 1 .881 0 r
F
.74854 .66406 m .74717 .66199 L .75014 .66134 L F
.72097 .65826 m .72253 .65546 L .72392 .65758 L 1 .714 0 r
F
.72097 .65826 m .71958 .65614 L .72253 .65546 L F
.43696 .62022 m .43817 .61646 L .43977 .61882 L 0 1 .358 r
F
.43696 .62022 m .43536 .61788 L .43817 .61646 L F
.26277 .43185 m .26365 .42973 L .26542 .43173 L 0 .128 1 r
F
.26277 .43185 m .26101 .42986 L .26365 .42973 L F
.66582 .64668 m .66731 .64373 L .66874 .64593 L 1 .319 0 r
F
.66582 .64668 m .66439 .64448 L .66731 .64373 L F
.23366 .42126 m .2345 .41902 L .23629 .42102 L 0 .252 1 r
F
.23366 .42126 m .23187 .41927 L .2345 .41902 L F
.56429 .62791 m .56564 .62461 L .56715 .62696 L 1 .656 0 r
F
.56429 .62791 m .56278 .62557 L .56564 .62461 L F
.57589 .62973 m .57725 .62647 L .57876 .6288 L 1 .527 0 r
F
.57589 .62973 m .57439 .6274 L .57725 .62647 L F
.45862 .61912 m .45985 .61542 L .46143 .61781 L 0 1 .039 r
F
.45862 .61912 m .45703 .61674 L .45985 .61542 L F
.36063 .63435 m .36176 .63072 L .36343 .63274 L 0 .62 1 r
F
.36063 .63435 m .35896 .63235 L .36176 .63072 L F
.42974 .62075 m .43095 .61697 L .43255 .61931 L 0 1 .464 r
F
.42974 .62075 m .42813 .61842 L .43095 .61697 L F
.5527 .62616 m .55403 .62282 L .55555 .62518 L 1 .79 0 r
F
.5527 .62616 m .55118 .62381 L .55403 .62282 L F
.58749 .6316 m .58887 .62838 L .59036 .6307 L 1 .403 0 r
F
.58749 .6316 m .58599 .62929 L .58887 .62838 L F
.63826 .64101 m .6397 .63797 L .64116 .64022 L 1 .088 0 r
F
.63826 .64101 m .6368 .63877 L .6397 .63797 L F
.51069 .6212 m .51197 .61769 L .51352 .62008 L .688 1 0 r
F
.51069 .6212 m .50914 .61881 L .51197 .61769 L F
.49187 .6198 m .49314 .61622 L .4947 .61862 L .434 1 0 r
F
.49187 .6198 m .49031 .61741 L .49314 .61622 L F
.5411 .62448 m .54242 .6211 L .54395 .62346 L 1 .927 0 r
F
.5411 .62448 m .53957 .62212 L .54242 .6211 L F
.27293 .65894 m .27393 .65576 L .2757 .65743 L .097 0 1 r
F
.27293 .65894 m .27117 .65728 L .27393 .65576 L F
.46583 .6189 m .46707 .61522 L .46865 .61762 L .066 1 0 r
F
.46583 .6189 m .46425 .61651 L .46707 .61522 L F
.20891 .41307 m .20971 .41076 L .21153 .41275 L 0 .334 1 r
F
.20891 .41307 m .20709 .41109 L .20971 .41076 L F
.59909 .63352 m .60048 .63035 L .60197 .63265 L 1 .282 0 r
F
.59909 .63352 m .5976 .63122 L .60048 .63035 L F
.78773 .67199 m .78939 .66936 L .79072 .67137 L .91 1 0 r
F
.78773 .67199 m .7864 .66998 L .78939 .66936 L F
.37068 .63154 m .37182 .62786 L .37348 .62993 L 0 .733 1 r
F
.37068 .63154 m .36902 .62949 L .37182 .62786 L F
.42252 .62135 m .42371 .61756 L .42533 .61988 L 0 1 .571 r
F
.42252 .62135 m .4209 .61905 L .42371 .61756 L F
.18855 .40691 m .18932 .40456 L .19116 .40654 L 0 .388 1 r
F
.18855 .40691 m .18671 .40494 L .18932 .40456 L F
.70501 .65463 m .70655 .65179 L .70795 .65393 L 1 .61 0 r
F
.70501 .65463 m .70361 .65249 L .70655 .65179 L F
.76016 .66625 m .76178 .66355 L .76314 .66561 L 1 .948 0 r
F
.76016 .66625 m .75881 .66419 L .76178 .66355 L F
.67744 .64883 m .67894 .64591 L .68036 .6481 L 1 .411 0 r
F
.67744 .64883 m .67601 .64665 L .67894 .64591 L F
.73259 .66045 m .73417 .65769 L .73554 .65978 L 1 .789 0 r
F
.73259 .66045 m .73121 .65835 L .73417 .65769 L F
.39802 .62522 m .39919 .62144 L .40082 .62366 L 0 1 .919 r
F
.39802 .62522 m .39638 .62302 L .39919 .62144 L F
.25837 .43 m .25924 .42785 L .26101 .42986 L 0 .153 1 r
F
.25837 .43 m .2566 .42801 L .25924 .42785 L F
.28298 .65608 m .28399 .65286 L .28575 .65455 L .037 0 1 r
F
.28298 .65608 m .28123 .65439 L .28399 .65286 L F
.5295 .62288 m .53081 .61945 L .53235 .62183 L .931 1 0 r
F
.5295 .62288 m .52797 .62051 L .53081 .61945 L F
.61069 .6355 m .6121 .63236 L .61358 .63465 L 1 .166 0 r
F
.61069 .6355 m .60921 .63321 L .6121 .63236 L F
.64986 .64311 m .65133 .6401 L .65277 .64233 L 1 .19 0 r
F
.64986 .64311 m .64842 .64088 L .65133 .6401 L F
.47305 .61874 m .4743 .61509 L .47587 .61749 L .17 1 0 r
F
.47305 .61874 m .47147 .61635 L .4743 .61509 L F
.31813 .45615 m .31907 .45449 L .32078 .45646 L .267 0 1 r
F
.31813 .45615 m .3164 .45421 L .31907 .45449 L F
.29303 .65319 m .29406 .64992 L .29581 .65165 L 0 .028 1 r
F
.29303 .65319 m .29129 .65148 L .29406 .64992 L F
.31375 .45395 m .31468 .45223 L .3164 .45421 L .222 0 1 r
F
.31375 .45395 m .31202 .452 L .31468 .45223 L F
.22924 .41953 m .23007 .41728 L .23187 .41927 L 0 .272 1 r
F
.22924 .41953 m .22744 .41754 L .23007 .41728 L F
.3225 .45839 m .32345 .45679 L .32516 .45875 L .315 0 1 r
F
.3225 .45839 m .32078 .45646 L .32345 .45679 L F
.30936 .45179 m .3103 .45001 L .31202 .452 L .179 0 1 r
F
.30936 .45179 m .30764 .44982 L .3103 .45001 L F
.38073 .62881 m .38188 .62508 L .38353 .62721 L 0 .854 1 r
F
.38073 .62881 m .37908 .6267 L .38188 .62508 L F
.41529 .62204 m .41648 .61824 L .4181 .62054 L 0 1 .677 r
F
.41529 .62204 m .41367 .61976 L .41648 .61824 L F
.30309 .65028 m .30413 .64696 L .30586 .64872 L 0 .097 1 r
F
.30309 .65028 m .30135 .64853 L .30413 .64696 L F
.49909 .61984 m .50036 .61629 L .50192 .61869 L .534 1 0 r
F
.49909 .61984 m .49753 .61745 L .50036 .61629 L F
.32688 .46066 m .32783 .45914 L .32954 .46107 L .367 0 1 r
F
.32688 .46066 m .32516 .45875 L .32783 .45914 L F
.30498 .44966 m .30591 .44783 L .30764 .44982 L .139 0 1 r
F
.30498 .44966 m .30325 .44768 L .30591 .44783 L F
.79936 .67414 m .80104 .67154 L .80235 .67353 L .853 1 0 r
F
.79936 .67414 m .79804 .67215 L .80104 .67154 L F
.62229 .63752 m .62372 .63442 L .62519 .63669 L 1 .054 0 r
F
.62229 .63752 m .62083 .63525 L .62372 .63442 L F
.31314 .64735 m .3142 .64397 L .31592 .64577 L 0 .172 1 r
F
.31314 .64735 m .31142 .64556 L .3142 .64397 L F
.33125 .46296 m .3322 .46153 L .33391 .46344 L .423 0 1 r
F
.33125 .46296 m .32954 .46107 L .3322 .46153 L F
.5179 .62136 m .5192 .61789 L .52074 .62027 L .784 1 0 r
F
.5179 .62136 m .51636 .61898 L .5192 .61789 L F
.68905 .651 m .69057 .64812 L .69198 .65029 L 1 .5 0 r
F
.68905 .651 m .68764 .64883 L .69057 .64812 L F
.77179 .66842 m .77343 .66576 L .77477 .6678 L .988 1 0 r
F
.77179 .66842 m .77044 .66639 L .77343 .66576 L F
.3232 .6444 m .32427 .64097 L .32598 .6428 L 0 .253 1 r
F
.3232 .6444 m .32149 .64258 L .32427 .64097 L F
.30059 .44755 m .30152 .44568 L .30325 .44768 L .102 0 1 r
F
.30059 .44755 m .29886 .44557 L .30152 .44568 L F
.71663 .65682 m .71819 .65401 L .71958 .65614 L 1 .69 0 r
F
.71663 .65682 m .71524 .65469 L .71819 .65401 L F
.74421 .66264 m .74581 .65991 L .74717 .66199 L 1 .86 0 r
F
.74421 .66264 m .74284 .66056 L .74581 .65991 L F
.66148 .64524 m .66295 .64226 L .66439 .64448 L 1 .288 0 r
F
.66148 .64524 m .66004 .64302 L .66295 .64226 L F
.25396 .42817 m .25482 .426 L .2566 .42801 L 0 .177 1 r
F
.25396 .42817 m .25218 .42617 L .25482 .426 L F
.33326 .64145 m .33435 .63796 L .33605 .63984 L 0 .34 1 r
F
.33326 .64145 m .33156 .63959 L .33435 .63796 L F
.48026 .61864 m .48152 .61501 L .48309 .61742 L .273 1 0 r
F
.48026 .61864 m .47869 .61624 L .48152 .61501 L F
.20448 .41142 m .20527 .4091 L .20709 .41109 L 0 .351 1 r
F
.20448 .41142 m .20266 .40944 L .20527 .4091 L F
.34332 .63852 m .34442 .63497 L .34611 .6369 L 0 .434 1 r
F
.34332 .63852 m .34162 .6366 L .34442 .63497 L F
.33562 .4653 m .33658 .46397 L .33828 .46585 L .483 0 1 r
F
.33562 .4653 m .33391 .46344 L .33658 .46397 L F
.29621 .44548 m .29712 .44357 L .29886 .44557 L .066 0 1 r
F
.29621 .44548 m .29447 .4435 L .29712 .44357 L F
.57152 .62834 m .57288 .62506 L .57439 .6274 L 1 .572 0 r
F
.57152 .62834 m .57002 .626 L .57288 .62506 L F
.55992 .62654 m .56127 .62322 L .56278 .62557 L 1 .703 0 r
F
.55992 .62654 m .55841 .62419 L .56127 .62322 L F
.6339 .63957 m .63534 .63651 L .6368 .63877 L 1 .053 0 r
F
.6339 .63957 m .63244 .63732 L .63534 .63651 L F
.39078 .62618 m .39194 .62241 L .39358 .6246 L 0 .981 1 r
F
.39078 .62618 m .38913 .62401 L .39194 .62241 L F
.35337 .6356 m .35449 .632 L .35617 .63398 L 0 .536 1 r
F
.35337 .6356 m .35169 .63364 L .35449 .632 L F
.58312 .6302 m .5845 .62696 L .58599 .62929 L 1 .445 0 r
F
.58312 .6302 m .58163 .62788 L .5845 .62696 L F
.40806 .62281 m .40924 .61901 L .41086 .62128 L 0 1 .782 r
F
.40806 .62281 m .40643 .62056 L .40924 .61901 L F
.54832 .62481 m .54965 .62145 L .55118 .62381 L 1 .838 0 r
F
.54832 .62481 m .5468 .62245 L .54965 .62145 L F
.33999 .46767 m .34095 .46645 L .34265 .46829 L .548 0 1 r
F
.33999 .46767 m .33828 .46585 L .34095 .46645 L F
.29182 .44344 m .29273 .44149 L .29447 .4435 L .032 0 1 r
F
.29182 .44344 m .29007 .44145 L .29273 .44149 L F
.22482 .41781 m .22564 .41555 L .22744 .41754 L 0 .292 1 r
F
.22482 .41781 m .22302 .41583 L .22564 .41555 L F
.59473 .63211 m .59611 .62891 L .5976 .63122 L 1 .323 0 r
F
.59473 .63211 m .59324 .6298 L .59611 .62891 L F
.36343 .63274 m .36456 .62908 L .36622 .63111 L 0 .644 1 r
F
.36343 .63274 m .36176 .63072 L .36456 .62908 L F
.78341 .6706 m .78507 .66796 L .7864 .66998 L .927 1 0 r
F
.78341 .6706 m .78208 .66858 L .78507 .66796 L F
.70067 .65319 m .70221 .65033 L .70361 .65249 L 1 .585 0 r
F
.70067 .65319 m .69926 .65103 L .70221 .65033 L F
.5063 .61994 m .50758 .61641 L .50914 .61881 L .632 1 0 r
F
.5063 .61994 m .50475 .61755 L .50758 .61641 L F
.67309 .64738 m .67459 .64445 L .67601 .64665 L 1 .382 0 r
F
.67309 .64738 m .67166 .64519 L .67459 .64445 L F
.53672 .62315 m .53804 .61974 L .53957 .62212 L 1 .977 0 r
F
.53672 .62315 m .53519 .62078 L .53804 .61974 L F
.72825 .65902 m .72983 .65624 L .73121 .65835 L 1 .766 0 r
F
.72825 .65902 m .72687 .65691 L .72983 .65624 L F
.75583 .66483 m .75745 .66213 L .75881 .66419 L 1 .928 0 r
F
.75583 .66483 m .75448 .66277 L .75745 .66213 L F
.48748 .6186 m .48874 .615 L .49031 .61741 L .375 1 0 r
F
.48748 .6186 m .48591 .6162 L .48874 .615 L F
.447 .61841 m .44822 .61466 L .44981 .61705 L 0 1 .211 r
F
.447 .61841 m .4454 .61604 L .44822 .61466 L F
.43977 .61882 m .44099 .61506 L .44259 .61743 L 0 1 .318 r
F
.43977 .61882 m .43817 .61646 L .44099 .61506 L F
.24955 .42635 m .25041 .42417 L .25218 .42617 L 0 .201 1 r
F
.24955 .42635 m .24777 .42436 L .25041 .42417 L F
.64551 .64166 m .64697 .63864 L .64842 .64088 L 1 .157 0 r
F
.64551 .64166 m .64406 .63943 L .64697 .63864 L F
.60633 .63407 m .60773 .63092 L .60921 .63321 L 1 .205 0 r
F
.60633 .63407 m .60485 .63178 L .60773 .63092 L F
.34436 .47006 m .34532 .46898 L .34702 .47076 L .62 0 1 r
F
.34436 .47006 m .34265 .46829 L .34532 .46898 L F
.45422 .61807 m .45544 .61435 L .45703 .61674 L 0 1 .104 r
F
.45422 .61807 m .45263 .61569 L .45544 .61435 L F
.28742 .44143 m .28833 .43944 L .29007 .44145 L 0 .001 1 r
F
.28742 .44143 m .28568 .43943 L .28833 .43944 L F
.43255 .61931 m .43376 .61553 L .43536 .61788 L 0 1 .425 r
F
.43255 .61931 m .43095 .61697 L .43376 .61553 L F
.37348 .62993 m .37462 .62622 L .37628 .62832 L 0 .76 1 r
F
.37348 .62993 m .37182 .62786 L .37462 .62622 L F
.52512 .62158 m .52643 .61812 L .52797 .62051 L .878 1 0 r
F
.52512 .62158 m .52358 .61919 L .52643 .61812 L F
.2757 .65743 m .2767 .65424 L .27846 .65592 L .089 0 1 r
F
.2757 .65743 m .27393 .65576 L .2767 .65424 L F
.46143 .61781 m .46267 .61411 L .46425 .61651 L .002 1 0 r
F
.46143 .61781 m .45985 .61542 L .46267 .61411 L F
.40082 .62366 m .40199 .61987 L .40363 .62211 L 0 1 .885 r
F
.40082 .62366 m .39919 .62144 L .40199 .61987 L F
.61794 .63608 m .61936 .63297 L .62083 .63525 L 1 .092 0 r
F
.61794 .63608 m .61646 .6338 L .61936 .63297 L F
.79504 .67276 m .79672 .67014 L .79804 .67215 L .869 1 0 r
F
.79504 .67276 m .79372 .67076 L .79672 .67014 L F
.42533 .61988 m .42652 .61609 L .42813 .61842 L 0 1 .533 r
F
.42533 .61988 m .42371 .61756 L .42652 .61609 L F
.34873 .47247 m .34969 .47154 L .35139 .47325 L .698 0 1 r
F
.34873 .47247 m .34702 .47076 L .34969 .47154 L F
.20004 .40978 m .20083 .40745 L .20266 .40944 L 0 .368 1 r
F
.20004 .40978 m .19821 .4078 L .20083 .40745 L F
.28575 .65455 m .28676 .65132 L .28852 .65302 L .027 0 1 r
F
.28575 .65455 m .28399 .65286 L .28676 .65132 L F
.28303 .43944 m .28393 .43742 L .28568 .43943 L 0 .032 1 r
F
.28303 .43944 m .28128 .43744 L .28393 .43742 L F
.68471 .64955 m .68622 .64665 L .68764 .64883 L 1 .472 0 r
F
.68471 .64955 m .68329 .64737 L .68622 .64665 L F
.71229 .65538 m .71384 .65256 L .71524 .65469 L 1 .666 0 r
F
.71229 .65538 m .7109 .65325 L .71384 .65256 L F
.76746 .66702 m .7691 .66434 L .77044 .66639 L 1 .994 0 r
F
.76746 .66702 m .76611 .66497 L .7691 .66434 L F
.65713 .64379 m .6586 .6408 L .66004 .64302 L 1 .257 0 r
F
.65713 .64379 m .65568 .64156 L .6586 .6408 L F
.73988 .66122 m .74147 .65847 L .74284 .66056 L 1 .839 0 r
F
.73988 .66122 m .73851 .65913 L .74147 .65847 L F
.38353 .62721 m .38468 .62346 L .38633 .62561 L 0 .883 1 r
F
.38353 .62721 m .38188 .62508 L .38468 .62346 L F
.29581 .65165 m .29684 .64836 L .29858 .65009 L 0 .039 1 r
F
.29581 .65165 m .29406 .64992 L .29684 .64836 L F
.46865 .61762 m .46989 .61394 L .47147 .61635 L .108 1 0 r
F
.46865 .61762 m .46707 .61522 L .46989 .61394 L F
.22039 .41611 m .22121 .41383 L .22302 .41583 L 0 .311 1 r
F
.22039 .41611 m .21858 .41412 L .22121 .41383 L F
.4947 .61862 m .49597 .61505 L .49753 .61745 L .476 1 0 r
F
.4947 .61862 m .49314 .61622 L .49597 .61505 L F
.24513 .42456 m .24599 .42235 L .24777 .42436 L 0 .223 1 r
F
.24513 .42456 m .24335 .42256 L .24599 .42235 L F
.30586 .64872 m .30691 .64538 L .30864 .64714 L 0 .11 1 r
F
.30586 .64872 m .30413 .64696 L .30691 .64538 L F
.51352 .62008 m .51481 .61658 L .51636 .61898 L .729 1 0 r
F
.51352 .62008 m .51197 .61769 L .51481 .61658 L F
.62955 .63813 m .63098 .63505 L .63244 .63732 L 1 .018 0 r
F
.62955 .63813 m .62808 .63587 L .63098 .63505 L F
.31592 .64577 m .31698 .64237 L .3187 .64418 L 0 .186 1 r
F
.31592 .64577 m .3142 .64397 L .31698 .64237 L F
.4181 .62054 m .41929 .61673 L .4209 .61905 L 0 1 .64 r
F
.4181 .62054 m .41648 .61824 L .41929 .61673 L F
.56715 .62696 m .56851 .62366 L .57002 .626 L 1 .617 0 r
F
.56715 .62696 m .56564 .62461 L .56851 .62366 L F
.27863 .43748 m .27953 .43543 L .28128 .43744 L 0 .062 1 r
F
.27863 .43748 m .27687 .43548 L .27953 .43543 L F
.55555 .62518 m .55689 .62183 L .55841 .62419 L 1 .75 0 r
F
.55555 .62518 m .55403 .62282 L .55689 .62183 L F
.32598 .6428 m .32706 .63935 L .32877 .6412 L 0 .269 1 r
F
.32598 .6428 m .32427 .64097 L .32706 .63935 L F
.57876 .6288 m .58013 .62554 L .58163 .62788 L 1 .489 0 r
F
.57876 .6288 m .57725 .62647 L .58013 .62554 L F
.33605 .63984 m .33714 .63633 L .33883 .63823 L 0 .358 1 r
F
.33605 .63984 m .33435 .63796 L .33714 .63633 L F
.80667 .67491 m .80836 .67232 L .80967 .6743 L .814 1 0 r
F
.80667 .67491 m .80536 .67292 L .80836 .67232 L F
.54395 .62346 m .54528 .62008 L .5468 .62245 L 1 .887 0 r
F
.54395 .62346 m .54242 .6211 L .54528 .62008 L F
.34611 .6369 m .34721 .63333 L .3489 .63527 L 0 .454 1 r
F
.34611 .6369 m .34442 .63497 L .34721 .63333 L F
.59036 .6307 m .59174 .62748 L .59324 .6298 L 1 .365 0 r
F
.59036 .6307 m .58887 .62838 L .59174 .62748 L F
.69633 .65174 m .69786 .64887 L .69926 .65103 L 1 .559 0 r
F
.69633 .65174 m .69492 .64958 L .69786 .64887 L F
.47587 .61749 m .47712 .61384 L .47869 .61624 L .212 1 0 r
F
.47587 .61749 m .4743 .61509 L .47712 .61384 L F
.66874 .64593 m .67023 .64298 L .67166 .64519 L 1 .352 0 r
F
.66874 .64593 m .66731 .64373 L .67023 .64298 L F
.72392 .65758 m .72549 .65479 L .72687 .65691 L 1 .743 0 r
F
.72392 .65758 m .72253 .65546 L .72549 .65479 L F
.77909 .6692 m .78074 .66655 L .78208 .66858 L .944 1 0 r
F
.77909 .6692 m .77775 .66717 L .78074 .66655 L F
.75151 .66341 m .75312 .6607 L .75448 .66277 L 1 .909 0 r
F
.75151 .66341 m .75014 .66134 L .75312 .6607 L F
.35617 .63398 m .35728 .63035 L .35896 .63235 L 0 .558 1 r
F
.35617 .63398 m .35449 .632 L .35728 .63035 L F
.64116 .64022 m .64261 .63718 L .64406 .63943 L 1 .123 0 r
F
.64116 .64022 m .6397 .63797 L .64261 .63718 L F
.39358 .6246 m .39474 .62081 L .39638 .62302 L 0 1 .987 r
F
.39358 .6246 m .39194 .62241 L .39474 .62081 L F
.53235 .62183 m .53366 .6184 L .53519 .62078 L .971 1 0 r
F
.53235 .62183 m .53081 .61945 L .53366 .6184 L F
.60197 .63265 m .60337 .62947 L .60485 .63178 L 1 .245 0 r
F
.60197 .63265 m .60048 .63035 L .60337 .62947 L F
.27423 .43554 m .27512 .43346 L .27687 .43548 L 0 .09 1 r
F
.27423 .43554 m .27247 .43354 L .27512 .43346 L F
.41086 .62128 m .41205 .61747 L .41367 .61976 L 0 1 .746 r
F
.41086 .62128 m .40924 .61901 L .41205 .61747 L F
.50192 .61869 m .50319 .61514 L .50475 .61755 L .576 1 0 r
F
.50192 .61869 m .50036 .61629 L .50319 .61514 L F
.36622 .63111 m .36736 .62743 L .36902 .62949 L 0 .669 1 r
F
.36622 .63111 m .36456 .62908 L .36736 .62743 L F
.1956 .40815 m .19639 .40581 L .19821 .4078 L 0 .385 1 r
F
.1956 .40815 m .19377 .40617 L .19639 .40581 L F
.24071 .42278 m .24156 .42056 L .24335 .42256 L 0 .245 1 r
F
.24071 .42278 m .23893 .42079 L .24156 .42056 L F
.21596 .41442 m .21678 .41213 L .21858 .41412 L 0 .329 1 r
F
.21596 .41442 m .21415 .41244 L .21678 .41213 L F
.48309 .61742 m .48435 .61379 L .48591 .6162 L .315 1 0 r
F
.48309 .61742 m .48152 .61501 L .48435 .61379 L F
.61358 .63465 m .61499 .63151 L .61646 .6338 L 1 .129 0 r
F
.61358 .63465 m .6121 .63236 L .61499 .63151 L F
.68036 .6481 m .68187 .64519 L .68329 .64737 L 1 .444 0 r
F
.68036 .6481 m .67894 .64591 L .68187 .64519 L F
.52074 .62027 m .52204 .6168 L .52358 .61919 L .825 1 0 r
F
.52074 .62027 m .5192 .61789 L .52204 .6168 L F
.70795 .65393 m .7095 .6511 L .7109 .65325 L 1 .641 0 r
F
.70795 .65393 m .70655 .65179 L .7095 .6511 L F
.79072 .67137 m .79239 .66875 L .79372 .67076 L .885 1 0 r
F
.79072 .67137 m .78939 .66936 L .79239 .66875 L F
.65277 .64233 m .65424 .63933 L .65568 .64156 L 1 .225 0 r
F
.65277 .64233 m .65133 .6401 L .65424 .63933 L F
.37628 .62832 m .37742 .62459 L .37908 .6267 L 0 .787 1 r
F
.37628 .62832 m .37462 .62622 L .37742 .62459 L F
.2684 .65878 m .26939 .65562 L .27117 .65728 L .138 0 1 r
F
.2684 .65878 m .26663 .65713 L .26939 .65562 L F
.73554 .65978 m .73713 .65703 L .73851 .65913 L 1 .818 0 r
F
.73554 .65978 m .73417 .65769 L .73713 .65703 L F
.76314 .66561 m .76476 .66292 L .76611 .66497 L 1 .975 0 r
F
.76314 .66561 m .76178 .66355 L .76476 .66292 L F
.26982 .43362 m .27071 .43152 L .27247 .43354 L 0 .117 1 r
F
.26982 .43362 m .26806 .43162 L .27071 .43152 L F
.44259 .61743 m .4438 .61366 L .4454 .61604 L 0 1 .278 r
F
.44259 .61743 m .44099 .61506 L .4438 .61366 L F
.44981 .61705 m .45103 .6133 L .45263 .61569 L 0 1 .17 r
F
.44981 .61705 m .44822 .61466 L .45103 .6133 L F
.27846 .65592 m .27946 .65271 L .28123 .65439 L .08 0 1 r
F
.27846 .65592 m .2767 .65424 L .27946 .65271 L F
.62519 .63669 m .62662 .63359 L .62808 .63587 L 1 .018 0 r
F
.62519 .63669 m .62372 .63442 L .62662 .63359 L F
.43536 .61788 m .43657 .6141 L .43817 .61646 L 0 1 .386 r
F
.43536 .61788 m .43376 .61553 L .43657 .6141 L F
.40363 .62211 m .4048 .6183 L .40643 .62056 L 0 1 .851 r
F
.40363 .62211 m .40199 .61987 L .4048 .6183 L F
.45703 .61674 m .45826 .61302 L .45985 .61542 L 0 1 .063 r
F
.45703 .61674 m .45544 .61435 L .45826 .61302 L F
.28852 .65302 m .28954 .64977 L .29129 .65148 L .018 0 1 r
F
.28852 .65302 m .28676 .65132 L .28954 .64977 L F
.56278 .62557 m .56413 .62226 L .56564 .62461 L 1 .663 0 r
F
.56278 .62557 m .56127 .62322 L .56413 .62226 L F
.23629 .42102 m .23714 .41878 L .23893 .42079 L 0 .266 1 r
F
.23629 .42102 m .2345 .41902 L .23714 .41878 L F
.57439 .6274 m .57575 .62412 L .57725 .62647 L 1 .533 0 r
F
.57439 .6274 m .57288 .62506 L .57575 .62412 L F
.38633 .62561 m .38749 .62184 L .38913 .62401 L 0 .913 1 r
F
.38633 .62561 m .38468 .62346 L .38749 .62184 L F
.55118 .62381 m .55251 .62045 L .55403 .62282 L 1 .798 0 r
F
.55118 .62381 m .54965 .62145 L .55251 .62045 L F
.49031 .61741 m .49157 .61381 L .49314 .61622 L .417 1 0 r
F
.49031 .61741 m .48874 .615 L .49157 .61381 L F
.50914 .61881 m .51042 .61529 L .51197 .61769 L .674 1 0 r
F
.50914 .61881 m .50758 .61641 L .51042 .61529 L F
.42813 .61842 m .42934 .61462 L .43095 .61697 L 0 1 .494 r
F
.42813 .61842 m .42652 .61609 L .42934 .61462 L F
.69198 .65029 m .69351 .64741 L .69492 .64958 L 1 .532 0 r
F
.69198 .65029 m .69057 .64812 L .69351 .64741 L F
.80235 .67353 m .80404 .67093 L .80536 .67292 L .829 1 0 r
F
.80235 .67353 m .80104 .67154 L .80404 .67093 L F
.66439 .64448 m .66587 .64151 L .66731 .64373 L 1 .322 0 r
F
.66439 .64448 m .66295 .64226 L .66587 .64151 L F
.29858 .65009 m .29961 .64679 L .30135 .64853 L 0 .05 1 r
F
.29858 .65009 m .29684 .64836 L .29961 .64679 L F
.58599 .62929 m .58737 .62605 L .58887 .62838 L 1 .407 0 r
F
.58599 .62929 m .5845 .62696 L .58737 .62605 L F
.26542 .43173 m .2663 .4296 L .26806 .43162 L 0 .143 1 r
F
.26542 .43173 m .26365 .42973 L .2663 .4296 L F
.71958 .65614 m .72114 .65334 L .72253 .65546 L 1 .72 0 r
F
.71958 .65614 m .71819 .65401 L .72114 .65334 L F
.30864 .64714 m .30969 .64378 L .31142 .64556 L 0 .122 1 r
F
.30864 .64714 m .30691 .64538 L .30969 .64378 L F
.77477 .6678 m .77641 .66514 L .77775 .66717 L .962 1 0 r
F
.77477 .6678 m .77343 .66576 L .77641 .66514 L F
.74717 .66199 m .74878 .65926 L .75014 .66134 L 1 .888 0 r
F
.74717 .66199 m .74581 .65991 L .74878 .65926 L F
.46425 .61651 m .46549 .61281 L .46707 .61522 L .044 1 0 r
F
.46425 .61651 m .46267 .61411 L .46549 .61281 L F
.53957 .62212 m .54089 .61872 L .54242 .6211 L 1 .937 0 r
F
.53957 .62212 m .53804 .61974 L .54089 .61872 L F
.21153 .41275 m .21234 .41044 L .21415 .41244 L 0 .347 1 r
F
.21153 .41275 m .20971 .41076 L .21234 .41044 L F
.19116 .40654 m .19194 .40418 L .19377 .40617 L 0 .401 1 r
F
.19116 .40654 m .18932 .40456 L .19194 .40418 L F
.3187 .64418 m .31977 .64076 L .32149 .64258 L 0 .201 1 r
F
.3187 .64418 m .31698 .64237 L .31977 .64076 L F
.6368 .63877 m .63825 .63571 L .6397 .63797 L 1 .089 0 r
F
.6368 .63877 m .63534 .63651 L .63825 .63571 L F
.32877 .6412 m .32985 .63772 L .33156 .63959 L 0 .285 1 r
F
.32877 .6412 m .32706 .63935 L .32985 .63772 L F
.33883 .63823 m .33993 .63469 L .34162 .6366 L 0 .377 1 r
F
.33883 .63823 m .33714 .63633 L .33993 .63469 L F
.5976 .63122 m .599 .62803 L .60048 .63035 L 1 .285 0 r
F
.5976 .63122 m .59611 .62891 L .599 .62803 L F
.3489 .63527 m .35001 .63168 L .35169 .63364 L 0 .475 1 r
F
.3489 .63527 m .34721 .63333 L .35001 .63168 L F
.4209 .61905 m .4221 .61523 L .42371 .61756 L 0 1 .602 r
F
.4209 .61905 m .41929 .61673 L .4221 .61523 L F
.52797 .62051 m .52927 .61706 L .53081 .61945 L .919 1 0 r
F
.52797 .62051 m .52643 .61812 L .52927 .61706 L F
.35896 .63235 m .36008 .6287 L .36176 .63072 L 0 .581 1 r
F
.35896 .63235 m .35728 .63035 L .36008 .6287 L F
.47147 .61635 m .47272 .61267 L .4743 .61509 L .15 1 0 r
F
.47147 .61635 m .46989 .61394 L .47272 .61267 L F
.60921 .63321 m .61062 .63006 L .6121 .63236 L 1 .168 0 r
F
.60921 .63321 m .60773 .63092 L .61062 .63006 L F
.67601 .64665 m .67751 .64372 L .67894 .64591 L 1 .415 0 r
F
.67601 .64665 m .67459 .64445 L .67751 .64372 L F
.39638 .62302 m .39755 .61921 L .39919 .62144 L 0 1 .955 r
F
.39638 .62302 m .39474 .62081 L .39755 .61921 L F
.26101 .42986 m .26188 .42771 L .26365 .42973 L 0 .168 1 r
F
.26101 .42986 m .25924 .42785 L .26188 .42771 L F
.70361 .65249 m .70515 .64964 L .70655 .65179 L 1 .616 0 r
F
.70361 .65249 m .70221 .65033 L .70515 .64964 L F
.64842 .64088 m .64988 .63786 L .65133 .6401 L 1 .192 0 r
F
.64842 .64088 m .64697 .63864 L .64988 .63786 L F
.49753 .61745 m .4988 .61388 L .50036 .61629 L .518 1 0 r
F
.49753 .61745 m .49597 .61505 L .4988 .61388 L F
.23187 .41927 m .23271 .41702 L .2345 .41902 L 0 .286 1 r
F
.23187 .41927 m .23007 .41728 L .23271 .41702 L F
.36902 .62949 m .37016 .62578 L .37182 .62786 L 0 .695 1 r
F
.36902 .62949 m .36736 .62743 L .37016 .62578 L F
.73121 .65835 m .73279 .65558 L .73417 .65769 L 1 .795 0 r
F
.73121 .65835 m .72983 .65624 L .73279 .65558 L F
.7864 .66998 m .78806 .66734 L .78939 .66936 L .902 1 0 r
F
.7864 .66998 m .78507 .66796 L .78806 .66734 L F
.75881 .66419 m .76043 .66149 L .76178 .66355 L 1 .956 0 r
F
.75881 .66419 m .75745 .66213 L .76043 .66149 L F
.41367 .61976 m .41486 .61594 L .41648 .61824 L 0 1 .71 r
F
.41367 .61976 m .41205 .61747 L .41486 .61594 L F
.51636 .61898 m .51765 .61548 L .5192 .61789 L .771 1 0 r
F
.51636 .61898 m .51481 .61658 L .51765 .61548 L F
.62083 .63525 m .62225 .63213 L .62372 .63442 L 1 .055 0 r
F
.62083 .63525 m .61936 .63297 L .62225 .63213 L F
.47869 .61624 m .47995 .6126 L .48152 .61501 L .254 1 0 r
F
.47869 .61624 m .47712 .61384 L .47995 .6126 L F
.37908 .6267 m .38023 .62295 L .38188 .62508 L 0 .816 1 r
F
.37908 .6267 m .37742 .62459 L .38023 .62295 L F
.20709 .41109 m .2079 .40876 L .20971 .41076 L 0 .365 1 r
F
.20709 .41109 m .20527 .4091 L .2079 .40876 L F
.18671 .40494 m .18749 .40257 L .18932 .40456 L 0 .417 1 r
F
.18671 .40494 m .18488 .40295 L .18749 .40257 L F
.68764 .64883 m .68915 .64594 L .69057 .64812 L 1 .504 0 r
F
.68764 .64883 m .68622 .64665 L .68915 .64594 L F
.66004 .64302 m .66152 .64004 L .66295 .64226 L 1 .291 0 r
F
.66004 .64302 m .6586 .6408 L .66152 .64004 L F
.55841 .62419 m .55975 .62086 L .56127 .62322 L 1 .71 0 r
F
.55841 .62419 m .55689 .62183 L .55975 .62086 L F
.57002 .626 m .57137 .62271 L .57288 .62506 L 1 .577 0 r
F
.57002 .626 m .56851 .62366 L .57137 .62271 L F
.2566 .42801 m .25747 .42584 L .25924 .42785 L 0 .192 1 r
F
.2566 .42801 m .25482 .426 L .25747 .42584 L F
.27117 .65728 m .27216 .6541 L .27393 .65576 L .13 0 1 r
F
.27117 .65728 m .26939 .65562 L .27216 .6541 L F
.71524 .65469 m .7168 .65188 L .71819 .65401 L 1 .696 0 r
F
.71524 .65469 m .71384 .65256 L .7168 .65188 L F
.79804 .67215 m .79972 .66953 L .80104 .67154 L .844 1 0 r
F
.79804 .67215 m .79672 .67014 L .79972 .66953 L F
.5468 .62245 m .54813 .61907 L .54965 .62145 L 1 .846 0 r
F
.5468 .62245 m .54528 .62008 L .54813 .61907 L F
.58163 .62788 m .583 .62462 L .5845 .62696 L 1 .45 0 r
F
.58163 .62788 m .58013 .62554 L .583 .62462 L F
.74284 .66056 m .74444 .65782 L .74581 .65991 L 1 .867 0 r
F
.74284 .66056 m .74147 .65847 L .74444 .65782 L F
.63244 .63732 m .63388 .63425 L .63534 .63651 L 1 .054 0 r
F
.63244 .63732 m .63098 .63505 L .63388 .63425 L F
.77044 .66639 m .77208 .66372 L .77343 .66576 L .98 1 0 r
F
.77044 .66639 m .7691 .66434 L .77208 .66372 L F
.28123 .65439 m .28224 .65117 L .28399 .65286 L .071 0 1 r
F
.28123 .65439 m .27946 .65271 L .28224 .65117 L F
.31202 .452 m .31296 .45022 L .31468 .45223 L .164 0 1 r
F
.31202 .452 m .3103 .45001 L .31296 .45022 L F
.3164 .45421 m .31735 .45249 L .31907 .45449 L .207 0 1 r
F
.3164 .45421 m .31468 .45223 L .31735 .45249 L F
.50475 .61755 m .50603 .614 L .50758 .61641 L .618 1 0 r
F
.50475 .61755 m .50319 .61514 L .50603 .614 L F
.40643 .62056 m .40761 .61673 L .40924 .61901 L 0 1 .816 r
F
.40643 .62056 m .4048 .6183 L .40761 .61673 L F
.22744 .41754 m .22828 .41527 L .23007 .41728 L 0 .306 1 r
F
.22744 .41754 m .22564 .41555 L .22828 .41527 L F
.30764 .44982 m .30857 .44799 L .3103 .45001 L .124 0 1 r
F
.30764 .44982 m .30591 .44783 L .30857 .44799 L F
.53519 .62078 m .53651 .61736 L .53804 .61974 L 1 .988 0 r
F
.53519 .62078 m .53366 .6184 L .53651 .61736 L F
.59324 .6298 m .59462 .62659 L .59611 .62891 L 1 .326 0 r
F
.59324 .6298 m .59174 .62748 L .59462 .62659 L F
.32078 .45646 m .32173 .4548 L .32345 .45679 L .253 0 1 r
F
.32078 .45646 m .31907 .45449 L .32173 .4548 L F
.38913 .62401 m .3903 .62022 L .39194 .62241 L 0 .944 1 r
F
.38913 .62401 m .38749 .62184 L .3903 .62022 L F
.29129 .65148 m .29231 .64821 L .29406 .64992 L .007 0 1 r
F
.29129 .65148 m .28954 .64977 L .29231 .64821 L F
.48591 .6162 m .48718 .61258 L .48874 .615 L .357 1 0 r
F
.48591 .6162 m .48435 .61379 L .48718 .61258 L F
.30325 .44768 m .30418 .44581 L .30591 .44783 L .086 0 1 r
F
.30325 .44768 m .30152 .44568 L .30418 .44581 L F
.4454 .61604 m .44662 .61227 L .44822 .61466 L 0 1 .237 r
F
.4454 .61604 m .4438 .61366 L .44662 .61227 L F
.30135 .64853 m .30239 .64521 L .30413 .64696 L 0 .061 1 r
F
.30135 .64853 m .29961 .64679 L .30239 .64521 L F
.43817 .61646 m .43939 .61267 L .44099 .61506 L 0 1 .346 r
F
.43817 .61646 m .43657 .6141 L .43939 .61267 L F
.32516 .45875 m .32611 .45716 L .32783 .45914 L .302 0 1 r
F
.32516 .45875 m .32345 .45679 L .32611 .45716 L F
.45263 .61569 m .45385 .61194 L .45544 .61435 L 0 1 .128 r
F
.45263 .61569 m .45103 .6133 L .45385 .61194 L F
.31142 .64556 m .31248 .64218 L .3142 .64397 L 0 .135 1 r
F
.31142 .64556 m .30969 .64378 L .31248 .64218 L F
.32149 .64258 m .32256 .63914 L .32427 .64097 L 0 .216 1 r
F
.32149 .64258 m .31977 .64076 L .32256 .63914 L F
.67166 .64519 m .67316 .64224 L .67459 .64445 L 1 .386 0 r
F
.67166 .64519 m .67023 .64298 L .67316 .64224 L F
.29886 .44557 m .29978 .44366 L .30152 .44568 L .05 0 1 r
F
.29886 .44557 m .29712 .44357 L .29978 .44366 L F
.33156 .63959 m .33264 .63609 L .33435 .63796 L 0 .302 1 r
F
.33156 .63959 m .32985 .63772 L .33264 .63609 L F
.60485 .63178 m .60625 .62861 L .60773 .63092 L 1 .207 0 r
F
.60485 .63178 m .60337 .62947 L .60625 .62861 L F
.34162 .6366 m .34272 .63304 L .34442 .63497 L 0 .396 1 r
F
.34162 .6366 m .33993 .63469 L .34272 .63304 L F
.69926 .65103 m .7008 .64817 L .70221 .65033 L 1 .59 0 r
F
.69926 .65103 m .69786 .64887 L .7008 .64817 L F
.43095 .61697 m .43215 .61316 L .43376 .61553 L 0 1 .455 r
F
.43095 .61697 m .42934 .61462 L .43215 .61316 L F
.64406 .63943 m .64552 .63639 L .64697 .63864 L 1 .159 0 r
F
.64406 .63943 m .64261 .63718 L .64552 .63639 L F
.80967 .6743 m .81137 .67171 L .81268 .6737 L .79 1 0 r
F
.80967 .6743 m .80836 .67232 L .81137 .67171 L F
.25218 .42617 m .25305 .42398 L .25482 .426 L 0 .216 1 r
F
.25218 .42617 m .25041 .42417 L .25305 .42398 L F
.52358 .61919 m .52489 .61572 L .52643 .61812 L .867 1 0 r
F
.52358 .61919 m .52204 .6168 L .52489 .61572 L F
.35169 .63364 m .35281 .63002 L .35449 .632 L 0 .496 1 r
F
.35169 .63364 m .35001 .63168 L .35281 .63002 L F
.32954 .46107 m .33049 .45957 L .3322 .46153 L .354 0 1 r
F
.32954 .46107 m .32783 .45914 L .33049 .45957 L F
.72687 .65691 m .72844 .65413 L .72983 .65624 L 1 .773 0 r
F
.72687 .65691 m .72549 .65479 L .72844 .65413 L F
.45985 .61542 m .46108 .61169 L .46267 .61411 L 0 1 .021 r
F
.45985 .61542 m .45826 .61302 L .46108 .61169 L F
.78208 .66858 m .78374 .66593 L .78507 .66796 L .919 1 0 r
F
.78208 .66858 m .78074 .66655 L .78374 .66593 L F
.75448 .66277 m .75609 .66006 L .75745 .66213 L 1 .936 0 r
F
.75448 .66277 m .75312 .6607 L .75609 .66006 L F
.29447 .4435 m .29539 .44154 L .29712 .44357 L .016 0 1 r
F
.29447 .4435 m .29273 .44149 L .29539 .44154 L F
.36176 .63072 m .36288 .62704 L .36456 .62908 L 0 .605 1 r
F
.36176 .63072 m .36008 .6287 L .36288 .62704 L F
.20266 .40944 m .20345 .4071 L .20527 .4091 L 0 .382 1 r
F
.20266 .40944 m .20083 .40745 L .20345 .4071 L F
.42371 .61756 m .42491 .61374 L .42652 .61609 L 0 1 .564 r
F
.42371 .61756 m .4221 .61523 L .42491 .61374 L F
.61646 .6338 m .61788 .63067 L .61936 .63297 L 1 .092 0 r
F
.61646 .6338 m .61499 .63151 L .61788 .63067 L F
.33391 .46344 m .33487 .46204 L .33658 .46397 L .411 0 1 r
F
.33391 .46344 m .3322 .46153 L .33487 .46204 L F
.46707 .61522 m .46831 .61152 L .46989 .61394 L .086 1 0 r
F
.46707 .61522 m .46549 .61281 L .46831 .61152 L F
.49314 .61622 m .49441 .61263 L .49597 .61505 L .46 1 0 r
F
.49314 .61622 m .49157 .61381 L .49441 .61263 L F
.39919 .62144 m .40036 .61762 L .40199 .61987 L 0 1 .921 r
F
.39919 .62144 m .39755 .61921 L .40036 .61762 L F
.37182 .62786 m .37296 .62413 L .37462 .62622 L 0 .721 1 r
F
.37182 .62786 m .37016 .62578 L .37296 .62413 L F
.29007 .44145 m .29099 .43946 L .29273 .44149 L 0 .017 1 r
F
.29007 .44145 m .28833 .43944 L .29099 .43946 L F
.22302 .41583 m .22384 .41354 L .22564 .41555 L 0 .325 1 r
F
.22302 .41583 m .22121 .41383 L .22384 .41354 L F
.51197 .61769 m .51326 .61417 L .51481 .61658 L .716 1 0 r
F
.51197 .61769 m .51042 .61529 L .51326 .61417 L F
.68329 .64737 m .6848 .64447 L .68622 .64665 L 1 .477 0 r
F
.68329 .64737 m .68187 .64519 L .6848 .64447 L F
.65568 .64156 m .65716 .63857 L .6586 .6408 L 1 .259 0 r
F
.65568 .64156 m .65424 .63933 L .65716 .63857 L F
.7109 .65325 m .71245 .65042 L .71384 .65256 L 1 .672 0 r
F
.7109 .65325 m .7095 .6511 L .71245 .65042 L F
.33828 .46585 m .33924 .46455 L .34095 .46645 L .473 0 1 r
F
.33828 .46585 m .33658 .46397 L .33924 .46455 L F
.56564 .62461 m .567 .6213 L .56851 .62366 L 1 .623 0 r
F
.56564 .62461 m .56413 .62226 L .567 .6213 L F
.24777 .42436 m .24863 .42215 L .25041 .42417 L 0 .238 1 r
F
.24777 .42436 m .24599 .42235 L .24863 .42215 L F
.55403 .62282 m .55537 .61946 L .55689 .62183 L 1 .757 0 r
F
.55403 .62282 m .55251 .62045 L .55537 .61946 L F
.62808 .63587 m .62952 .63278 L .63098 .63505 L 1 .018 0 r
F
.62808 .63587 m .62662 .63359 L .62952 .63278 L F
.73851 .65913 m .7401 .65637 L .74147 .65847 L 1 .846 0 r
F
.73851 .65913 m .73713 .65703 L .7401 .65637 L F
.79372 .67076 m .79539 .66813 L .79672 .67014 L .86 1 0 r
F
.79372 .67076 m .79239 .66875 L .79539 .66813 L F
.28568 .43943 m .28659 .43741 L .28833 .43944 L 0 .048 1 r
F
.28568 .43943 m .28393 .43742 L .28659 .43741 L F
.41648 .61824 m .41767 .61441 L .41929 .61673 L 0 1 .672 r
F
.41648 .61824 m .41486 .61594 L .41767 .61441 L F
.57725 .62647 m .57862 .6232 L .58013 .62554 L 1 .493 0 r
F
.57725 .62647 m .57575 .62412 L .57862 .6232 L F
.38188 .62508 m .38303 .6213 L .38468 .62346 L 0 .845 1 r
F
.38188 .62508 m .38023 .62295 L .38303 .6213 L F
.76611 .66497 m .76775 .66229 L .7691 .66434 L .998 1 0 r
F
.76611 .66497 m .76476 .66292 L .76775 .66229 L F
.54242 .6211 m .54375 .61769 L .54528 .62008 L 1 .896 0 r
F
.54242 .6211 m .54089 .61872 L .54375 .61769 L F
.4743 .61509 m .47554 .61141 L .47712 .61384 L .192 1 0 r
F
.4743 .61509 m .47272 .61267 L .47554 .61141 L F
.58887 .62838 m .59025 .62515 L .59174 .62748 L 1 .368 0 r
F
.58887 .62838 m .58737 .62605 L .59025 .62515 L F
.34265 .46829 m .34361 .46712 L .34532 .46898 L .54 0 1 r
F
.34265 .46829 m .34095 .46645 L .34361 .46712 L F
.53081 .61945 m .53212 .616 L .53366 .6184 L .961 1 0 r
F
.53081 .61945 m .52927 .61706 L .53212 .616 L F
.28128 .43744 m .28218 .43539 L .28393 .43742 L 0 .077 1 r
F
.28128 .43744 m .27953 .43543 L .28218 .43539 L F
.66731 .64373 m .6688 .64077 L .67023 .64298 L 1 .356 0 r
F
.66731 .64373 m .66587 .64151 L .6688 .64077 L F
.27393 .65576 m .27493 .65257 L .2767 .65424 L .122 0 1 r
F
.27393 .65576 m .27216 .6541 L .27493 .65257 L F
.19821 .4078 m .19901 .40545 L .20083 .40745 L 0 .398 1 r
F
.19821 .4078 m .19639 .40581 L .19901 .40545 L F
.50036 .61629 m .50164 .61272 L .50319 .61514 L .56 1 0 r
F
.50036 .61629 m .4988 .61388 L .50164 .61272 L F
.69492 .64958 m .69645 .6467 L .69786 .64887 L 1 .564 0 r
F
.69492 .64958 m .69351 .64741 L .69645 .6467 L F
.60048 .63035 m .60188 .62716 L .60337 .62947 L 1 .247 0 r
F
.60048 .63035 m .599 .62803 L .60188 .62716 L F
.6397 .63797 m .64115 .63492 L .64261 .63718 L 1 .125 0 r
F
.6397 .63797 m .63825 .63571 L .64115 .63492 L F
.72253 .65546 m .7241 .65267 L .72549 .65479 L 1 .75 0 r
F
.72253 .65546 m .72114 .65334 L .7241 .65267 L F
.28399 .65286 m .28501 .64962 L .28676 .65132 L .062 0 1 r
F
.28399 .65286 m .28224 .65117 L .28501 .64962 L F
.80536 .67292 m .80705 .67032 L .80836 .67232 L .804 1 0 r
F
.80536 .67292 m .80404 .67093 L .80705 .67032 L F
.39194 .62241 m .3931 .6186 L .39474 .62081 L 0 .976 1 r
F
.39194 .62241 m .3903 .62022 L .3931 .6186 L F
.40924 .61901 m .41042 .61517 L .41205 .61747 L 0 1 .78 r
F
.40924 .61901 m .40761 .61673 L .41042 .61517 L F
.21858 .41412 m .2194 .41182 L .22121 .41383 L 0 .343 1 r
F
.21858 .41412 m .21678 .41213 L .2194 .41182 L F
.48152 .61501 m .48278 .61137 L .48435 .61379 L .297 1 0 r
F
.48152 .61501 m .47995 .6126 L .48278 .61137 L F
.24335 .42256 m .2442 .42034 L .24599 .42235 L 0 .26 1 r
F
.24335 .42256 m .24156 .42056 L .2442 .42034 L F
.75014 .66134 m .75175 .65862 L .75312 .6607 L 1 .916 0 r
F
.75014 .66134 m .74878 .65926 L .75175 .65862 L F
.29406 .64992 m .29509 .64663 L .29684 .64836 L 0 .003 1 r
F
.29406 .64992 m .29231 .64821 L .29509 .64663 L F
.77775 .66717 m .7794 .66452 L .78074 .66655 L .936 1 0 r
F
.77775 .66717 m .77641 .66514 L .7794 .66452 L F
.5192 .61789 m .5205 .61439 L .52204 .6168 L .813 1 0 r
F
.5192 .61789 m .51765 .61548 L .5205 .61439 L F
.30413 .64696 m .30518 .64362 L .30691 .64538 L 0 .073 1 r
F
.30413 .64696 m .30239 .64521 L .30518 .64362 L F
.3142 .64397 m .31526 .64057 L .31698 .64237 L 0 .149 1 r
F
.3142 .64397 m .31248 .64218 L .31526 .64057 L F
.32427 .64097 m .32535 .63751 L .32706 .63935 L 0 .231 1 r
F
.32427 .64097 m .32256 .63914 L .32535 .63751 L F
.33435 .63796 m .33544 .63444 L .33714 .63633 L 0 .32 1 r
F
.33435 .63796 m .33264 .63609 L .33544 .63444 L F
.27687 .43548 m .27777 .4334 L .27953 .43543 L 0 .106 1 r
F
.27687 .43548 m .27512 .43346 L .27777 .4334 L F
.34702 .47076 m .34798 .46975 L .34969 .47154 L .614 0 1 r
F
.34702 .47076 m .34532 .46898 L .34798 .46975 L F
.6121 .63236 m .61351 .62921 L .61499 .63151 L 1 .131 0 r
F
.6121 .63236 m .61062 .63006 L .61351 .62921 L F
.34442 .63497 m .34552 .63138 L .34721 .63333 L 0 .415 1 r
F
.34442 .63497 m .34272 .63304 L .34552 .63138 L F
.35449 .632 m .35561 .62835 L .35728 .63035 L 0 .519 1 r
F
.35449 .632 m .35281 .63002 L .35561 .62835 L F
.67894 .64591 m .68044 .64299 L .68187 .64519 L 1 .448 0 r
F
.67894 .64591 m .67751 .64372 L .68044 .64299 L F
.36456 .62908 m .36569 .62538 L .36736 .62743 L 0 .63 1 r
F
.36456 .62908 m .36288 .62704 L .36569 .62538 L F
.65133 .6401 m .65279 .63709 L .65424 .63933 L 1 .227 0 r
F
.65133 .6401 m .64988 .63786 L .65279 .63709 L F
.44099 .61506 m .4422 .61126 L .4438 .61366 L 0 1 .305 r
F
.44099 .61506 m .43939 .61267 L .4422 .61126 L F
.44822 .61466 m .44944 .61089 L .45103 .6133 L 0 1 .195 r
F
.44822 .61466 m .44662 .61227 L .44944 .61089 L F
.70655 .65179 m .7081 .64895 L .7095 .6511 L 1 .647 0 r
F
.70655 .65179 m .70515 .64964 L .7081 .64895 L F
.43376 .61553 m .43497 .61171 L .43657 .6141 L 0 1 .415 r
F
.43376 .61553 m .43215 .61316 L .43497 .61171 L F
.45544 .61435 m .45667 .6106 L .45826 .61302 L 0 1 .087 r
F
.45544 .61435 m .45385 .61194 L .45667 .6106 L F
.62372 .63442 m .62515 .63131 L .62662 .63359 L 1 .018 0 r
F
.62372 .63442 m .62225 .63213 L .62515 .63131 L F
.73417 .65769 m .73575 .65492 L .73713 .65703 L 1 .825 0 r
F
.73417 .65769 m .73279 .65558 L .73575 .65492 L F
.27247 .43354 m .27336 .43143 L .27512 .43346 L 0 .133 1 r
F
.27247 .43354 m .27071 .43152 L .27336 .43143 L F
.37462 .62622 m .37577 .62247 L .37742 .62459 L 0 .748 1 r
F
.37462 .62622 m .37296 .62413 L .37577 .62247 L F
.56127 .62322 m .56262 .61989 L .56413 .62226 L 1 .67 0 r
F
.56127 .62322 m .55975 .62086 L .56262 .61989 L F
.48874 .615 m .49001 .61138 L .49157 .61381 L .4 1 0 r
F
.48874 .615 m .48718 .61258 L .49001 .61138 L F
.35139 .47325 m .35235 .47241 L .35406 .47413 L .696 0 1 r
F
.35139 .47325 m .34969 .47154 L .35235 .47241 L F
.50758 .61641 m .50887 .61287 L .51042 .61529 L .66 1 0 r
F
.50758 .61641 m .50603 .614 L .50887 .61287 L F
.78939 .66936 m .79106 .66673 L .79239 .66875 L .876 1 0 r
F
.78939 .66936 m .78806 .66734 L .79106 .66673 L F
.54965 .62145 m .55099 .61807 L .55251 .62045 L 1 .806 0 r
F
.54965 .62145 m .54813 .61907 L .55099 .61807 L F
.76178 .66355 m .76341 .66086 L .76476 .66292 L 1 .983 0 r
F
.76178 .66355 m .76043 .66149 L .76341 .66086 L F
.57288 .62506 m .57425 .62177 L .57575 .62412 L 1 .538 0 r
F
.57288 .62506 m .57137 .62271 L .57425 .62177 L F
.40199 .61987 m .40317 .61603 L .4048 .6183 L 0 1 .887 r
F
.40199 .61987 m .40036 .61762 L .40317 .61603 L F
.23893 .42079 m .23977 .41854 L .24156 .42056 L 0 .28 1 r
F
.23893 .42079 m .23714 .41878 L .23977 .41854 L F
.42652 .61609 m .42773 .61225 L .42934 .61462 L 0 1 .525 r
F
.42652 .61609 m .42491 .61374 L .42773 .61225 L F
.19377 .40617 m .19456 .40381 L .19639 .40581 L 0 .414 1 r
F
.19377 .40617 m .19194 .40418 L .19456 .40381 L F
.46267 .61411 m .46391 .61038 L .46549 .61281 L .021 1 0 r
F
.46267 .61411 m .46108 .61169 L .46391 .61038 L F
.5845 .62696 m .58588 .62371 L .58737 .62605 L 1 .411 0 r
F
.5845 .62696 m .583 .62462 L .58588 .62371 L F
.53804 .61974 m .53936 .61632 L .54089 .61872 L 1 .946 0 r
F
.53804 .61974 m .53651 .61736 L .53936 .61632 L F
.21415 .41244 m .21496 .41012 L .21678 .41213 L 0 .361 1 r
F
.21415 .41244 m .21234 .41044 L .21496 .41012 L F
.66295 .64226 m .66444 .63929 L .66587 .64151 L 1 .325 0 r
F
.66295 .64226 m .66152 .64004 L .66444 .63929 L F
.69057 .64812 m .69209 .64523 L .69351 .64741 L 1 .537 0 r
F
.69057 .64812 m .68915 .64594 L .69209 .64523 L F
.38468 .62346 m .38584 .61966 L .38749 .62184 L 0 .875 1 r
F
.38468 .62346 m .38303 .6213 L .38584 .61966 L F
.63534 .63651 m .63679 .63344 L .63825 .63571 L 1 .09 0 r
F
.63534 .63651 m .63388 .63425 L .63679 .63344 L F
.59611 .62891 m .59751 .62571 L .599 .62803 L 1 .288 0 r
F
.59611 .62891 m .59462 .62659 L .59751 .62571 L F
.26806 .43162 m .26895 .42949 L .27071 .43152 L 0 .159 1 r
F
.26806 .43162 m .2663 .4296 L .26895 .42949 L F
.52643 .61812 m .52773 .61465 L .52927 .61706 L .908 1 0 r
F
.52643 .61812 m .52489 .61572 L .52773 .61465 L F
.71819 .65401 m .71975 .65121 L .72114 .65334 L 1 .726 0 r
F
.71819 .65401 m .7168 .65188 L .71975 .65121 L F
.41929 .61673 m .42048 .61289 L .4221 .61523 L 0 1 .634 r
F
.41929 .61673 m .41767 .61441 L .42048 .61289 L F
.46989 .61394 m .47114 .61024 L .47272 .61267 L .129 1 0 r
F
.46989 .61394 m .46831 .61152 L .47114 .61024 L F
.80104 .67154 m .80272 .66893 L .80404 .67093 L .82 1 0 r
F
.80104 .67154 m .79972 .66953 L .80272 .66893 L F
.74581 .65991 m .74741 .65718 L .74878 .65926 L 1 .896 0 r
F
.74581 .65991 m .74444 .65782 L .74741 .65718 L F
.26663 .65713 m .26762 .65397 L .26939 .65562 L .171 0 1 r
F
.26663 .65713 m .26485 .65549 L .26762 .65397 L F
.77343 .66576 m .77507 .66309 L .77641 .66514 L .954 1 0 r
F
.77343 .66576 m .77208 .66372 L .77507 .66309 L F
.49597 .61505 m .49724 .61145 L .4988 .61388 L .502 1 0 r
F
.49597 .61505 m .49441 .61263 L .49724 .61145 L F
.60773 .63092 m .60914 .62775 L .61062 .63006 L 1 .17 0 r
F
.60773 .63092 m .60625 .62861 L .60914 .62775 L F
.2767 .65424 m .2777 .65104 L .27946 .65271 L .114 0 1 r
F
.2767 .65424 m .27493 .65257 L .2777 .65104 L F
.2345 .41902 m .23534 .41676 L .23714 .41878 L 0 .301 1 r
F
.2345 .41902 m .23271 .41702 L .23534 .41676 L F
.67459 .64445 m .67608 .64151 L .67751 .64372 L 1 .419 0 r
F
.67459 .64445 m .67316 .64224 L .67608 .64151 L F
.64697 .63864 m .64843 .63561 L .64988 .63786 L 1 .194 0 r
F
.64697 .63864 m .64552 .63639 L .64843 .63561 L F
.51481 .61658 m .51611 .61307 L .51765 .61548 L .758 1 0 r
F
.51481 .61658 m .51326 .61417 L .51611 .61307 L F
.39474 .62081 m .39591 .61698 L .39755 .61921 L 0 1 .991 r
F
.39474 .62081 m .3931 .6186 L .39591 .61698 L F
.26365 .42973 m .26453 .42757 L .2663 .4296 L 0 .184 1 r
F
.26365 .42973 m .26188 .42771 L .26453 .42757 L F
.28676 .65132 m .28778 .64806 L .28954 .64977 L .053 0 1 r
F
.28676 .65132 m .28501 .64962 L .28778 .64806 L F
.47712 .61384 m .47837 .61016 L .47995 .6126 L .235 1 0 r
F
.47712 .61384 m .47554 .61141 L .47837 .61016 L F
.70221 .65033 m .70374 .64748 L .70515 .64964 L 1 .621 0 r
F
.70221 .65033 m .7008 .64817 L .70374 .64748 L F
.41205 .61747 m .41324 .61362 L .41486 .61594 L 0 1 .743 r
F
.41205 .61747 m .41042 .61517 L .41324 .61362 L F
.29684 .64836 m .29787 .64505 L .29961 .64679 L 0 .014 1 r
F
.29684 .64836 m .29509 .64663 L .29787 .64505 L F
.33714 .63633 m .33823 .63279 L .33993 .63469 L 0 .338 1 r
F
.33714 .63633 m .33544 .63444 L .33823 .63279 L F
.34721 .63333 m .34832 .62972 L .35001 .63168 L 0 .436 1 r
F
.34721 .63333 m .34552 .63138 L .34832 .62972 L F
.32706 .63935 m .32814 .63587 L .32985 .63772 L 0 .247 1 r
F
.32706 .63935 m .32535 .63751 L .32814 .63587 L F
.30691 .64538 m .30796 .64201 L .30969 .64378 L 0 .085 1 r
F
.30691 .64538 m .30518 .64362 L .30796 .64201 L F
.31698 .64237 m .31805 .63895 L .31977 .64076 L 0 .163 1 r
F
.31698 .64237 m .31526 .64057 L .31805 .63895 L F
.35728 .63035 m .35841 .62668 L .36008 .6287 L 0 .541 1 r
F
.35728 .63035 m .35561 .62835 L .35841 .62668 L F
.20971 .41076 m .21052 .40843 L .21234 .41044 L 0 .378 1 r
F
.20971 .41076 m .2079 .40876 L .21052 .40843 L F
.61936 .63297 m .62078 .62984 L .62225 .63213 L 1 .055 0 r
F
.61936 .63297 m .61788 .63067 L .62078 .62984 L F
.18932 .40456 m .1901 .40219 L .19194 .40418 L 0 .43 1 r
F
.18932 .40456 m .18749 .40257 L .1901 .40219 L F
.72983 .65624 m .73141 .65347 L .73279 .65558 L 1 .802 0 r
F
.72983 .65624 m .72844 .65413 L .73141 .65347 L F
.81268 .6737 m .81439 .67112 L .81569 .6731 L .766 1 0 r
F
.81268 .6737 m .81137 .67171 L .81439 .67112 L F
.36736 .62743 m .36849 .62371 L .37016 .62578 L 0 .655 1 r
F
.36736 .62743 m .36569 .62538 L .36849 .62371 L F
.75745 .66213 m .75907 .65942 L .76043 .66149 L 1 .964 0 r
F
.75745 .66213 m .75609 .66006 L .75907 .65942 L F
.78507 .66796 m .78673 .66532 L .78806 .66734 L .893 1 0 r
F
.78507 .66796 m .78374 .66593 L .78673 .66532 L F
.55689 .62183 m .55823 .61848 L .55975 .62086 L 1 .717 0 r
F
.55689 .62183 m .55537 .61946 L .55823 .61848 L F
.56851 .62366 m .56987 .62035 L .57137 .62271 L 1 .583 0 r
F
.56851 .62366 m .567 .6213 L .56987 .62035 L F
.54528 .62008 m .5466 .61668 L .54813 .61907 L 1 .855 0 r
F
.54528 .62008 m .54375 .61769 L .5466 .61668 L F
.58013 .62554 m .5815 .62228 L .583 .62462 L 1 .454 0 r
F
.58013 .62554 m .57862 .6232 L .5815 .62228 L F
.6586 .6408 m .66008 .63781 L .66152 .64004 L 1 .294 0 r
F
.6586 .6408 m .65716 .63857 L .66008 .63781 L F
.50319 .61514 m .50448 .61158 L .50603 .614 L .603 1 0 r
F
.50319 .61514 m .50164 .61272 L .50448 .61158 L F
.37742 .62459 m .37857 .62081 L .38023 .62295 L 0 .777 1 r
F
.37742 .62459 m .37577 .62247 L .37857 .62081 L F
.68622 .64665 m .68774 .64375 L .68915 .64594 L 1 .509 0 r
F
.68622 .64665 m .6848 .64447 L .68774 .64375 L F
.25924 .42785 m .26012 .42568 L .26188 .42771 L 0 .208 1 r
F
.25924 .42785 m .25747 .42584 L .26012 .42568 L F
.53366 .6184 m .53497 .61496 L .53651 .61736 L 1 .998 0 r
F
.53366 .6184 m .53212 .616 L .53497 .61496 L F
.48435 .61379 m .48561 .61015 L .48718 .61258 L .339 1 0 r
F
.48435 .61379 m .48278 .61137 L .48561 .61015 L F
.63098 .63505 m .63242 .63197 L .63388 .63425 L 1 .054 0 r
F
.63098 .63505 m .62952 .63278 L .63242 .63197 L F
.23007 .41728 m .23091 .415 L .23271 .41702 L 0 .32 1 r
F
.23007 .41728 m .22828 .41527 L .23091 .415 L F
.59174 .62748 m .59313 .62426 L .59462 .62659 L 1 .33 0 r
F
.59174 .62748 m .59025 .62515 L .59313 .62426 L F
.71384 .65256 m .7154 .64974 L .7168 .65188 L 1 .702 0 r
F
.71384 .65256 m .71245 .65042 L .7154 .64974 L F
.4438 .61366 m .44502 .60985 L .44662 .61227 L 0 1 .264 r
F
.4438 .61366 m .4422 .61126 L .44502 .60985 L F
.4048 .6183 m .40598 .61444 L .40761 .61673 L 0 1 .851 r
F
.4048 .6183 m .40317 .61603 L .40598 .61444 L F
.43657 .6141 m .43778 .61027 L .43939 .61267 L 0 1 .374 r
F
.43657 .6141 m .43497 .61171 L .43778 .61027 L F
.45103 .6133 m .45226 .60952 L .45385 .61194 L 0 1 .154 r
F
.45103 .6133 m .44944 .61089 L .45226 .60952 L F
.74147 .65847 m .74307 .65572 L .74444 .65782 L 1 .875 0 r
F
.74147 .65847 m .7401 .65637 L .74307 .65572 L F
.79672 .67014 m .7984 .66753 L .79972 .66953 L .835 1 0 r
F
.79672 .67014 m .79539 .66813 L .7984 .66753 L F
.52204 .6168 m .52334 .61331 L .52489 .61572 L .855 1 0 r
F
.52204 .6168 m .5205 .61439 L .52334 .61331 L F
.7691 .66434 m .77073 .66167 L .77208 .66372 L .972 1 0 r
F
.7691 .66434 m .76775 .66229 L .77073 .66167 L F
.38749 .62184 m .38865 .61802 L .3903 .62022 L 0 .906 1 r
F
.38749 .62184 m .38584 .61966 L .38865 .61802 L F
.42934 .61462 m .43054 .61078 L .43215 .61316 L 0 1 .485 r
F
.42934 .61462 m .42773 .61225 L .43054 .61078 L F
.45826 .61302 m .4595 .60926 L .46108 .61169 L 0 1 .044 r
F
.45826 .61302 m .45667 .6106 L .4595 .60926 L F
.60337 .62947 m .60477 .62629 L .60625 .62861 L 1 .209 0 r
F
.60337 .62947 m .60188 .62716 L .60477 .62629 L F
.20527 .4091 m .20608 .40676 L .2079 .40876 L 0 .395 1 r
F
.20527 .4091 m .20345 .4071 L .20608 .40676 L F
.67023 .64298 m .67172 .64003 L .67316 .64224 L 1 .389 0 r
F
.67023 .64298 m .6688 .64077 L .67172 .64003 L F
.64261 .63718 m .64406 .63413 L .64552 .63639 L 1 .16 0 r
F
.64261 .63718 m .64115 .63492 L .64406 .63413 L F
.25482 .426 m .25569 .42381 L .25747 .42584 L 0 .231 1 r
F
.25482 .426 m .25305 .42398 L .25569 .42381 L F
.18488 .40295 m .18565 .40057 L .18749 .40257 L 0 .445 1 r
F
.18488 .40295 m .18304 .40096 L .18565 .40057 L F
.69786 .64887 m .69939 .646 L .7008 .64817 L 1 .595 0 r
F
.69786 .64887 m .69645 .6467 L .69939 .646 L F
.49157 .61381 m .49284 .61019 L .49441 .61263 L .443 1 0 r
F
.49157 .61381 m .49001 .61138 L .49284 .61019 L F
.46549 .61281 m .46673 .60908 L .46831 .61152 L .064 1 0 r
F
.46549 .61281 m .46391 .61038 L .46673 .60908 L F
.4221 .61523 m .4233 .61138 L .42491 .61374 L 0 1 .596 r
F
.4221 .61523 m .42048 .61289 L .4233 .61138 L F
.61499 .63151 m .61641 .62837 L .61788 .63067 L 1 .093 0 r
F
.61499 .63151 m .61351 .62921 L .61641 .62837 L F
.72549 .65479 m .72706 .652 L .72844 .65413 L 1 .78 0 r
F
.72549 .65479 m .7241 .65267 L .72706 .652 L F
.51042 .61529 m .51171 .61175 L .51326 .61417 L .702 1 0 r
F
.51042 .61529 m .50887 .61287 L .51171 .61175 L F
.3103 .45001 m .31124 .44818 L .31296 .45022 L .108 0 1 r
F
.3103 .45001 m .30857 .44799 L .31124 .44818 L F
.26939 .65562 m .27039 .65245 L .27216 .6541 L .164 0 1 r
F
.26939 .65562 m .26762 .65397 L .27039 .65245 L F
.31468 .45223 m .31563 .45046 L .31735 .45249 L .148 0 1 r
F
.31468 .45223 m .31296 .45022 L .31563 .45046 L F
.30591 .44783 m .30684 .44595 L .30857 .44799 L .07 0 1 r
F
.30591 .44783 m .30418 .44581 L .30684 .44595 L F
.22564 .41555 m .22647 .41326 L .22828 .41527 L 0 .339 1 r
F
.22564 .41555 m .22384 .41354 L .22647 .41326 L F
.80836 .67232 m .81006 .66972 L .81137 .67171 L .78 1 0 r
F
.80836 .67232 m .80705 .67032 L .81006 .66972 L F
.31907 .45449 m .32001 .45278 L .32173 .4548 L .191 0 1 r
F
.31907 .45449 m .31735 .45249 L .32001 .45278 L F
.75312 .6607 m .75473 .65798 L .75609 .66006 L 1 .944 0 r
F
.75312 .6607 m .75175 .65862 L .75473 .65798 L F
.30152 .44568 m .30245 .44377 L .30418 .44581 L .033 0 1 r
F
.30152 .44568 m .29978 .44366 L .30245 .44377 L F
.78074 .66655 m .7824 .6639 L .78374 .66593 L .91 1 0 r
F
.78074 .66655 m .7794 .66452 L .7824 .6639 L F
.27946 .65271 m .28047 .64949 L .28224 .65117 L .106 0 1 r
F
.27946 .65271 m .2777 .65104 L .28047 .64949 L F
.39755 .61921 m .39872 .61536 L .40036 .61762 L 0 1 .958 r
F
.39755 .61921 m .39591 .61698 L .39872 .61536 L F
.35001 .63168 m .35112 .62804 L .35281 .63002 L 0 .457 1 r
F
.35001 .63168 m .34832 .62972 L .35112 .62804 L F
.33993 .63469 m .34103 .63112 L .34272 .63304 L 0 .356 1 r
F
.33993 .63469 m .33823 .63279 L .34103 .63112 L F
.56413 .62226 m .56548 .61893 L .567 .6213 L 1 .629 0 r
F
.56413 .62226 m .56262 .61989 L .56548 .61893 L F
.55251 .62045 m .55385 .61708 L .55537 .61946 L 1 .765 0 r
F
.55251 .62045 m .55099 .61807 L .55385 .61708 L F
.32985 .63772 m .33093 .63422 L .33264 .63609 L 0 .263 1 r
F
.32985 .63772 m .32814 .63587 L .33093 .63422 L F
.36008 .6287 m .36121 .625 L .36288 .62704 L 0 .565 1 r
F
.36008 .6287 m .35841 .62668 L .36121 .625 L F
.65424 .63933 m .65571 .63632 L .65716 .63857 L 1 .262 0 r
F
.65424 .63933 m .65279 .63709 L .65571 .63632 L F
.28954 .64977 m .29056 .64649 L .29231 .64821 L .043 0 1 r
F
.28954 .64977 m .28778 .64806 L .29056 .64649 L F
.32345 .45679 m .3244 .45515 L .32611 .45716 L .237 0 1 r
F
.32345 .45679 m .32173 .4548 L .3244 .45515 L F
.47272 .61267 m .47397 .60897 L .47554 .61141 L .171 1 0 r
F
.47272 .61267 m .47114 .61024 L .47397 .60897 L F
.29712 .44357 m .29805 .44161 L .29978 .44366 L 0 .001 1 r
F
.29712 .44357 m .29539 .44154 L .29805 .44161 L F
.31977 .64076 m .32084 .63731 L .32256 .63914 L 0 .177 1 r
F
.31977 .64076 m .31805 .63895 L .32084 .63731 L F
.29961 .64679 m .30065 .64346 L .30239 .64521 L 0 .025 1 r
F
.29961 .64679 m .29787 .64505 L .30065 .64346 L F
.68187 .64519 m .68338 .64227 L .6848 .64447 L 1 .481 0 r
F
.68187 .64519 m .68044 .64299 L .68338 .64227 L F
.57575 .62412 m .57712 .62084 L .57862 .6232 L 1 .498 0 r
F
.57575 .62412 m .57425 .62177 L .57712 .62084 L F
.30969 .64378 m .31075 .6404 L .31248 .64218 L 0 .098 1 r
F
.30969 .64378 m .30796 .64201 L .31075 .6404 L F
.54089 .61872 m .54222 .6153 L .54375 .61769 L 1 .905 0 r
F
.54089 .61872 m .53936 .61632 L .54222 .6153 L F
.41486 .61594 m .41605 .61207 L .41767 .61441 L 0 1 .706 r
F
.41486 .61594 m .41324 .61362 L .41605 .61207 L F
.62662 .63359 m .62805 .63049 L .62952 .63278 L 1 .018 0 r
F
.62662 .63359 m .62515 .63131 L .62805 .63049 L F
.25041 .42417 m .25127 .42196 L .25305 .42398 L 0 .253 1 r
F
.25041 .42417 m .24863 .42215 L .25127 .42196 L F
.37016 .62578 m .3713 .62203 L .37296 .62413 L 0 .681 1 r
F
.37016 .62578 m .36849 .62371 L .3713 .62203 L F
.7095 .6511 m .71105 .64827 L .71245 .65042 L 1 .678 0 r
F
.7095 .6511 m .7081 .64895 L .71105 .64827 L F
.32783 .45914 m .32878 .45757 L .33049 .45957 L .287 0 1 r
F
.32783 .45914 m .32611 .45716 L .32878 .45757 L F
.29273 .44149 m .29365 .4395 L .29539 .44154 L 0 .033 1 r
F
.29273 .44149 m .29099 .43946 L .29365 .4395 L F
.58737 .62605 m .58875 .62281 L .59025 .62515 L 1 .372 0 r
F
.58737 .62605 m .58588 .62371 L .58875 .62281 L F
.52927 .61706 m .53058 .61359 L .53212 .616 L .95 1 0 r
F
.52927 .61706 m .52773 .61465 L .53058 .61359 L F
.20083 .40745 m .20163 .4051 L .20345 .4071 L 0 .412 1 r
F
.20083 .40745 m .19901 .40545 L .20163 .4051 L F
.4988 .61388 m .50008 .61029 L .50164 .61272 L .545 1 0 r
F
.4988 .61388 m .49724 .61145 L .50008 .61029 L F
.73713 .65703 m .73872 .65427 L .7401 .65637 L 1 .854 0 r
F
.73713 .65703 m .73575 .65492 L .73872 .65427 L F
.38023 .62295 m .38138 .61915 L .38303 .6213 L 0 .806 1 r
F
.38023 .62295 m .37857 .62081 L .38138 .61915 L F
.76476 .66292 m .7664 .66023 L .76775 .66229 L .99 1 0 r
F
.76476 .66292 m .76341 .66086 L .7664 .66023 L F
.28833 .43944 m .28924 .43742 L .29099 .43946 L 0 .064 1 r
F
.28833 .43944 m .28659 .43741 L .28924 .43742 L F
.79239 .66875 m .79407 .66612 L .79539 .66813 L .851 1 0 r
F
.79239 .66875 m .79106 .66673 L .79407 .66612 L F
.599 .62803 m .60039 .62483 L .60188 .62716 L 1 .25 0 r
F
.599 .62803 m .59751 .62571 L .60039 .62483 L F
.47995 .6126 m .4812 .60893 L .48278 .61137 L .277 1 0 r
F
.47995 .6126 m .47837 .61016 L .4812 .60893 L F
.3322 .46153 m .33316 .46005 L .33487 .46204 L .34 0 1 r
F
.3322 .46153 m .33049 .45957 L .33316 .46005 L F
.66587 .64151 m .66736 .63854 L .6688 .64077 L 1 .359 0 r
F
.66587 .64151 m .66444 .63929 L .66736 .63854 L F
.63825 .63571 m .6397 .63265 L .64115 .63492 L 1 .126 0 r
F
.63825 .63571 m .63679 .63344 L .6397 .63265 L F
.22121 .41383 m .22204 .41153 L .22384 .41354 L 0 .357 1 r
F
.22121 .41383 m .2194 .41182 L .22204 .41153 L F
.51765 .61548 m .51895 .61197 L .5205 .61439 L .8 1 0 r
F
.51765 .61548 m .51611 .61307 L .51895 .61197 L F
.69351 .64741 m .69503 .64452 L .69645 .6467 L 1 .569 0 r
F
.69351 .64741 m .69209 .64523 L .69503 .64452 L F
.40761 .61673 m .4088 .61286 L .41042 .61517 L 0 1 .815 r
F
.40761 .61673 m .40598 .61444 L .4088 .61286 L F
.24599 .42235 m .24684 .42012 L .24863 .42215 L 0 .275 1 r
F
.24599 .42235 m .2442 .42034 L .24684 .42012 L F
.28393 .43742 m .28484 .43537 L .28659 .43741 L 0 .094 1 r
F
.28393 .43742 m .28218 .43539 L .28484 .43537 L F
.3903 .62022 m .39146 .61638 L .3931 .6186 L 0 .938 1 r
F
.3903 .62022 m .38865 .61802 L .39146 .61638 L F
.61062 .63006 m .61203 .6269 L .61351 .62921 L 1 .132 0 r
F
.61062 .63006 m .60914 .62775 L .61203 .6269 L F
.72114 .65334 m .72271 .65054 L .7241 .65267 L 1 .757 0 r
F
.72114 .65334 m .71975 .65121 L .72271 .65054 L F
.33658 .46397 m .33754 .46259 L .33924 .46455 L .398 0 1 r
F
.33658 .46397 m .33487 .46204 L .33754 .46259 L F
.44662 .61227 m .44784 .60846 L .44944 .61089 L 0 1 .222 r
F
.44662 .61227 m .44502 .60985 L .44784 .60846 L F
.43939 .61267 m .4406 .60884 L .4422 .61126 L 0 1 .333 r
F
.43939 .61267 m .43778 .61027 L .4406 .60884 L F
.74878 .65926 m .75039 .65653 L .75175 .65862 L 1 .924 0 r
F
.74878 .65926 m .74741 .65718 L .75039 .65653 L F
.80404 .67093 m .80573 .66833 L .80705 .67032 L .795 1 0 r
F
.80404 .67093 m .80272 .66893 L .80573 .66833 L F
.45385 .61194 m .45508 .60816 L .45667 .6106 L 0 1 .111 r
F
.45385 .61194 m .45226 .60952 L .45508 .60816 L F
.43215 .61316 m .43336 .60931 L .43497 .61171 L 0 1 .444 r
F
.43215 .61316 m .43054 .61078 L .43336 .60931 L F
.77641 .66514 m .77806 .66247 L .7794 .66452 L .927 1 0 r
F
.77641 .66514 m .77507 .66309 L .77806 .66247 L F
.64988 .63786 m .65134 .63484 L .65279 .63709 L 1 .229 0 r
F
.64988 .63786 m .64843 .63561 L .65134 .63484 L F
.48718 .61258 m .48844 .60894 L .49001 .61138 L .382 1 0 r
F
.48718 .61258 m .48561 .61015 L .48844 .60894 L F
.27953 .43543 m .28043 .43335 L .28218 .43539 L 0 .122 1 r
F
.27953 .43543 m .27777 .4334 L .28043 .43335 L F
.50603 .614 m .50732 .61044 L .50887 .61287 L .645 1 0 r
F
.50603 .614 m .50448 .61158 L .50732 .61044 L F
.67751 .64372 m .67902 .64078 L .68044 .64299 L 1 .452 0 r
F
.67751 .64372 m .67608 .64151 L .67902 .64078 L F
.55975 .62086 m .5611 .61751 L .56262 .61989 L 1 .676 0 r
F
.55975 .62086 m .55823 .61848 L .5611 .61751 L F
.54813 .61907 m .54946 .61568 L .55099 .61807 L 1 .814 0 r
F
.54813 .61907 m .5466 .61668 L .54946 .61568 L F
.62225 .63213 m .62368 .62901 L .62515 .63131 L 1 .018 0 r
F
.62225 .63213 m .62078 .62984 L .62368 .62901 L F
.19639 .40581 m .19718 .40345 L .19901 .40545 L 0 .428 1 r
F
.19639 .40581 m .19456 .40381 L .19718 .40345 L F
.57137 .62271 m .57274 .61941 L .57425 .62177 L 1 .543 0 r
F
.57137 .62271 m .56987 .62035 L .57274 .61941 L F
.46108 .61169 m .46232 .60794 L .46391 .61038 L 0 1 .001 r
F
.46108 .61169 m .4595 .60926 L .46232 .60794 L F
.70515 .64964 m .70669 .64679 L .7081 .64895 L 1 .653 0 r
F
.70515 .64964 m .70374 .64748 L .70669 .64679 L F
.34095 .46645 m .34191 .46519 L .34361 .46712 L .461 0 1 r
F
.34095 .46645 m .33924 .46455 L .34191 .46519 L F
.42491 .61374 m .42611 .60988 L .42773 .61225 L 0 1 .556 r
F
.42491 .61374 m .4233 .61138 L .42611 .60988 L F
.53651 .61736 m .53783 .61392 L .53936 .61632 L 1 .956 0 r
F
.53651 .61736 m .53497 .61496 L .53783 .61392 L F
.35281 .63002 m .35392 .62636 L .35561 .62835 L 0 .478 1 r
F
.35281 .63002 m .35112 .62804 L .35392 .62636 L F
.27216 .6541 m .27316 .65091 L .27493 .65257 L .156 0 1 r
F
.27216 .6541 m .27039 .65245 L .27316 .65091 L F
.34272 .63304 m .34383 .62945 L .34552 .63138 L 0 .375 1 r
F
.34272 .63304 m .34103 .63112 L .34383 .62945 L F
.21678 .41213 m .21759 .40981 L .2194 .41182 L F
.21678 .41213 m .21496 .41012 L .21759 .40981 L F
.24156 .42056 m .24242 .41831 L .2442 .42034 L 0 .296 1 r
F
.24156 .42056 m .23977 .41854 L .24242 .41831 L F
.583 .62462 m .58438 .62136 L .58588 .62371 L 1 .415 0 r
F
.583 .62462 m .5815 .62228 L .58438 .62136 L F
.36288 .62704 m .36402 .62332 L .36569 .62538 L 0 .59 1 r
F
.36288 .62704 m .36121 .625 L .36402 .62332 L F
.40036 .61762 m .40154 .61375 L .40317 .61603 L 0 1 .923 r
F
.40036 .61762 m .39872 .61536 L .40154 .61375 L F
.33264 .63609 m .33373 .63256 L .33544 .63444 L 0 .28 1 r
F
.33264 .63609 m .33093 .63422 L .33373 .63256 L F
.73279 .65558 m .73437 .65281 L .73575 .65492 L 1 .832 0 r
F
.73279 .65558 m .73141 .65347 L .73437 .65281 L F
.28224 .65117 m .28325 .64793 L .28501 .64962 L .097 0 1 r
F
.28224 .65117 m .28047 .64949 L .28325 .64793 L F
.27512 .43346 m .27602 .43135 L .27777 .4334 L 0 .149 1 r
F
.27512 .43346 m .27336 .43143 L .27602 .43135 L F
.32256 .63914 m .32363 .63567 L .32535 .63751 L 0 .192 1 r
F
.32256 .63914 m .32084 .63731 L .32363 .63567 L F
.31248 .64218 m .31353 .63878 L .31526 .64057 L 0 .111 1 r
F
.31248 .64218 m .31075 .6404 L .31353 .63878 L F
.37296 .62413 m .37411 .62035 L .37577 .62247 L 0 .709 1 r
F
.37296 .62413 m .3713 .62203 L .37411 .62035 L F
.29231 .64821 m .29334 .64491 L .29509 .64663 L .033 0 1 r
F
.29231 .64821 m .29056 .64649 L .29334 .64491 L F
.81569 .6731 m .8174 .67052 L .81871 .6725 L .742 1 0 r
F
.81569 .6731 m .81439 .67112 L .8174 .67052 L F
.30239 .64521 m .30344 .64186 L .30518 .64362 L 0 .036 1 r
F
.30239 .64521 m .30065 .64346 L .30344 .64186 L F
.52489 .61572 m .52619 .61223 L .52773 .61465 L .897 1 0 r
F
.52489 .61572 m .52334 .61331 L .52619 .61223 L F
.46831 .61152 m .46956 .60779 L .47114 .61024 L .107 1 0 r
F
.46831 .61152 m .46673 .60908 L .46956 .60779 L F
.76043 .66149 m .76205 .65879 L .76341 .66086 L 1 .991 0 r
F
.76043 .66149 m .75907 .65942 L .76205 .65879 L F
.59462 .62659 m .59602 .62337 L .59751 .62571 L 1 .291 0 r
F
.59462 .62659 m .59313 .62426 L .59602 .62337 L F
.66152 .64004 m .663 .63705 L .66444 .63929 L 1 .328 0 r
F
.66152 .64004 m .66008 .63781 L .663 .63705 L F
.78806 .66734 m .78973 .6647 L .79106 .66673 L .867 1 0 r
F
.78806 .66734 m .78673 .66532 L .78973 .6647 L F
.63388 .63425 m .63533 .63116 L .63679 .63344 L 1 .091 0 r
F
.63388 .63425 m .63242 .63197 L .63533 .63116 L F
.41767 .61441 m .41886 .61053 L .42048 .61289 L 0 1 .667 r
F
.41767 .61441 m .41605 .61207 L .41886 .61053 L F
.49441 .61263 m .49568 .60901 L .49724 .61145 L .486 1 0 r
F
.49441 .61263 m .49284 .61019 L .49568 .60901 L F
.68915 .64594 m .69067 .64304 L .69209 .64523 L 1 .542 0 r
F
.68915 .64594 m .68774 .64375 L .69067 .64304 L F
.34532 .46898 m .34628 .46786 L .34798 .46975 L .531 0 1 r
F
.34532 .46898 m .34361 .46712 L .34628 .46786 L F
.38303 .6213 m .38419 .61748 L .38584 .61966 L 0 .836 1 r
F
.38303 .6213 m .38138 .61915 L .38419 .61748 L F
.27071 .43152 m .2716 .42939 L .27336 .43143 L 0 .175 1 r
F
.27071 .43152 m .26895 .42949 L .2716 .42939 L F
.7168 .65188 m .71836 .64906 L .71975 .65121 L 1 .733 0 r
F
.7168 .65188 m .7154 .64974 L .71836 .64906 L F
.60625 .62861 m .60766 .62543 L .60914 .62775 L 1 .171 0 r
F
.60625 .62861 m .60477 .62629 L .60766 .62543 L F
.51326 .61417 m .51456 .61064 L .51611 .61307 L .745 1 0 r
F
.51326 .61417 m .51171 .61175 L .51456 .61064 L F
.47554 .61141 m .4768 .60771 L .47837 .61016 L .215 1 0 r
F
.47554 .61141 m .47397 .60897 L .4768 .60771 L F
.23714 .41878 m .23798 .41652 L .23977 .41854 L 0 .316 1 r
F
.23714 .41878 m .23534 .41676 L .23798 .41652 L F
.74444 .65782 m .74604 .65508 L .74741 .65718 L 1 .903 0 r
F
.74444 .65782 m .74307 .65572 L .74604 .65508 L F
.19194 .40418 m .19272 .40181 L .19456 .40381 L 0 .443 1 r
F
.19194 .40418 m .1901 .40219 L .19272 .40181 L F
.64552 .63639 m .64698 .63335 L .64843 .63561 L 1 .196 0 r
F
.64552 .63639 m .64406 .63413 L .64698 .63335 L F
.21234 .41044 m .21315 .40811 L .21496 .41012 L 0 .393 1 r
F
.21234 .41044 m .21052 .40843 L .21315 .40811 L F
.79972 .66953 m .8014 .66692 L .80272 .66893 L .81 1 0 r
F
.79972 .66953 m .7984 .66753 L .8014 .66692 L F
.77208 .66372 m .77373 .66104 L .77507 .66309 L .945 1 0 r
F
.77208 .66372 m .77073 .66167 L .77373 .66104 L F
.67316 .64224 m .67465 .63929 L .67608 .64151 L 1 .423 0 r
F
.67316 .64224 m .67172 .64003 L .67465 .63929 L F
.41042 .61517 m .41161 .61129 L .41324 .61362 L 0 1 .778 r
F
.41042 .61517 m .4088 .61286 L .41161 .61129 L F
.3931 .6186 m .39427 .61474 L .39591 .61698 L 0 .971 1 r
F
.3931 .6186 m .39146 .61638 L .39427 .61474 L F
.61788 .63067 m .6193 .62754 L .62078 .62984 L 1 .056 0 r
F
.61788 .63067 m .61641 .62837 L .6193 .62754 L F
.34969 .47154 m .35065 .47059 L .35235 .47241 L .607 0 1 r
F
.34969 .47154 m .34798 .46975 L .35065 .47059 L F
.2663 .4296 m .26719 .42745 L .26895 .42949 L 0 .2 1 r
F
.2663 .4296 m .26453 .42757 L .26719 .42745 L F
.55537 .61946 m .55671 .61609 L .55823 .61848 L 1 .724 0 r
F
.55537 .61946 m .55385 .61708 L .55671 .61609 L F
.7008 .64817 m .70234 .64531 L .70374 .64748 L 1 .627 0 r
F
.7008 .64817 m .69939 .646 L .70234 .64531 L F
.567 .6213 m .56835 .61797 L .56987 .62035 L 1 .589 0 r
F
.567 .6213 m .56548 .61893 L .56835 .61797 L F
.54375 .61769 m .54508 .61428 L .5466 .61668 L 1 .864 0 r
F
.54375 .61769 m .54222 .6153 L .54508 .61428 L F
.50164 .61272 m .50292 .60914 L .50448 .61158 L .588 1 0 r
F
.50164 .61272 m .50008 .61029 L .50292 .60914 L F
.57862 .6232 m .57999 .61992 L .5815 .62228 L 1 .459 0 r
F
.57862 .6232 m .57712 .62084 L .57999 .61992 L F
.48278 .61137 m .48404 .6077 L .48561 .61015 L .321 1 0 r
F
.48278 .61137 m .4812 .60893 L .48404 .6077 L F
.72844 .65413 m .73002 .65134 L .73141 .65347 L 1 .809 0 r
F
.72844 .65413 m .72706 .652 L .73002 .65134 L F
.53212 .616 m .53344 .61254 L .53497 .61496 L .992 1 0 r
F
.53212 .616 m .53058 .61359 L .53344 .61254 L F
.4422 .61126 m .44342 .60743 L .44502 .60985 L 0 1 .291 r
F
.4422 .61126 m .4406 .60884 L .44342 .60743 L F
.65716 .63857 m .65863 .63556 L .66008 .63781 L 1 .296 0 r
F
.65716 .63857 m .65571 .63632 L .65863 .63556 L F
.75609 .66006 m .75771 .65735 L .75907 .65942 L 1 .972 0 r
F
.75609 .66006 m .75473 .65798 L .75771 .65735 L F
.44944 .61089 m .45067 .60708 L .45226 .60952 L 0 1 .179 r
F
.44944 .61089 m .44784 .60846 L .45067 .60708 L F
.35561 .62835 m .35673 .62467 L .35841 .62668 L 0 .501 1 r
F
.35561 .62835 m .35392 .62636 L .35673 .62467 L F
.23271 .41702 m .23355 .41474 L .23534 .41676 L 0 .335 1 r
F
.23271 .41702 m .23091 .415 L .23355 .41474 L F
.62952 .63278 m .63095 .62968 L .63242 .63197 L 1 .055 0 r
F
.62952 .63278 m .62805 .63049 L .63095 .62968 L F
.81137 .67171 m .81308 .66913 L .81439 .67112 L .756 1 0 r
F
.81137 .67171 m .81006 .66972 L .81308 .66913 L F
.59025 .62515 m .59164 .62191 L .59313 .62426 L 1 .333 0 r
F
.59025 .62515 m .58875 .62281 L .59164 .62191 L F
.43497 .61171 m .43618 .60786 L .43778 .61027 L 0 1 .403 r
F
.43497 .61171 m .43336 .60931 L .43618 .60786 L F
.34552 .63138 m .34663 .62776 L .34832 .62972 L 0 .395 1 r
F
.34552 .63138 m .34383 .62945 L .34663 .62776 L F
.36569 .62538 m .36682 .62163 L .36849 .62371 L 0 .615 1 r
F
.36569 .62538 m .36402 .62332 L .36682 .62163 L F
.26485 .65549 m .26584 .65233 L .26762 .65397 L .205 0 1 r
F
.26485 .65549 m .26307 .65385 L .26584 .65233 L F
.78374 .66593 m .7854 .66328 L .78673 .66532 L .884 1 0 r
F
.78374 .66593 m .7824 .6639 L .7854 .66328 L F
.6848 .64447 m .68631 .64155 L .68774 .64375 L 1 .514 0 r
F
.6848 .64447 m .68338 .64227 L .68631 .64155 L F
.26188 .42771 m .26277 .42553 L .26453 .42757 L 0 .224 1 r
F
.26188 .42771 m .26012 .42568 L .26277 .42553 L F
.33544 .63444 m .33653 .63089 L .33823 .63279 L 0 .298 1 r
F
.33544 .63444 m .33373 .63256 L .33653 .63089 L F
.5205 .61439 m .5218 .61088 L .52334 .61331 L .843 1 0 r
F
.5205 .61439 m .51895 .61197 L .5218 .61088 L F
.45667 .6106 m .45791 .60682 L .4595 .60926 L 0 1 .068 r
F
.45667 .6106 m .45508 .60816 L .45791 .60682 L F
.40317 .61603 m .40435 .61215 L .40598 .61444 L 0 1 .887 r
F
.40317 .61603 m .40154 .61375 L .40435 .61215 L F
.32535 .63751 m .32643 .63402 L .32814 .63587 L 0 .208 1 r
F
.32535 .63751 m .32363 .63567 L .32643 .63402 L F
.35406 .47413 m .35502 .47338 L .35672 .47511 L .693 0 1 r
F
.35406 .47413 m .35235 .47241 L .35502 .47338 L F
.27493 .65257 m .27593 .64937 L .2777 .65104 L .149 0 1 r
F
.27493 .65257 m .27316 .65091 L .27593 .64937 L F
.37577 .62247 m .37692 .61867 L .37857 .62081 L 0 .737 1 r
F
.37577 .62247 m .37411 .62035 L .37692 .61867 L F
.42773 .61225 m .42893 .60838 L .43054 .61078 L 0 1 .516 r
F
.42773 .61225 m .42611 .60988 L .42893 .60838 L F
.31526 .64057 m .31633 .63714 L .31805 .63895 L 0 .125 1 r
F
.31526 .64057 m .31353 .63878 L .31633 .63714 L F
.71245 .65042 m .714 .64759 L .7154 .64974 L 1 .709 0 r
F
.71245 .65042 m .71105 .64827 L .714 .64759 L F
.28501 .64962 m .28603 .64636 L .28778 .64806 L .088 0 1 r
F
.28501 .64962 m .28325 .64793 L .28603 .64636 L F
.2079 .40876 m .2087 .40642 L .21052 .40843 L 0 .409 1 r
F
.2079 .40876 m .20608 .40676 L .2087 .40642 L F
.30518 .64362 m .30622 .64025 L .30796 .64201 L 0 .048 1 r
F
.30518 .64362 m .30344 .64186 L .30622 .64025 L F
.60188 .62716 m .60328 .62396 L .60477 .62629 L 1 .211 0 r
F
.60188 .62716 m .60039 .62483 L .60328 .62396 L F
.29509 .64663 m .29612 .64332 L .29787 .64505 L .023 0 1 r
F
.29509 .64663 m .29334 .64491 L .29612 .64332 L F
.18749 .40257 m .18827 .40018 L .1901 .40219 L 0 .458 1 r
F
.18749 .40257 m .18565 .40057 L .18827 .40018 L F
.49001 .61138 m .49128 .60774 L .49284 .61019 L .426 1 0 r
F
.49001 .61138 m .48844 .60894 L .49128 .60774 L F
.46391 .61038 m .46515 .60663 L .46673 .60908 L .042 1 0 r
F
.46391 .61038 m .46232 .60794 L .46515 .60663 L F
.7401 .65637 m .74169 .65362 L .74307 .65572 L 1 .882 0 r
F
.7401 .65637 m .73872 .65427 L .74169 .65362 L F
.38584 .61966 m .387 .61582 L .38865 .61802 L 0 .867 1 r
F
.38584 .61966 m .38419 .61748 L .387 .61582 L F
.64115 .63492 m .64261 .63186 L .64406 .63413 L 1 .162 0 r
F
.64115 .63492 m .6397 .63265 L .64261 .63186 L F
.6688 .64077 m .67029 .6378 L .67172 .64003 L 1 .393 0 r
F
.6688 .64077 m .66736 .63854 L .67029 .6378 L F
.50887 .61287 m .51016 .60931 L .51171 .61175 L .688 1 0 r
F
.50887 .61287 m .50732 .61044 L .51016 .60931 L F
.42048 .61289 m .42168 .609 L .4233 .61138 L 0 1 .628 r
F
.42048 .61289 m .41886 .61053 L .42168 .609 L F
.76775 .66229 m .76938 .65961 L .77073 .66167 L .963 1 0 r
F
.76775 .66229 m .7664 .66023 L .76938 .65961 L F
.25747 .42584 m .25834 .42364 L .26012 .42568 L 0 .247 1 r
F
.25747 .42584 m .25569 .42381 L .25834 .42364 L F
.79539 .66813 m .79707 .66551 L .7984 .66753 L .826 1 0 r
F
.79539 .66813 m .79407 .66612 L .79707 .66551 L F
.61351 .62921 m .61493 .62606 L .61641 .62837 L 1 .094 0 r
F
.61351 .62921 m .61203 .6269 L .61493 .62606 L F
.69645 .6467 m .69798 .64382 L .69939 .646 L 1 .601 0 r
F
.69645 .6467 m .69503 .64452 L .69798 .64382 L F
.22828 .41527 m .22911 .41298 L .23091 .415 L 0 .354 1 r
F
.22828 .41527 m .22647 .41326 L .22911 .41298 L F
.47114 .61024 m .47239 .60652 L .47397 .60897 L .151 1 0 r
F
.47114 .61024 m .46956 .60779 L .47239 .60652 L F
.55099 .61807 m .55233 .61468 L .55385 .61708 L 1 .773 0 r
F
.55099 .61807 m .54946 .61568 L .55233 .61468 L F
.56262 .61989 m .56397 .61654 L .56548 .61893 L 1 .636 0 r
F
.56262 .61989 m .5611 .61751 L .56397 .61654 L F
.53936 .61632 m .54069 .61289 L .54222 .6153 L 1 .915 0 r
F
.53936 .61632 m .53783 .61392 L .54069 .61289 L F
.7241 .65267 m .72567 .64987 L .72706 .652 L 1 .787 0 r
F
.7241 .65267 m .72271 .65054 L .72567 .64987 L F
.57425 .62177 m .57561 .61847 L .57712 .62084 L 1 .503 0 r
F
.57425 .62177 m .57274 .61941 L .57561 .61847 L F
.39591 .61698 m .39709 .6131 L .39872 .61536 L 0 1 .995 r
F
.39591 .61698 m .39427 .61474 L .39709 .6131 L F
.65279 .63709 m .65426 .63407 L .65571 .63632 L 1 .264 0 r
F
.65279 .63709 m .65134 .63484 L .65426 .63407 L F
.41324 .61362 m .41443 .60972 L .41605 .61207 L 0 1 .74 r
F
.41324 .61362 m .41161 .61129 L .41443 .60972 L F
.62515 .63131 m .62658 .62819 L .62805 .63049 L 1 .018 0 r
F
.62515 .63131 m .62368 .62901 L .62658 .62819 L F
.52773 .61465 m .52904 .61117 L .53058 .61359 L .939 1 0 r
F
.52773 .61465 m .52619 .61223 L .52904 .61117 L F
.75175 .65862 m .75337 .6559 L .75473 .65798 L 1 .952 0 r
F
.75175 .65862 m .75039 .65653 L .75337 .6559 L F
.49724 .61145 m .49852 .60784 L .50008 .61029 L .529 1 0 r
F
.49724 .61145 m .49568 .60901 L .49852 .60784 L F
.20345 .4071 m .20425 .40475 L .20608 .40676 L 0 .426 1 r
F
.20345 .4071 m .20163 .4051 L .20425 .40475 L F
.58588 .62371 m .58726 .62045 L .58875 .62281 L 1 .376 0 r
F
.58588 .62371 m .58438 .62136 L .58726 .62045 L F
.68044 .64299 m .68195 .64006 L .68338 .64227 L 1 .485 0 r
F
.68044 .64299 m .67902 .64078 L .68195 .64006 L F
.25305 .42398 m .25392 .42177 L .25569 .42381 L 0 .269 1 r
F
.25305 .42398 m .25127 .42196 L .25392 .42177 L F
.80705 .67032 m .80875 .66773 L .81006 .66972 L .771 1 0 r
F
.80705 .67032 m .80573 .66833 L .80875 .66773 L F
.7794 .66452 m .78106 .66186 L .7824 .6639 L .901 1 0 r
F
.7794 .66452 m .77806 .66247 L .78106 .66186 L F
.18304 .40096 m .18381 .39857 L .18565 .40057 L 0 .473 1 r
F
.18304 .40096 m .18119 .39897 L .18381 .39857 L F
.47837 .61016 m .47963 .60647 L .4812 .60893 L .258 1 0 r
F
.47837 .61016 m .4768 .60771 L .47963 .60647 L F
.7081 .64895 m .70965 .64611 L .71105 .64827 L 1 .684 0 r
F
.7081 .64895 m .70669 .64679 L .70965 .64611 L F
.30857 .44799 m .30951 .44612 L .31124 .44818 L .052 0 1 r
F
.30857 .44799 m .30684 .44595 L .30951 .44612 L F
.35841 .62668 m .35953 .62297 L .36121 .625 L 0 .524 1 r
F
.35841 .62668 m .35673 .62467 L .35953 .62297 L F
.31296 .45022 m .3139 .4484 L .31563 .45046 L .09 0 1 r
F
.31296 .45022 m .31124 .44818 L .3139 .4484 L F
.30418 .44581 m .30511 .44389 L .30684 .44595 L .016 0 1 r
F
.30418 .44581 m .30245 .44377 L .30511 .44389 L F
.34832 .62972 m .34943 .62607 L .35112 .62804 L 0 .416 1 r
F
.34832 .62972 m .34663 .62776 L .34943 .62607 L F
.59751 .62571 m .5989 .62249 L .60039 .62483 L 1 .252 0 r
F
.59751 .62571 m .59602 .62337 L .5989 .62249 L F
.36849 .62371 m .36963 .61993 L .3713 .62203 L 0 .641 1 r
F
.36849 .62371 m .36682 .62163 L .36963 .61993 L F
.51611 .61307 m .5174 .60954 L .51895 .61197 L .787 1 0 r
F
.51611 .61307 m .51456 .61064 L .5174 .60954 L F
.22384 .41354 m .22467 .41123 L .22647 .41326 L 0 .372 1 r
F
.22384 .41354 m .22204 .41153 L .22467 .41123 L F
.31735 .45249 m .31829 .45072 L .32001 .45278 L .131 0 1 r
F
.31735 .45249 m .31563 .45046 L .31829 .45072 L F
.29978 .44366 m .30071 .4417 L .30245 .44377 L 0 .018 1 r
F
.29978 .44366 m .29805 .44161 L .30071 .4417 L F
.33823 .63279 m .33933 .6292 L .34103 .63112 L 0 .316 1 r
F
.33823 .63279 m .33653 .63089 L .33933 .6292 L F
.73575 .65492 m .73734 .65216 L .73872 .65427 L 1 .861 0 r
F
.73575 .65492 m .73437 .65281 L .73734 .65216 L F
.63679 .63344 m .63824 .63037 L .6397 .63265 L 1 .127 0 r
F
.63679 .63344 m .63533 .63116 L .63824 .63037 L F
.37857 .62081 m .37973 .61698 L .38138 .61915 L 0 .766 1 r
F
.37857 .62081 m .37692 .61867 L .37973 .61698 L F
.32814 .63587 m .32922 .63235 L .33093 .63422 L 0 .224 1 r
F
.32814 .63587 m .32643 .63402 L .32922 .63235 L F
.66444 .63929 m .66592 .63631 L .66736 .63854 L 1 .362 0 r
F
.66444 .63929 m .663 .63705 L .66592 .63631 L F
.29539 .44154 m .29631 .43955 L .29805 .44161 L 0 .051 1 r
F
.29539 .44154 m .29365 .4395 L .29631 .43955 L F
.32173 .4548 m .32268 .4531 L .3244 .45515 L .174 0 1 r
F
.32173 .4548 m .32001 .45278 L .32268 .4531 L F
.26762 .65397 m .26861 .65079 L .27039 .65245 L .198 0 1 r
F
.26762 .65397 m .26584 .65233 L .26861 .65079 L F
.40598 .61444 m .40717 .61054 L .4088 .61286 L 0 1 .851 r
F
.40598 .61444 m .40435 .61215 L .40717 .61054 L F
.31805 .63895 m .31912 .6355 L .32084 .63731 L 0 .139 1 r
F
.31805 .63895 m .31633 .63714 L .31912 .6355 L F
.44502 .60985 m .44625 .60602 L .44784 .60846 L 0 1 .248 r
F
.44502 .60985 m .44342 .60743 L .44625 .60602 L F
.81871 .6725 m .82042 .66992 L .82173 .6719 L .718 1 0 r
F
.81871 .6725 m .8174 .67052 L .82042 .66992 L F
.76341 .66086 m .76504 .65816 L .7664 .66023 L .982 1 0 r
F
.76341 .66086 m .76205 .65879 L .76504 .65816 L F
.43778 .61027 m .439 .60642 L .4406 .60884 L 0 1 .361 r
F
.43778 .61027 m .43618 .60786 L .439 .60642 L F
.24863 .42215 m .24949 .41992 L .25127 .42196 L 0 .29 1 r
F
.24863 .42215 m .24684 .42012 L .24949 .41992 L F
.2777 .65104 m .27871 .64781 L .28047 .64949 L .141 0 1 r
F
.2777 .65104 m .27593 .64937 L .27871 .64781 L F
.60914 .62775 m .61055 .62458 L .61203 .6269 L 1 .133 0 r
F
.60914 .62775 m .60766 .62543 L .61055 .62458 L F
.30796 .64201 m .30901 .63862 L .31075 .6404 L 0 .06 1 r
F
.30796 .64201 m .30622 .64025 L .30901 .63862 L F
.69209 .64523 m .69362 .64233 L .69503 .64452 L 1 .574 0 r
F
.69209 .64523 m .69067 .64304 L .69362 .64233 L F
.79106 .66673 m .79274 .6641 L .79407 .66612 L .842 1 0 r
F
.79106 .66673 m .78973 .6647 L .79274 .6641 L F
.28778 .64806 m .28881 .64479 L .29056 .64649 L .079 0 1 r
F
.28778 .64806 m .28603 .64636 L .28881 .64479 L F
.29787 .64505 m .29891 .64172 L .30065 .64346 L .012 0 1 r
F
.29787 .64505 m .29612 .64332 L .29891 .64172 L F
.45226 .60952 m .45349 .60571 L .45508 .60816 L 0 1 .136 r
F
.45226 .60952 m .45067 .60708 L .45349 .60571 L F
.29099 .43946 m .29191 .43744 L .29365 .4395 L 0 .081 1 r
F
.29099 .43946 m .28924 .43742 L .29191 .43744 L F
.48561 .61015 m .48687 .60648 L .48844 .60894 L .364 1 0 r
F
.48561 .61015 m .48404 .6077 L .48687 .60648 L F
.32611 .45716 m .32707 .45553 L .32878 .45757 L .221 0 1 r
F
.32611 .45716 m .3244 .45515 L .32707 .45553 L F
.50448 .61158 m .50576 .60799 L .50732 .61044 L .631 1 0 r
F
.50448 .61158 m .50292 .60914 L .50576 .60799 L F
.43054 .61078 m .43175 .6069 L .43336 .60931 L 0 1 .475 r
F
.43054 .61078 m .42893 .60838 L .43175 .6069 L F
.38865 .61802 m .38982 .61415 L .39146 .61638 L 0 .899 1 r
F
.38865 .61802 m .387 .61582 L .38982 .61415 L F
.71975 .65121 m .72132 .64839 L .72271 .65054 L 1 .763 0 r
F
.71975 .65121 m .71836 .64906 L .72132 .64839 L F
.55823 .61848 m .55958 .61512 L .5611 .61751 L 1 .683 0 r
F
.55823 .61848 m .55671 .61609 L .55958 .61512 L F
.19901 .40545 m .1998 .40308 L .20163 .4051 L 0 .441 1 r
F
.19901 .40545 m .19718 .40345 L .1998 .40308 L F
.5466 .61668 m .54794 .61327 L .54946 .61568 L 1 .822 0 r
F
.5466 .61668 m .54508 .61428 L .54794 .61327 L F
.4595 .60926 m .46073 .60549 L .46232 .60794 L 0 1 .025 r
F
.4595 .60926 m .45791 .60682 L .46073 .60549 L F
.28659 .43741 m .2875 .43536 L .28924 .43742 L 0 .111 1 r
F
.28659 .43741 m .28484 .43537 L .2875 .43536 L F
.56987 .62035 m .57123 .61703 L .57274 .61941 L 1 .549 0 r
F
.56987 .62035 m .56835 .61797 L .57123 .61703 L F
.64843 .63561 m .64989 .63257 L .65134 .63484 L 1 .231 0 r
F
.64843 .63561 m .64698 .63335 L .64989 .63257 L F
.53497 .61496 m .53629 .6115 L .53783 .61392 L 1 .966 0 r
F
.53497 .61496 m .53344 .61254 L .53629 .6115 L F
.62078 .62984 m .62221 .62671 L .62368 .62901 L 1 .019 0 r
F
.62078 .62984 m .6193 .62754 L .62221 .62671 L F
.33049 .45957 m .33145 .45802 L .33316 .46005 L .271 0 1 r
F
.33049 .45957 m .32878 .45757 L .33145 .45802 L F
.4233 .61138 m .4245 .60748 L .42611 .60988 L 0 1 .588 r
F
.4233 .61138 m .42168 .609 L .4245 .60748 L F
.67608 .64151 m .67759 .63856 L .67902 .64078 L 1 .456 0 r
F
.67608 .64151 m .67465 .63929 L .67759 .63856 L F
.74741 .65718 m .74902 .65444 L .75039 .65653 L 1 .932 0 r
F
.74741 .65718 m .74604 .65508 L .74902 .65444 L F
.2194 .41182 m .22023 .4095 L .22204 .41153 L 0 .39 1 r
F
.2194 .41182 m .21759 .40981 L .22023 .4095 L F
.5815 .62228 m .58287 .619 L .58438 .62136 L 1 .419 0 r
F
.5815 .62228 m .57999 .61992 L .58287 .619 L F
.77507 .66309 m .77672 .66042 L .77806 .66247 L .919 1 0 r
F
.77507 .66309 m .77373 .66104 L .77672 .66042 L F
.28218 .43539 m .28309 .43331 L .28484 .43537 L 0 .139 1 r
F
.28218 .43539 m .28043 .43335 L .28309 .43331 L F
.46673 .60908 m .46798 .60533 L .46956 .60779 L .085 1 0 r
F
.46673 .60908 m .46515 .60663 L .46798 .60533 L F
.2442 .42034 m .24506 .41809 L .24684 .42012 L 0 .311 1 r
F
.2442 .42034 m .24242 .41831 L .24506 .41809 L F
.80272 .66893 m .80442 .66632 L .80573 .66833 L .786 1 0 r
F
.80272 .66893 m .8014 .66692 L .80442 .66632 L F
.52334 .61331 m .52465 .6098 L .52619 .61223 L .885 1 0 r
F
.52334 .61331 m .5218 .61088 L .52465 .6098 L F
.70374 .64748 m .70529 .64462 L .70669 .64679 L 1 .659 0 r
F
.70374 .64748 m .70234 .64531 L .70529 .64462 L F
.39872 .61536 m .3999 .61147 L .40154 .61375 L 0 1 .96 r
F
.39872 .61536 m .39709 .6131 L .3999 .61147 L F
.49284 .61019 m .49411 .60656 L .49568 .60901 L .469 1 0 r
F
.49284 .61019 m .49128 .60774 L .49411 .60656 L F
.59313 .62426 m .59452 .62102 L .59602 .62337 L 1 .294 0 r
F
.59313 .62426 m .59164 .62191 L .59452 .62102 L F
.33487 .46204 m .33583 .46057 L .33754 .46259 L .325 0 1 r
F
.33487 .46204 m .33316 .46005 L .33583 .46057 L F
.41605 .61207 m .41724 .60816 L .41886 .61053 L 0 1 .701 r
F
.41605 .61207 m .41443 .60972 L .41724 .60816 L F
.63242 .63197 m .63386 .62887 L .63533 .63116 L 1 .092 0 r
F
.63242 .63197 m .63095 .62968 L .63386 .62887 L F
.73141 .65347 m .73299 .65069 L .73437 .65281 L 1 .839 0 r
F
.73141 .65347 m .73002 .65134 L .73299 .65069 L F
.66008 .63781 m .66156 .63481 L .663 .63705 L 1 .331 0 r
F
.66008 .63781 m .65863 .63556 L .66156 .63481 L F
.27777 .4334 m .27868 .43129 L .28043 .43335 L 0 .166 1 r
F
.27777 .4334 m .27602 .43135 L .27868 .43129 L F
.51171 .61175 m .513 .60819 L .51456 .61064 L .731 1 0 r
F
.51171 .61175 m .51016 .60931 L .513 .60819 L F
.36121 .625 m .36234 .62127 L .36402 .62332 L 0 .549 1 r
F
.36121 .625 m .35953 .62297 L .36234 .62127 L F
.35112 .62804 m .35224 .62437 L .35392 .62636 L 0 .438 1 r
F
.35112 .62804 m .34943 .62607 L .35224 .62437 L F
.47397 .60897 m .47522 .60525 L .4768 .60771 L .194 1 0 r
F
.47397 .60897 m .47239 .60652 L .47522 .60525 L F
.3713 .62203 m .37244 .61823 L .37411 .62035 L 0 .668 1 r
F
.3713 .62203 m .36963 .61993 L .37244 .61823 L F
.68774 .64375 m .68926 .64084 L .69067 .64304 L 1 .547 0 r
F
.68774 .64375 m .68631 .64155 L .68926 .64084 L F
.75907 .65942 m .7607 .65672 L .76205 .65879 L 1 .999 0 r
F
.75907 .65942 m .75771 .65735 L .7607 .65672 L F
.60477 .62629 m .60617 .6231 L .60766 .62543 L 1 .173 0 r
F
.60477 .62629 m .60328 .62396 L .60617 .6231 L F
.34103 .63112 m .34213 .62751 L .34383 .62945 L 0 .335 1 r
F
.34103 .63112 m .33933 .6292 L .34213 .62751 L F
.19456 .40381 m .19535 .40143 L .19718 .40345 L 0 .457 1 r
F
.19456 .40381 m .19272 .40181 L .19535 .40143 L F
.81439 .67112 m .8161 .66853 L .8174 .67052 L .732 1 0 r
F
.81439 .67112 m .81308 .66913 L .8161 .66853 L F
.78673 .66532 m .7884 .66267 L .78973 .6647 L .858 1 0 r
F
.78673 .66532 m .7854 .66328 L .7884 .66267 L F
.38138 .61915 m .38254 .6153 L .38419 .61748 L 0 .796 1 r
F
.38138 .61915 m .37973 .61698 L .38254 .6153 L F
.33093 .63422 m .33202 .63068 L .33373 .63256 L 0 .24 1 r
F
.33093 .63422 m .32922 .63235 L .33202 .63068 L F
.23977 .41854 m .24063 .41627 L .24242 .41831 L 0 .331 1 r
F
.23977 .41854 m .23798 .41652 L .24063 .41627 L F
.21496 .41012 m .21578 .40779 L .21759 .40981 L 0 .407 1 r
F
.21496 .41012 m .21315 .40811 L .21578 .40779 L F
.33924 .46455 m .34021 .4632 L .34191 .46519 L .384 0 1 r
F
.33924 .46455 m .33754 .46259 L .34021 .4632 L F
.27336 .43143 m .27426 .4293 L .27602 .43135 L 0 .192 1 r
F
.27336 .43143 m .2716 .42939 L .27426 .4293 L F
.7154 .64974 m .71696 .64691 L .71836 .64906 L 1 .739 0 r
F
.7154 .64974 m .714 .64759 L .71696 .64691 L F
.32084 .63731 m .32191 .63384 L .32363 .63567 L 0 .153 1 r
F
.32084 .63731 m .31912 .6355 L .32191 .63384 L F
.64406 .63413 m .64552 .63108 L .64698 .63335 L 1 .197 0 r
F
.64406 .63413 m .64261 .63186 L .64552 .63108 L F
.55385 .61708 m .55519 .61369 L .55671 .61609 L 1 .732 0 r
F
.55385 .61708 m .55233 .61468 L .55519 .61369 L F
.4088 .61286 m .40998 .60895 L .41161 .61129 L 0 1 .813 r
F
.4088 .61286 m .40717 .61054 L .40998 .60895 L F
.27039 .65245 m .27138 .64925 L .27316 .65091 L .191 0 1 r
F
.27039 .65245 m .26861 .65079 L .27138 .64925 L F
.31075 .6404 m .3118 .63699 L .31353 .63878 L 0 .073 1 r
F
.31075 .6404 m .30901 .63862 L .3118 .63699 L F
.54222 .6153 m .54354 .61187 L .54508 .61428 L 1 .873 0 r
F
.54222 .6153 m .54069 .61289 L .54354 .61187 L F
.50008 .61029 m .50136 .60668 L .50292 .60914 L .572 1 0 r
F
.50008 .61029 m .49852 .60784 L .50136 .60668 L F
.56548 .61893 m .56684 .61559 L .56835 .61797 L 1 .595 0 r
F
.56548 .61893 m .56397 .61654 L .56684 .61559 L F
.61641 .62837 m .61783 .62522 L .6193 .62754 L 1 .057 0 r
F
.61641 .62837 m .61493 .62606 L .61783 .62522 L F
.67172 .64003 m .67322 .63707 L .67465 .63929 L 1 .427 0 r
F
.67172 .64003 m .67029 .6378 L .67322 .63707 L F
.30065 .64346 m .3017 .64011 L .30344 .64186 L .001 0 1 r
F
.30065 .64346 m .29891 .64172 L .3017 .64011 L F
.28047 .64949 m .28149 .64625 L .28325 .64793 L .132 0 1 r
F
.28047 .64949 m .27871 .64781 L .28149 .64625 L F
.4812 .60893 m .48246 .60523 L .48404 .6077 L .302 1 0 r
F
.4812 .60893 m .47963 .60647 L .48246 .60523 L F
.74307 .65572 m .74467 .65298 L .74604 .65508 L 1 .911 0 r
F
.74307 .65572 m .74169 .65362 L .74467 .65298 L F
.29056 .64649 m .29159 .6432 L .29334 .64491 L .069 0 1 r
F
.29056 .64649 m .28881 .64479 L .29159 .6432 L F
.39146 .61638 m .39263 .61249 L .39427 .61474 L 0 .932 1 r
F
.39146 .61638 m .38982 .61415 L .39263 .61249 L F
.53058 .61359 m .5319 .61011 L .53344 .61254 L .981 1 0 r
F
.53058 .61359 m .52904 .61117 L .5319 .61011 L F
.57712 .62084 m .57849 .61754 L .57999 .61992 L 1 .463 0 r
F
.57712 .62084 m .57561 .61847 L .57849 .61754 L F
.77073 .66167 m .77238 .65899 L .77373 .66104 L .936 1 0 r
F
.77073 .66167 m .76938 .65961 L .77238 .65899 L F
.4406 .60884 m .44182 .60498 L .44342 .60743 L 0 1 .319 r
F
.4406 .60884 m .439 .60642 L .44182 .60498 L F
.26895 .42949 m .26984 .42733 L .2716 .42939 L 0 .217 1 r
F
.26895 .42949 m .26719 .42745 L .26984 .42733 L F
.69939 .646 m .70093 .64313 L .70234 .64531 L 1 .633 0 r
F
.69939 .646 m .69798 .64382 L .70093 .64313 L F
.44784 .60846 m .44907 .60463 L .45067 .60708 L 0 1 .205 r
F
.44784 .60846 m .44625 .60602 L .44907 .60463 L F
.7984 .66753 m .80008 .66491 L .8014 .66692 L .801 1 0 r
F
.7984 .66753 m .79707 .66551 L .80008 .66491 L F
.43336 .60931 m .43457 .60543 L .43618 .60786 L 0 1 .433 r
F
.43336 .60931 m .43175 .6069 L .43457 .60543 L F
.34361 .46712 m .34458 .4659 L .34628 .46786 L .449 0 1 r
F
.34361 .46712 m .34191 .46519 L .34458 .4659 L F
.58875 .62281 m .59014 .61956 L .59164 .62191 L 1 .336 0 r
F
.58875 .62281 m .58726 .62045 L .59014 .61956 L F
.51895 .61197 m .52025 .60844 L .5218 .61088 L .83 1 0 r
F
.51895 .61197 m .5174 .60954 L .52025 .60844 L F
.45508 .60816 m .45632 .60436 L .45791 .60682 L 0 1 .093 r
F
.45508 .60816 m .45349 .60571 L .45632 .60436 L F
.23534 .41676 m .23619 .41448 L .23798 .41652 L 0 .35 1 r
F
.23534 .41676 m .23355 .41474 L .23619 .41448 L F
.62805 .63049 m .62949 .62738 L .63095 .62968 L 1 .055 0 r
F
.62805 .63049 m .62658 .62819 L .62949 .62738 L F
.65571 .63632 m .65719 .63331 L .65863 .63556 L 1 .299 0 r
F
.65571 .63632 m .65426 .63407 L .65719 .63331 L F
.72706 .652 m .72864 .64921 L .73002 .65134 L 1 .816 0 r
F
.72706 .652 m .72567 .64987 L .72864 .64921 L F
.1901 .40219 m .19089 .3998 L .19272 .40181 L 0 .472 1 r
F
.1901 .40219 m .18827 .40018 L .19089 .3998 L F
.42611 .60988 m .42732 .60597 L .42893 .60838 L 0 1 .547 r
F
.42611 .60988 m .4245 .60748 L .42732 .60597 L F
.21052 .40843 m .21133 .40609 L .21315 .40811 L 0 .424 1 r
F
.21052 .40843 m .2087 .40642 L .21133 .40609 L F
.68338 .64227 m .68489 .63934 L .68631 .64155 L 1 .519 0 r
F
.68338 .64227 m .68195 .64006 L .68489 .63934 L F
.40154 .61375 m .40272 .60984 L .40435 .61215 L 0 1 .924 r
F
.40154 .61375 m .3999 .61147 L .40272 .60984 L F
.48844 .60894 m .48971 .60528 L .49128 .60774 L .408 1 0 r
F
.48844 .60894 m .48687 .60648 L .48971 .60528 L F
.46232 .60794 m .46356 .60416 L .46515 .60663 L .019 1 0 r
F
.46232 .60794 m .46073 .60549 L .46356 .60416 L F
.26453 .42757 m .26542 .42539 L .26719 .42745 L 0 .24 1 r
F
.26453 .42757 m .26277 .42553 L .26542 .42539 L F
.60039 .62483 m .60179 .62162 L .60328 .62396 L 1 .213 0 r
F
.60039 .62483 m .5989 .62249 L .60179 .62162 L F
.75473 .65798 m .75635 .65526 L .75771 .65735 L 1 .98 0 r
F
.75473 .65798 m .75337 .6559 L .75635 .65526 L F
.50732 .61044 m .5086 .60686 L .51016 .60931 L .674 1 0 r
F
.50732 .61044 m .50576 .60799 L .5086 .60686 L F
.36402 .62332 m .36515 .61956 L .36682 .62163 L 0 .574 1 r
F
.36402 .62332 m .36234 .62127 L .36515 .61956 L F
.7824 .6639 m .78406 .66124 L .7854 .66328 L .875 1 0 r
F
.7824 .6639 m .78106 .66186 L .78406 .66124 L F
.81006 .66972 m .81177 .66713 L .81308 .66913 L .747 1 0 r
F
.81006 .66972 m .80875 .66773 L .81177 .66713 L F
.35392 .62636 m .35505 .62266 L .35673 .62467 L 0 .46 1 r
F
.35392 .62636 m .35224 .62437 L .35505 .62266 L F
.71105 .64827 m .7126 .64543 L .714 .64759 L 1 .715 0 r
F
.71105 .64827 m .70965 .64611 L .7126 .64543 L F
.37411 .62035 m .37525 .61653 L .37692 .61867 L 0 .696 1 r
F
.37411 .62035 m .37244 .61823 L .37525 .61653 L F
.41886 .61053 m .42006 .60661 L .42168 .609 L 0 1 .661 r
F
.41886 .61053 m .41724 .60816 L .42006 .60661 L F
.6397 .63265 m .64115 .62958 L .64261 .63186 L 1 .163 0 r
F
.6397 .63265 m .63824 .63037 L .64115 .62958 L F
.34798 .46975 m .34895 .46868 L .35065 .47059 L .52 0 1 r
F
.34798 .46975 m .34628 .46786 L .34895 .46868 L F
.34383 .62945 m .34494 .62581 L .34663 .62776 L 0 .355 1 r
F
.34383 .62945 m .34213 .62751 L .34494 .62581 L F
.46956 .60779 m .47081 .60405 L .47239 .60652 L .129 1 0 r
F
.46956 .60779 m .46798 .60533 L .47081 .60405 L F
.66736 .63854 m .66885 .63557 L .67029 .6378 L 1 .397 0 r
F
.66736 .63854 m .66592 .63631 L .66885 .63557 L F
.61203 .6269 m .61345 .62373 L .61493 .62606 L 1 .095 0 r
F
.61203 .6269 m .61055 .62458 L .61345 .62373 L F
.38419 .61748 m .38535 .61361 L .387 .61582 L 0 .827 1 r
F
.38419 .61748 m .38254 .6153 L .38535 .61361 L F
.54946 .61568 m .5508 .61227 L .55233 .61468 L 1 .781 0 r
F
.54946 .61568 m .54794 .61327 L .5508 .61227 L F
.23091 .415 m .23175 .4127 L .23355 .41474 L 0 .369 1 r
F
.23091 .415 m .22911 .41298 L .23175 .4127 L F
.33373 .63256 m .33482 .62899 L .33653 .63089 L 0 .257 1 r
F
.33373 .63256 m .33202 .63068 L .33482 .62899 L F
.73872 .65427 m .74032 .65151 L .74169 .65362 L 1 .89 0 r
F
.73872 .65427 m .73734 .65216 L .74032 .65151 L F
.5611 .61751 m .56245 .61415 L .56397 .61654 L 1 .642 0 r
F
.5611 .61751 m .55958 .61512 L .56245 .61415 L F
.26012 .42568 m .261 .42348 L .26277 .42553 L 0 .263 1 r
F
.26012 .42568 m .25834 .42364 L .261 .42348 L F
.53783 .61392 m .53915 .61046 L .54069 .61289 L 1 .924 0 r
F
.53783 .61392 m .53629 .6115 L .53915 .61046 L F
.32363 .63567 m .32471 .63217 L .32643 .63402 L 0 .168 1 r
F
.32363 .63567 m .32191 .63384 L .32471 .63217 L F
.57274 .61941 m .5741 .61609 L .57561 .61847 L 1 .508 0 r
F
.57274 .61941 m .57123 .61703 L .5741 .61609 L F
.69503 .64452 m .69656 .64163 L .69798 .64382 L 1 .606 0 r
F
.69503 .64452 m .69362 .64233 L .69656 .64163 L F
.7664 .66023 m .76803 .65754 L .76938 .65961 L .955 1 0 r
F
.7664 .66023 m .76504 .65816 L .76803 .65754 L F
.49568 .60901 m .49695 .60538 L .49852 .60784 L .513 1 0 r
F
.49568 .60901 m .49411 .60656 L .49695 .60538 L F
.52619 .61223 m .5275 .60873 L .52904 .61117 L .928 1 0 r
F
.52619 .61223 m .52465 .6098 L .5275 .60873 L F
.82173 .6719 m .82345 .66933 L .82475 .67131 L .695 1 0 r
F
.82173 .6719 m .82042 .66992 L .82345 .66933 L F
.31353 .63878 m .3146 .63534 L .31633 .63714 L 0 .086 1 r
F
.31353 .63878 m .3118 .63699 L .3146 .63534 L F
.26307 .65385 m .26406 .65069 L .26584 .65233 L .238 0 1 r
F
.26307 .65385 m .26129 .65221 L .26406 .65069 L F
.20608 .40676 m .20688 .4044 L .2087 .40642 L 0 .44 1 r
F
.20608 .40676 m .20425 .40475 L .20688 .4044 L F
.79407 .66612 m .79575 .66349 L .79707 .66551 L .817 1 0 r
F
.79407 .66612 m .79274 .6641 L .79575 .66349 L F
.41161 .61129 m .4128 .60736 L .41443 .60972 L 0 1 .775 r
F
.41161 .61129 m .40998 .60895 L .4128 .60736 L F
.18565 .40057 m .18643 .39817 L .18827 .40018 L 0 .486 1 r
F
.18565 .40057 m .18381 .39857 L .18643 .39817 L F
.58438 .62136 m .58575 .61809 L .58726 .62045 L 1 .379 0 r
F
.58438 .62136 m .58287 .619 L .58575 .61809 L F
.39427 .61474 m .39545 .61083 L .39709 .6131 L 0 .966 1 r
F
.39427 .61474 m .39263 .61249 L .39545 .61083 L F
.30344 .64186 m .30449 .63849 L .30622 .64025 L 0 .01 1 r
F
.30344 .64186 m .3017 .64011 L .30449 .63849 L F
.4768 .60771 m .47805 .604 L .47963 .60647 L .238 1 0 r
F
.4768 .60771 m .47522 .60525 L .47805 .604 L F
.65134 .63484 m .65281 .63181 L .65426 .63407 L 1 .267 0 r
F
.65134 .63484 m .64989 .63257 L .65281 .63181 L F
.27316 .65091 m .27416 .6477 L .27593 .64937 L .183 0 1 r
F
.27316 .65091 m .27138 .64925 L .27416 .6477 L F
.62368 .62901 m .62511 .62589 L .62658 .62819 L 1 .019 0 r
F
.62368 .62901 m .62221 .62671 L .62511 .62589 L F
.72271 .65054 m .72428 .64773 L .72567 .64987 L 1 .794 0 r
F
.72271 .65054 m .72132 .64839 L .72428 .64773 L F
.29334 .64491 m .29437 .6416 L .29612 .64332 L .059 0 1 r
F
.29334 .64491 m .29159 .6432 L .29437 .6416 L F
.28325 .64793 m .28427 .64467 L .28603 .64636 L .124 0 1 r
F
.28325 .64793 m .28149 .64625 L .28427 .64467 L F
.35235 .47241 m .35332 .47153 L .35502 .47338 L .6 0 1 r
F
.35235 .47241 m .35065 .47059 L .35332 .47153 L F
.51456 .61064 m .51585 .60709 L .5174 .60954 L .775 1 0 r
F
.51456 .61064 m .513 .60819 L .51585 .60709 L F
.25569 .42381 m .25657 .42159 L .25834 .42364 L 0 .285 1 r
F
.25569 .42381 m .25392 .42177 L .25657 .42159 L F
.67902 .64078 m .68052 .63784 L .68195 .64006 L 1 .49 0 r
F
.67902 .64078 m .67759 .63856 L .68052 .63784 L F
.59602 .62337 m .59741 .62014 L .5989 .62249 L 1 .255 0 r
F
.59602 .62337 m .59452 .62102 L .59741 .62014 L F
.75039 .65653 m .752 .6538 L .75337 .6559 L 1 .96 0 r
F
.75039 .65653 m .74902 .65444 L .752 .6538 L F
.22647 .41326 m .22731 .41094 L .22911 .41298 L 0 .387 1 r
F
.22647 .41326 m .22467 .41123 L .22731 .41094 L F
.70669 .64679 m .70824 .64394 L .70965 .64611 L 1 .69 0 r
F
.70669 .64679 m .70529 .64462 L .70824 .64394 L F
.77806 .66247 m .77972 .65981 L .78106 .66186 L .892 1 0 r
F
.77806 .66247 m .77672 .66042 L .77972 .65981 L F
.44342 .60743 m .44465 .60356 L .44625 .60602 L 0 1 .276 r
F
.44342 .60743 m .44182 .60498 L .44465 .60356 L F
.80573 .66833 m .80743 .66572 L .80875 .66773 L .761 1 0 r
F
.80573 .66833 m .80442 .66632 L .80743 .66572 L F
.63533 .63116 m .63677 .62808 L .63824 .63037 L 1 .128 0 r
F
.63533 .63116 m .63386 .62887 L .63677 .62808 L F
.43618 .60786 m .4374 .60397 L .439 .60642 L 0 1 .39 r
F
.43618 .60786 m .43457 .60543 L .4374 .60397 L F
.45067 .60708 m .4519 .60325 L .45349 .60571 L 0 1 .162 r
F
.45067 .60708 m .44907 .60463 L .4519 .60325 L F
.48404 .6077 m .4853 .60401 L .48687 .60648 L .346 1 0 r
F
.48404 .6077 m .48246 .60523 L .4853 .60401 L F
.663 .63705 m .66448 .63406 L .66592 .63631 L 1 .366 0 r
F
.663 .63705 m .66156 .63481 L .66448 .63406 L F
.40435 .61215 m .40554 .60821 L .40717 .61054 L 0 1 .888 r
F
.40435 .61215 m .40272 .60984 L .40554 .60821 L F
.50292 .60914 m .5042 .60553 L .50576 .60799 L .616 1 0 r
F
.50292 .60914 m .50136 .60668 L .5042 .60553 L F
.60766 .62543 m .60907 .62224 L .61055 .62458 L 1 .135 0 r
F
.60766 .62543 m .60617 .6231 L .60907 .62224 L F
.36682 .62163 m .36796 .61784 L .36963 .61993 L 0 .6 1 r
F
.36682 .62163 m .36515 .61956 L .36796 .61784 L F
.42893 .60838 m .43014 .60447 L .43175 .6069 L 0 1 .506 r
F
.42893 .60838 m .42732 .60597 L .43014 .60447 L F
.35673 .62467 m .35785 .62094 L .35953 .62297 L 0 .483 1 r
F
.35673 .62467 m .35505 .62266 L .35785 .62094 L F
.73437 .65281 m .73596 .65003 L .73734 .65216 L 1 .868 0 r
F
.73437 .65281 m .73299 .65069 L .73596 .65003 L F
.25127 .42196 m .25214 .41972 L .25392 .42177 L 0 .307 1 r
F
.25127 .42196 m .24949 .41992 L .25214 .41972 L F
.37692 .61867 m .37807 .61482 L .37973 .61698 L 0 .725 1 r
F
.37692 .61867 m .37525 .61653 L .37807 .61482 L F
.45791 .60682 m .45914 .60301 L .46073 .60549 L 0 1 .049 r
F
.45791 .60682 m .45632 .60436 L .45914 .60301 L F
.20163 .4051 m .20243 .40272 L .20425 .40475 L 0 .455 1 r
F
.20163 .4051 m .1998 .40308 L .20243 .40272 L F
.54508 .61428 m .54641 .61085 L .54794 .61327 L 1 .831 0 r
F
.54508 .61428 m .54354 .61187 L .54641 .61085 L F
.55671 .61609 m .55806 .61271 L .55958 .61512 L 1 .69 0 r
F
.55671 .61609 m .55519 .61369 L .55806 .61271 L F
.34663 .62776 m .34774 .6241 L .34943 .62607 L 0 .375 1 r
F
.34663 .62776 m .34494 .62581 L .34774 .6241 L F
.69067 .64304 m .6922 .64014 L .69362 .64233 L 1 .579 0 r
F
.69067 .64304 m .68926 .64084 L .6922 .64014 L F
.30684 .44595 m .30778 .44404 L .30951 .44612 L 0 .002 1 r
F
.30684 .44595 m .30511 .44389 L .30778 .44404 L F
.53344 .61254 m .53476 .60907 L .53629 .6115 L 1 .976 0 r
F
.53344 .61254 m .5319 .61011 L .53476 .60907 L F
.35672 .47511 m .35768 .47446 L .35939 .4762 L .69 0 1 r
F
.35672 .47511 m .35502 .47338 L .35768 .47446 L F
.31124 .44818 m .31218 .44631 L .3139 .4484 L .034 0 1 r
F
.31124 .44818 m .30951 .44612 L .31218 .44631 L F
.30245 .44377 m .30338 .44181 L .30511 .44389 L 0 .036 1 r
F
.30245 .44377 m .30071 .4417 L .30338 .44181 L F
.56835 .61797 m .56971 .61464 L .57123 .61703 L 1 .554 0 r
F
.56835 .61797 m .56684 .61559 L .56971 .61464 L F
.18119 .39897 m .18196 .39655 L .18381 .39857 L 0 .501 1 r
F
.18119 .39897 m .17935 .39696 L .18196 .39655 L F
.76205 .65879 m .76369 .65609 L .76504 .65816 L .973 1 0 r
F
.76205 .65879 m .7607 .65672 L .76369 .65609 L F
.33653 .63089 m .33763 .62729 L .33933 .6292 L 0 .275 1 r
F
.33653 .63089 m .33482 .62899 L .33763 .62729 L F
.387 .61582 m .38817 .61192 L .38982 .61415 L 0 .859 1 r
F
.387 .61582 m .38535 .61361 L .38817 .61192 L F
.29805 .44161 m .29898 .43962 L .30071 .4417 L 0 .069 1 r
F
.29805 .44161 m .29631 .43955 L .29898 .43962 L F
.31563 .45046 m .31658 .44863 L .31829 .45072 L .072 0 1 r
F
.31563 .45046 m .3139 .4484 L .31658 .44863 L F
.42168 .609 m .42288 .60507 L .4245 .60748 L 0 1 .621 r
F
.42168 .609 m .42006 .60661 L .42288 .60507 L F
.8174 .67052 m .81912 .66794 L .82042 .66992 L .708 1 0 r
F
.8174 .67052 m .8161 .66853 L .81912 .66794 L F
.64698 .63335 m .64844 .6303 L .64989 .63257 L 1 .233 0 r
F
.64698 .63335 m .64552 .63108 L .64844 .6303 L F
.46515 .60663 m .46639 .60286 L .46798 .60533 L .063 1 0 r
F
.46515 .60663 m .46356 .60416 L .46639 .60286 L F
.78973 .6647 m .79141 .66207 L .79274 .6641 L .833 1 0 r
F
.78973 .6647 m .7884 .66267 L .79141 .66207 L F
.22204 .41153 m .22287 .4092 L .22467 .41123 L 0 .405 1 r
F
.22204 .41153 m .22023 .4095 L .22287 .4092 L F
.6193 .62754 m .62073 .62439 L .62221 .62671 L 1 .019 0 r
F
.6193 .62754 m .61783 .62522 L .62073 .62439 L F
.57999 .61992 m .58137 .61662 L .58287 .619 L 1 .423 0 r
F
.57999 .61992 m .57849 .61754 L .58137 .61662 L F
.5218 .61088 m .5231 .60736 L .52465 .6098 L .873 1 0 r
F
.5218 .61088 m .52025 .60844 L .5231 .60736 L F
.71836 .64906 m .71992 .64624 L .72132 .64839 L 1 .77 0 r
F
.71836 .64906 m .71696 .64691 L .71992 .64624 L F
.29365 .4395 m .29457 .43747 L .29631 .43955 L 0 .1 1 r
F
.29365 .4395 m .29191 .43744 L .29457 .43747 L F
.32643 .63402 m .32751 .63049 L .32922 .63235 L 0 .184 1 r
F
.32643 .63402 m .32471 .63217 L .32751 .63049 L F
.32001 .45278 m .32097 .45101 L .32268 .4531 L .113 0 1 r
F
.32001 .45278 m .31829 .45072 L .32097 .45101 L F
.49128 .60774 m .49255 .60408 L .49411 .60656 L .452 1 0 r
F
.49128 .60774 m .48971 .60528 L .49255 .60408 L F
.67465 .63929 m .67616 .63634 L .67759 .63856 L 1 .461 0 r
F
.67465 .63929 m .67322 .63707 L .67616 .63634 L F
.31633 .63714 m .31739 .63369 L .31912 .6355 L 0 .1 1 r
F
.31633 .63714 m .3146 .63534 L .31739 .63369 L F
.24684 .42012 m .24771 .41787 L .24949 .41992 L 0 .327 1 r
F
.24684 .42012 m .24506 .41809 L .24771 .41787 L F
.28924 .43742 m .29016 .43536 L .29191 .43744 L 0 .129 1 r
F
.28924 .43742 m .2875 .43536 L .29016 .43536 L F
.59164 .62191 m .59303 .61866 L .59452 .62102 L 1 .297 0 r
F
.59164 .62191 m .59014 .61956 L .59303 .61866 L F
.74604 .65508 m .74765 .65234 L .74902 .65444 L 1 .94 0 r
F
.74604 .65508 m .74467 .65298 L .74765 .65234 L F
.3244 .45515 m .32536 .45344 L .32707 .45553 L .156 0 1 r
F
.3244 .45515 m .32268 .4531 L .32536 .45344 L F
.39709 .6131 m .39826 .60917 L .3999 .61147 L 0 1 .999 r
F
.39709 .6131 m .39545 .61083 L .39826 .60917 L F
.30622 .64025 m .30728 .63685 L .30901 .63862 L 0 .022 1 r
F
.30622 .64025 m .30449 .63849 L .30728 .63685 L F
.51016 .60931 m .51145 .60574 L .513 .60819 L .718 1 0 r
F
.51016 .60931 m .5086 .60686 L .51145 .60574 L F
.41443 .60972 m .41562 .60578 L .41724 .60816 L 0 1 .736 r
F
.41443 .60972 m .4128 .60736 L .41562 .60578 L F
.26584 .65233 m .26683 .64915 L .26861 .65079 L .232 0 1 r
F
.26584 .65233 m .26406 .65069 L .26683 .64915 L F
.47239 .60652 m .47364 .60277 L .47522 .60525 L .174 1 0 r
F
.47239 .60652 m .47081 .60405 L .47364 .60277 L F
.70234 .64531 m .70388 .64244 L .70529 .64462 L 1 .665 0 r
F
.70234 .64531 m .70093 .64313 L .70388 .64244 L F
.29612 .64332 m .29716 .63999 L .29891 .64172 L .049 0 1 r
F
.29612 .64332 m .29437 .6416 L .29716 .63999 L F
.27593 .64937 m .27694 .64614 L .27871 .64781 L .176 0 1 r
F
.27593 .64937 m .27416 .6477 L .27694 .64614 L F
.63095 .62968 m .6324 .62657 L .63386 .62887 L 1 .092 0 r
F
.63095 .62968 m .62949 .62738 L .6324 .62657 L F
.28603 .64636 m .28705 .64309 L .28881 .64479 L .115 0 1 r
F
.28603 .64636 m .28427 .64467 L .28705 .64309 L F
.77373 .66104 m .77537 .65837 L .77672 .66042 L .91 1 0 r
F
.77373 .66104 m .77238 .65899 L .77537 .65837 L F
.28484 .43537 m .28575 .43328 L .2875 .43536 L 0 .157 1 r
F
.28484 .43537 m .28309 .43331 L .28575 .43328 L F
.19718 .40345 m .19797 .40106 L .1998 .40308 L 0 .471 1 r
F
.19718 .40345 m .19535 .40143 L .19797 .40106 L F
.65863 .63556 m .66011 .63255 L .66156 .63481 L 1 .334 0 r
F
.65863 .63556 m .65719 .63331 L .66011 .63255 L F
.8014 .66692 m .8031 .66431 L .80442 .66632 L .776 1 0 r
F
.8014 .66692 m .80008 .66491 L .8031 .66431 L F
.60328 .62396 m .60469 .62076 L .60617 .6231 L 1 .175 0 r
F
.60328 .62396 m .60179 .62162 L .60469 .62076 L F
.32878 .45757 m .32974 .45594 L .33145 .45802 L .203 0 1 r
F
.32878 .45757 m .32707 .45553 L .32974 .45594 L F
.73002 .65134 m .73161 .64855 L .73299 .65069 L 1 .846 0 r
F
.73002 .65134 m .72864 .64921 L .73161 .64855 L F
.21759 .40981 m .21842 .40747 L .22023 .4095 L 0 .422 1 r
F
.21759 .40981 m .21578 .40779 L .21842 .40747 L F
.68631 .64155 m .68783 .63863 L .68926 .64084 L 1 .552 0 r
F
.68631 .64155 m .68489 .63934 L .68783 .63863 L F
.28043 .43335 m .28134 .43123 L .28309 .43331 L 0 .184 1 r
F
.28043 .43335 m .27868 .43129 L .28134 .43123 L F
.24242 .41831 m .24327 .41604 L .24506 .41809 L 0 .347 1 r
F
.24242 .41831 m .24063 .41627 L .24327 .41604 L F
.49852 .60784 m .4998 .60421 L .50136 .60668 L .557 1 0 r
F
.49852 .60784 m .49695 .60538 L .4998 .60421 L F
.55233 .61468 m .55367 .61128 L .55519 .61369 L 1 .739 0 r
F
.55233 .61468 m .5508 .61227 L .55367 .61128 L F
.54069 .61289 m .54201 .60944 L .54354 .61187 L 1 .882 0 r
F
.54069 .61289 m .53915 .61046 L .54201 .60944 L F
.36963 .61993 m .37078 .61611 L .37244 .61823 L 0 .627 1 r
F
.36963 .61993 m .36796 .61784 L .37078 .61611 L F
.47963 .60647 m .48089 .60275 L .48246 .60523 L .283 1 0 r
F
.47963 .60647 m .47805 .604 L .48089 .60275 L F
.35953 .62297 m .36067 .61922 L .36234 .62127 L 0 .507 1 r
F
.35953 .62297 m .35785 .62094 L .36067 .61922 L F
.56397 .61654 m .56532 .61319 L .56684 .61559 L 1 .601 0 r
F
.56397 .61654 m .56245 .61415 L .56532 .61319 L F
.75771 .65735 m .75934 .65463 L .7607 .65672 L .992 1 0 r
F
.75771 .65735 m .75635 .65526 L .75934 .65463 L F
.40717 .61054 m .40836 .6066 L .40998 .60895 L 0 1 .85 r
F
.40717 .61054 m .40554 .60821 L .40836 .6066 L F
.37973 .61698 m .38088 .61311 L .38254 .6153 L 0 .755 1 r
F
.37973 .61698 m .37807 .61482 L .38088 .61311 L F
.64261 .63186 m .64406 .62879 L .64552 .63108 L 1 .199 0 r
F
.64261 .63186 m .64115 .62958 L .64406 .62879 L F
.52904 .61117 m .53036 .60767 L .5319 .61011 L .971 1 0 r
F
.52904 .61117 m .5275 .60873 L .53036 .60767 L F
.61493 .62606 m .61635 .62289 L .61783 .62522 L 1 .057 0 r
F
.61493 .62606 m .61345 .62373 L .61635 .62289 L F
.33316 .46005 m .33412 .4585 L .33583 .46057 L .253 0 1 r
F
.33316 .46005 m .33145 .45802 L .33412 .4585 L F
.34943 .62607 m .35055 .62238 L .35224 .62437 L 0 .396 1 r
F
.34943 .62607 m .34774 .6241 L .35055 .62238 L F
.714 .64759 m .71556 .64475 L .71696 .64691 L 1 .746 0 r
F
.714 .64759 m .7126 .64543 L .71556 .64475 L F
.7854 .66328 m .78706 .66063 L .7884 .66267 L .849 1 0 r
F
.7854 .66328 m .78406 .66124 L .78706 .66063 L F
.27602 .43135 m .27692 .42921 L .27868 .43129 L 0 .209 1 r
F
.27602 .43135 m .27426 .4293 L .27692 .42921 L F
.57561 .61847 m .57698 .61516 L .57849 .61754 L 1 .468 0 r
F
.57561 .61847 m .5741 .61609 L .57698 .61516 L F
.439 .60642 m .44022 .60252 L .44182 .60498 L 0 1 .347 r
F
.439 .60642 m .4374 .60397 L .44022 .60252 L F
.81308 .66913 m .81479 .66653 L .8161 .66853 L .722 1 0 r
F
.81308 .66913 m .81177 .66713 L .81479 .66653 L F
.44625 .60602 m .44747 .60216 L .44907 .60463 L 0 1 .232 r
F
.44625 .60602 m .44465 .60356 L .44747 .60216 L F
.67029 .6378 m .67179 .63483 L .67322 .63707 L 1 .431 0 r
F
.67029 .6378 m .66885 .63557 L .67179 .63483 L F
.33933 .6292 m .34043 .62559 L .34213 .62751 L 0 .294 1 r
F
.33933 .6292 m .33763 .62729 L .34043 .62559 L F
.43175 .6069 m .43296 .60298 L .43457 .60543 L 0 1 .463 r
F
.43175 .6069 m .43014 .60447 L .43296 .60298 L F
.38982 .61415 m .39099 .61024 L .39263 .61249 L 0 .893 1 r
F
.38982 .61415 m .38817 .61192 L .39099 .61024 L F
.45349 .60571 m .45472 .60188 L .45632 .60436 L 0 1 .118 r
F
.45349 .60571 m .4519 .60325 L .45472 .60188 L F
.5174 .60954 m .5187 .60599 L .52025 .60844 L .818 1 0 r
F
.5174 .60954 m .51585 .60709 L .5187 .60599 L F
.58726 .62045 m .58864 .61719 L .59014 .61956 L 1 .339 0 r
F
.58726 .62045 m .58575 .61809 L .58864 .61719 L F
.74169 .65362 m .74329 .65086 L .74467 .65298 L 1 .919 0 r
F
.74169 .65362 m .74032 .65151 L .74329 .65086 L F
.19272 .40181 m .19351 .39941 L .19535 .40143 L 0 .486 1 r
F
.19272 .40181 m .19089 .3998 L .19351 .39941 L F
.32922 .63235 m .33031 .6288 L .33202 .63068 L 0 .2 1 r
F
.32922 .63235 m .32751 .63049 L .33031 .6288 L F
.69798 .64382 m .69951 .64094 L .70093 .64313 L 1 .638 0 r
F
.69798 .64382 m .69656 .64163 L .69951 .64094 L F
.23798 .41652 m .23884 .41423 L .24063 .41627 L 0 .366 1 r
F
.23798 .41652 m .23619 .41448 L .23884 .41423 L F
.2716 .42939 m .2725 .42722 L .27426 .4293 L 0 .234 1 r
F
.2716 .42939 m .26984 .42733 L .2725 .42722 L F
.4245 .60748 m .42571 .60355 L .42732 .60597 L 0 1 .58 r
F
.4245 .60748 m .42288 .60507 L .42571 .60355 L F
.48687 .60648 m .48814 .6028 L .48971 .60528 L .391 1 0 r
F
.48687 .60648 m .4853 .60401 L .48814 .6028 L F
.62658 .62819 m .62802 .62507 L .62949 .62738 L 1 .056 0 r
F
.62658 .62819 m .62511 .62589 L .62802 .62507 L F
.46073 .60549 m .46197 .60168 L .46356 .60416 L 0 1 .004 r
F
.46073 .60549 m .45914 .60301 L .46197 .60168 L F
.21315 .40811 m .21397 .40575 L .21578 .40779 L 0 .438 1 r
F
.21315 .40811 m .21133 .40609 L .21397 .40575 L F
.33754 .46259 m .3385 .46114 L .34021 .4632 L .308 0 1 r
F
.33754 .46259 m .33583 .46057 L .3385 .46114 L F
.65426 .63407 m .65574 .63104 L .65719 .63331 L 1 .302 0 r
F
.65426 .63407 m .65281 .63181 L .65574 .63104 L F
.76938 .65961 m .77103 .65692 L .77238 .65899 L .928 1 0 r
F
.76938 .65961 m .76803 .65754 L .77103 .65692 L F
.31912 .6355 m .32019 .63202 L .32191 .63384 L 0 .114 1 r
F
.31912 .6355 m .31739 .63369 L .32019 .63202 L F
.50576 .60799 m .50705 .60439 L .5086 .60686 L .66 1 0 r
F
.50576 .60799 m .5042 .60553 L .50705 .60439 L F
.82475 .67131 m .82648 .66874 L .82778 .67072 L .671 1 0 r
F
.82475 .67131 m .82345 .66933 L .82648 .66874 L F
.5989 .62249 m .6003 .61927 L .60179 .62162 L 1 .216 0 r
F
.5989 .62249 m .59741 .62014 L .6003 .61927 L F
.79707 .66551 m .79876 .66289 L .80008 .66491 L .792 1 0 r
F
.79707 .66551 m .79575 .66349 L .79876 .66289 L F
.3999 .61147 m .40108 .60752 L .40272 .60984 L 0 1 .963 r
F
.3999 .61147 m .39826 .60917 L .40108 .60752 L F
.72567 .64987 m .72725 .64707 L .72864 .64921 L 1 .824 0 r
F
.72567 .64987 m .72428 .64773 L .72725 .64707 L F
.30901 .63862 m .31007 .63521 L .3118 .63699 L 0 .034 1 r
F
.30901 .63862 m .30728 .63685 L .31007 .63521 L F
.68195 .64006 m .68347 .63713 L .68489 .63934 L 1 .523 0 r
F
.68195 .64006 m .68052 .63784 L .68347 .63713 L F
.46798 .60533 m .46922 .60156 L .47081 .60405 L .108 1 0 r
F
.46798 .60533 m .46639 .60286 L .46922 .60156 L F
.29891 .64172 m .29995 .63837 L .3017 .64011 L .039 0 1 r
F
.29891 .64172 m .29716 .63999 L .29995 .63837 L F
.26719 .42745 m .26808 .42526 L .26984 .42733 L 0 .257 1 r
F
.26719 .42745 m .26542 .42539 L .26808 .42526 L F
.41724 .60816 m .41844 .60421 L .42006 .60661 L 0 1 .696 r
F
.41724 .60816 m .41562 .60578 L .41844 .60421 L F
.26861 .65079 m .26961 .6476 L .27138 .64925 L .225 0 1 r
F
.26861 .65079 m .26683 .64915 L .26961 .6476 L F
.28881 .64479 m .28983 .64149 L .29159 .6432 L .106 0 1 r
F
.28881 .64479 m .28705 .64309 L .28983 .64149 L F
.27871 .64781 m .27972 .64457 L .28149 .64625 L .168 0 1 r
F
.27871 .64781 m .27694 .64614 L .27972 .64457 L F
.54794 .61327 m .54927 .60985 L .5508 .61227 L 1 .789 0 r
F
.54794 .61327 m .54641 .61085 L .54927 .60985 L F
.75337 .6559 m .75499 .65317 L .75635 .65526 L 1 .988 0 r
F
.75337 .6559 m .752 .6538 L .75499 .65317 L F
.63824 .63037 m .63969 .62728 L .64115 .62958 L 1 .165 0 r
F
.63824 .63037 m .63677 .62808 L .63969 .62728 L F
.53629 .6115 m .53761 .60803 L .53915 .61046 L 1 .934 0 r
F
.53629 .6115 m .53476 .60907 L .53761 .60803 L F
.55958 .61512 m .56093 .61174 L .56245 .61415 L 1 .649 0 r
F
.55958 .61512 m .55806 .61271 L .56093 .61174 L F
.61055 .62458 m .61197 .6214 L .61345 .62373 L 1 .096 0 r
F
.61055 .62458 m .60907 .62224 L .61197 .6214 L F
.70965 .64611 m .7112 .64326 L .7126 .64543 L 1 .721 0 r
F
.70965 .64611 m .70824 .64394 L .7112 .64326 L F
.34191 .46519 m .34288 .46387 L .34458 .4659 L .368 0 1 r
F
.34191 .46519 m .34021 .4632 L .34288 .46387 L F
.23355 .41474 m .23439 .41243 L .23619 .41448 L 0 .385 1 r
F
.23355 .41474 m .23175 .4127 L .23439 .41243 L F
.66592 .63631 m .66741 .63332 L .66885 .63557 L 1 .4 0 r
F
.66592 .63631 m .66448 .63406 L .66741 .63332 L F
.49411 .60656 m .49539 .6029 L .49695 .60538 L .497 1 0 r
F
.49411 .60656 m .49255 .60408 L .49539 .6029 L F
.37244 .61823 m .37359 .61439 L .37525 .61653 L 0 .655 1 r
F
.37244 .61823 m .37078 .61611 L .37359 .61439 L F
.78106 .66186 m .78272 .6592 L .78406 .66124 L .866 1 0 r
F
.78106 .66186 m .77972 .65981 L .78272 .6592 L F
.57123 .61703 m .57259 .6137 L .5741 .61609 L 1 .514 0 r
F
.57123 .61703 m .56971 .61464 L .57259 .6137 L F
.52465 .6098 m .52596 .60628 L .5275 .60873 L .917 1 0 r
F
.52465 .6098 m .5231 .60736 L .52596 .60628 L F
.36234 .62127 m .36348 .61748 L .36515 .61956 L 0 .532 1 r
F
.36234 .62127 m .36067 .61922 L .36348 .61748 L F
.80875 .66773 m .81045 .66513 L .81177 .66713 L .737 1 0 r
F
.80875 .66773 m .80743 .66572 L .81045 .66513 L F
.18827 .40018 m .18905 .39778 L .19089 .3998 L 0 .5 1 r
F
.18827 .40018 m .18643 .39817 L .18905 .39778 L F
.2087 .40642 m .20951 .40405 L .21133 .40609 L 0 .454 1 r
F
.2087 .40642 m .20688 .4044 L .20951 .40405 L F
.38254 .6153 m .3837 .6114 L .38535 .61361 L 0 .786 1 r
F
.38254 .6153 m .38088 .61311 L .3837 .6114 L F
.47522 .60525 m .47647 .60151 L .47805 .604 L .218 1 0 r
F
.47522 .60525 m .47364 .60277 L .47647 .60151 L F
.26277 .42553 m .26365 .42333 L .26542 .42539 L 0 .28 1 r
F
.26277 .42553 m .261 .42348 L .26365 .42333 L F
.35224 .62437 m .35336 .62065 L .35505 .62266 L 0 .418 1 r
F
.35224 .62437 m .35055 .62238 L .35336 .62065 L F
.73734 .65216 m .73894 .64939 L .74032 .65151 L 1 .898 0 r
F
.73734 .65216 m .73596 .65003 L .73894 .64939 L F
.58287 .619 m .58425 .61571 L .58575 .61809 L 1 .383 0 r
F
.58287 .619 m .58137 .61662 L .58425 .61571 L F
.40998 .60895 m .41118 .60499 L .4128 .60736 L 0 1 .811 r
F
.40998 .60895 m .40836 .6066 L .41118 .60499 L F
.69362 .64233 m .69515 .63944 L .69656 .64163 L 1 .612 0 r
F
.69362 .64233 m .6922 .64014 L .69515 .63944 L F
.513 .60819 m .5143 .60462 L .51585 .60709 L .762 1 0 r
F
.513 .60819 m .51145 .60574 L .5143 .60462 L F
.62221 .62671 m .62364 .62357 L .62511 .62589 L 1 .019 0 r
F
.62221 .62671 m .62073 .62439 L .62364 .62357 L F
.34213 .62751 m .34324 .62387 L .34494 .62581 L 0 .313 1 r
F
.34213 .62751 m .34043 .62559 L .34324 .62387 L F
.64989 .63257 m .65136 .62953 L .65281 .63181 L 1 .269 0 r
F
.64989 .63257 m .64844 .6303 L .65136 .62953 L F
.39263 .61249 m .3938 .60855 L .39545 .61083 L 0 .927 1 r
F
.39263 .61249 m .39099 .61024 L .3938 .60855 L F
.76504 .65816 m .76668 .65547 L .76803 .65754 L .946 1 0 r
F
.76504 .65816 m .76369 .65609 L .76668 .65547 L F
.59452 .62102 m .59592 .61778 L .59741 .62014 L 1 .257 0 r
F
.59452 .62102 m .59303 .61866 L .59592 .61778 L F
.33202 .63068 m .33312 .6271 L .33482 .62899 L 0 .217 1 r
F
.33202 .63068 m .33031 .6288 L .33312 .6271 L F
.72132 .64839 m .72289 .64558 L .72428 .64773 L 1 .801 0 r
F
.72132 .64839 m .71992 .64624 L .72289 .64558 L F
.34628 .46786 m .34725 .46668 L .34895 .46868 L .434 0 1 r
F
.34628 .46786 m .34458 .4659 L .34725 .46668 L F
.22911 .41298 m .22995 .41066 L .23175 .4127 L 0 .403 1 r
F
.22911 .41298 m .22731 .41094 L .22995 .41066 L F
.44182 .60498 m .44304 .60109 L .44465 .60356 L 0 1 .304 r
F
.44182 .60498 m .44022 .60252 L .44304 .60109 L F
.82042 .66992 m .82215 .66735 L .82345 .66933 L .685 1 0 r
F
.82042 .66992 m .81912 .66794 L .82215 .66735 L F
.79274 .6641 m .79442 .66146 L .79575 .66349 L .807 1 0 r
F
.79274 .6641 m .79141 .66207 L .79442 .66146 L F
.67759 .63856 m .6791 .63562 L .68052 .63784 L 1 .494 0 r
F
.67759 .63856 m .67616 .63634 L .6791 .63562 L F
.25834 .42364 m .25922 .42141 L .261 .42348 L 0 .302 1 r
F
.25834 .42364 m .25657 .42159 L .25922 .42141 L F
.43457 .60543 m .43579 .60151 L .4374 .60397 L 0 1 .42 r
F
.43457 .60543 m .43296 .60298 L .43579 .60151 L F
.44907 .60463 m .4503 .60076 L .4519 .60325 L 0 1 .188 r
F
.44907 .60463 m .44747 .60216 L .4503 .60076 L F
.48246 .60523 m .48373 .60152 L .4853 .60401 L .328 1 0 r
F
.48246 .60523 m .48089 .60275 L .48373 .60152 L F
.50136 .60668 m .50264 .60306 L .5042 .60553 L .601 1 0 r
F
.50136 .60668 m .4998 .60421 L .50264 .60306 L F
.32191 .63384 m .32299 .63034 L .32471 .63217 L 0 .128 1 r
F
.32191 .63384 m .32019 .63202 L .32299 .63034 L F
.63386 .62887 m .63531 .62577 L .63677 .62808 L 1 .129 0 r
F
.63386 .62887 m .6324 .62657 L .63531 .62577 L F
.45632 .60436 m .45755 .60052 L .45914 .60301 L 0 1 .073 r
F
.45632 .60436 m .45472 .60188 L .45755 .60052 L F
.42732 .60597 m .42853 .60203 L .43014 .60447 L 0 1 .537 r
F
.42732 .60597 m .42571 .60355 L .42853 .60203 L F
.74902 .65444 m .75063 .6517 L .752 .6538 L 1 .968 0 r
F
.74902 .65444 m .74765 .65234 L .75063 .6517 L F
.60617 .6231 m .60758 .6199 L .60907 .62224 L 1 .136 0 r
F
.60617 .6231 m .60469 .62076 L .60758 .6199 L F
.20425 .40475 m .20506 .40237 L .20688 .4044 L 0 .47 1 r
F
.20425 .40475 m .20243 .40272 L .20506 .40237 L F
.70529 .64462 m .70684 .64176 L .70824 .64394 L 1 .696 0 r
F
.70529 .64462 m .70388 .64244 L .70684 .64176 L F
.40272 .60984 m .4039 .60587 L .40554 .60821 L 0 1 .925 r
F
.40272 .60984 m .40108 .60752 L .4039 .60587 L F
.3118 .63699 m .31287 .63355 L .3146 .63534 L 0 .047 1 r
F
.3118 .63699 m .31007 .63521 L .31287 .63355 L F
.54354 .61187 m .54488 .60842 L .54641 .61085 L 1 .839 0 r
F
.54354 .61187 m .54201 .60944 L .54488 .60842 L F
.55519 .61369 m .55654 .6103 L .55806 .61271 L 1 .697 0 r
F
.55519 .61369 m .55367 .61128 L .55654 .6103 L F
.66156 .63481 m .66304 .6318 L .66448 .63406 L 1 .369 0 r
F
.66156 .63481 m .66011 .63255 L .66304 .6318 L F
.18381 .39857 m .18458 .39615 L .18643 .39817 L 0 .514 1 r
F
.18381 .39857 m .18196 .39655 L .18458 .39615 L F
.5319 .61011 m .53322 .60662 L .53476 .60907 L 1 .986 0 r
F
.5319 .61011 m .53036 .60767 L .53322 .60662 L F
.3017 .64011 m .30274 .63674 L .30449 .63849 L .028 0 1 r
F
.3017 .64011 m .29995 .63837 L .30274 .63674 L F
.77672 .66042 m .77837 .65775 L .77972 .65981 L .883 1 0 r
F
.77672 .66042 m .77537 .65837 L .77837 .65775 L F
.56684 .61559 m .5682 .61224 L .56971 .61464 L 1 .56 0 r
F
.56684 .61559 m .56532 .61319 L .5682 .61224 L F
.25392 .42177 m .25479 .41952 L .25657 .42159 L 0 .323 1 r
F
.25392 .42177 m .25214 .41972 L .25479 .41952 L F
.26129 .65221 m .26227 .64905 L .26406 .65069 L .272 0 1 r
F
.26129 .65221 m .2595 .65059 L .26227 .64905 L F
.46356 .60416 m .46481 .60036 L .46639 .60286 L .041 1 0 r
F
.46356 .60416 m .46197 .60168 L .46481 .60036 L F
.80442 .66632 m .80611 .66371 L .80743 .66572 L .752 1 0 r
F
.80442 .66632 m .8031 .66431 L .80611 .66371 L F
.29159 .6432 m .29262 .63988 L .29437 .6416 L .096 0 1 r
F
.29159 .6432 m .28983 .64149 L .29262 .63988 L F
.42006 .60661 m .42127 .60265 L .42288 .60507 L 0 1 .655 r
F
.42006 .60661 m .41844 .60421 L .42127 .60265 L F
.27138 .64925 m .27238 .64605 L .27416 .6477 L .218 0 1 r
F
.27138 .64925 m .26961 .6476 L .27238 .64605 L F
.52025 .60844 m .52156 .6049 L .5231 .60736 L .862 1 0 r
F
.52025 .60844 m .5187 .60599 L .52156 .6049 L F
.28149 .64625 m .2825 .64299 L .28427 .64467 L .16 0 1 r
F
.28149 .64625 m .27972 .64457 L .2825 .64299 L F
.73299 .65069 m .73458 .6479 L .73596 .65003 L 1 .876 0 r
F
.73299 .65069 m .73161 .64855 L .73458 .6479 L F
.68926 .64084 m .69078 .63793 L .6922 .64014 L 1 .585 0 r
F
.68926 .64084 m .68783 .63863 L .69078 .63793 L F
.37525 .61653 m .37641 .61266 L .37807 .61482 L 0 .683 1 r
F
.37525 .61653 m .37359 .61439 L .37641 .61266 L F
.22467 .41123 m .22551 .4089 L .22731 .41094 L 0 .42 1 r
F
.22467 .41123 m .22287 .4092 L .22551 .4089 L F
.57849 .61754 m .57986 .61424 L .58137 .61662 L 1 .427 0 r
F
.57849 .61754 m .57698 .61516 L .57986 .61424 L F
.48971 .60528 m .49098 .6016 L .49255 .60408 L .435 1 0 r
F
.48971 .60528 m .48814 .6028 L .49098 .6016 L F
.36515 .61956 m .36629 .61574 L .36796 .61784 L 0 .557 1 r
F
.36515 .61956 m .36348 .61748 L .36629 .61574 L F
.61783 .62522 m .61925 .62206 L .62073 .62439 L 1 .019 0 r
F
.61783 .62522 m .61635 .62289 L .61925 .62206 L F
.35065 .47059 m .35162 .46958 L .35332 .47153 L .508 0 1 r
F
.35065 .47059 m .34895 .46868 L .35162 .46958 L F
.64552 .63108 m .64698 .62802 L .64844 .6303 L 1 .236 0 r
F
.64552 .63108 m .64406 .62879 L .64698 .62802 L F
.38535 .61361 m .38652 .60969 L .38817 .61192 L 0 .819 1 r
F
.38535 .61361 m .3837 .6114 L .38652 .60969 L F
.35505 .62266 m .35617 .61892 L .35785 .62094 L 0 .44 1 r
F
.35505 .62266 m .35336 .62065 L .35617 .61892 L F
.7607 .65672 m .76233 .65401 L .76369 .65609 L .965 1 0 r
F
.7607 .65672 m .75934 .65463 L .76233 .65401 L F
.5086 .60686 m .50989 .60327 L .51145 .60574 L .704 1 0 r
F
.5086 .60686 m .50705 .60439 L .50989 .60327 L F
.47081 .60405 m .47206 .60027 L .47364 .60277 L .153 1 0 r
F
.47081 .60405 m .46922 .60156 L .47206 .60027 L F
.59014 .61956 m .59153 .61629 L .59303 .61866 L 1 .3 0 r
F
.59014 .61956 m .58864 .61719 L .59153 .61629 L F
.71696 .64691 m .71853 .64408 L .71992 .64624 L 1 .777 0 r
F
.71696 .64691 m .71556 .64475 L .71853 .64408 L F
.67322 .63707 m .67472 .6341 L .67616 .63634 L 1 .465 0 r
F
.67322 .63707 m .67179 .63483 L .67472 .6341 L F
.34494 .62581 m .34605 .62214 L .34774 .6241 L 0 .333 1 r
F
.34494 .62581 m .34324 .62387 L .34605 .62214 L F
.24949 .41992 m .25036 .41765 L .25214 .41972 L 0 .344 1 r
F
.24949 .41992 m .24771 .41787 L .25036 .41765 L F
.4128 .60736 m .414 .60338 L .41562 .60578 L 0 1 .771 r
F
.4128 .60736 m .41118 .60499 L .414 .60338 L F
.7884 .66267 m .79007 .66003 L .79141 .66207 L .823 1 0 r
F
.7884 .66267 m .78706 .66063 L .79007 .66003 L F
.30511 .44389 m .30605 .44193 L .30778 .44404 L 0 .056 1 r
F
.30511 .44389 m .30338 .44181 L .30605 .44193 L F
.8161 .66853 m .81781 .66594 L .81912 .66794 L .698 1 0 r
F
.8161 .66853 m .81479 .66653 L .81781 .66594 L F
.1998 .40308 m .2006 .40069 L .20243 .40272 L 0 .485 1 r
F
.1998 .40308 m .19797 .40106 L .2006 .40069 L F
.30951 .44612 m .31046 .4442 L .31218 .44631 L 0 .022 1 r
F
.30951 .44612 m .30778 .44404 L .31046 .4442 L F
.30071 .4417 m .30165 .4397 L .30338 .44181 L 0 .088 1 r
F
.30071 .4417 m .29898 .43962 L .30165 .4397 L F
.39545 .61083 m .39662 .60687 L .39826 .60917 L 0 .962 1 r
F
.39545 .61083 m .3938 .60855 L .39662 .60687 L F
.62949 .62738 m .63093 .62426 L .6324 .62657 L 1 .093 0 r
F
.62949 .62738 m .62802 .62507 L .63093 .62426 L F
.3139 .4484 m .31485 .44652 L .31658 .44863 L .014 0 1 r
F
.3139 .4484 m .31218 .44631 L .31485 .44652 L F
.33482 .62899 m .33592 .62539 L .33763 .62729 L 0 .234 1 r
F
.33482 .62899 m .33312 .6271 L .33592 .62539 L F
.29631 .43955 m .29724 .43752 L .29898 .43962 L 0 .119 1 r
F
.29631 .43955 m .29457 .43747 L .29724 .43752 L F
.17935 .39696 m .18012 .39453 L .18196 .39655 L 0 .528 1 r
F
.17935 .39696 m .1775 .39495 L .18012 .39453 L F
.74467 .65298 m .74628 .65022 L .74765 .65234 L 1 .948 0 r
F
.74467 .65298 m .74329 .65086 L .74628 .65022 L F
.70093 .64313 m .70247 .64025 L .70388 .64244 L 1 .671 0 r
F
.70093 .64313 m .69951 .64094 L .70247 .64025 L F
.60179 .62162 m .6032 .6184 L .60469 .62076 L 1 .176 0 r
F
.60179 .62162 m .6003 .61927 L .6032 .6184 L F
.65719 .63331 m .65866 .63029 L .66011 .63255 L 1 .337 0 r
F
.65719 .63331 m .65574 .63104 L .65866 .63029 L F
.29191 .43744 m .29283 .43537 L .29457 .43747 L 0 .148 1 r
F
.29191 .43744 m .29016 .43536 L .29283 .43537 L F
.31829 .45072 m .31925 .4489 L .32097 .45101 L .052 0 1 r
F
.31829 .45072 m .31658 .44863 L .31925 .4489 L F
.49695 .60538 m .49823 .60173 L .4998 .60421 L .541 1 0 r
F
.49695 .60538 m .49539 .6029 L .49823 .60173 L F
.22023 .4095 m .22106 .40716 L .22287 .4092 L 0 .437 1 r
F
.22023 .4095 m .21842 .40747 L .22106 .40716 L F
.47805 .604 m .47931 .60026 L .48089 .60275 L .263 1 0 r
F
.47805 .604 m .47647 .60151 L .47931 .60026 L F
.32471 .63217 m .32579 .62864 L .32751 .63049 L 0 .143 1 r
F
.32471 .63217 m .32299 .63034 L .32579 .62864 L F
.5508 .61227 m .55214 .60885 L .55367 .61128 L 1 .747 0 r
F
.5508 .61227 m .54927 .60985 L .55214 .60885 L F
.53915 .61046 m .54048 .607 L .54201 .60944 L 1 .891 0 r
F
.53915 .61046 m .53761 .60803 L .54048 .607 L F
.77238 .65899 m .77403 .6563 L .77537 .65837 L .901 1 0 r
F
.77238 .65899 m .77103 .65692 L .77403 .6563 L F
.56245 .61415 m .5638 .61078 L .56532 .61319 L 1 .607 0 r
F
.56245 .61415 m .56093 .61174 L .5638 .61078 L F
.2875 .43536 m .28842 .43326 L .29016 .43536 L 0 .175 1 r
F
.2875 .43536 m .28575 .43328 L .28842 .43326 L F
.35502 .47338 m .35598 .47259 L .35768 .47446 L .592 0 1 r
F
.35502 .47338 m .35332 .47153 L .35598 .47259 L F
.5275 .60873 m .52881 .60522 L .53036 .60767 L .96 1 0 r
F
.5275 .60873 m .52596 .60628 L .52881 .60522 L F
.24506 .41809 m .24592 .41581 L .24771 .41787 L 0 .363 1 r
F
.24506 .41809 m .24327 .41604 L .24592 .41581 L F
.32268 .4531 m .32364 .45133 L .32536 .45344 L .093 0 1 r
F
.32268 .4531 m .32097 .45101 L .32364 .45133 L F
.68489 .63934 m .68641 .63641 L .68783 .63863 L 1 .557 0 r
F
.68489 .63934 m .68347 .63713 L .68641 .63641 L F
.82778 .67072 m .82951 .66816 L .83081 .67013 L .648 1 0 r
F
.82778 .67072 m .82648 .66874 L .82951 .66816 L F
.72864 .64921 m .73022 .64641 L .73161 .64855 L 1 .854 0 r
F
.72864 .64921 m .72725 .64707 L .73022 .64641 L F
.44465 .60356 m .44587 .59967 L .44747 .60216 L 0 1 .259 r
F
.44465 .60356 m .44304 .60109 L .44587 .59967 L F
.3146 .63534 m .31566 .63188 L .31739 .63369 L 0 .06 1 r
F
.3146 .63534 m .31287 .63355 L .31566 .63188 L F
.80008 .66491 m .80177 .66229 L .8031 .66431 L .767 1 0 r
F
.80008 .66491 m .79876 .66289 L .80177 .66229 L F
.4374 .60397 m .43861 .60005 L .44022 .60252 L 0 1 .377 r
F
.4374 .60397 m .43579 .60151 L .43861 .60005 L F
.40554 .60821 m .40672 .60423 L .40836 .6066 L 0 1 .887 r
F
.40554 .60821 m .4039 .60587 L .40672 .60423 L F
.61345 .62373 m .61487 .62055 L .61635 .62289 L 1 .058 0 r
F
.61345 .62373 m .61197 .6214 L .61487 .62055 L F
.5741 .61609 m .57547 .61276 L .57698 .61516 L 1 .473 0 r
F
.5741 .61609 m .57259 .6137 L .57547 .61276 L F
.64115 .62958 m .64261 .6265 L .64406 .62879 L 1 .201 0 r
F
.64115 .62958 m .63969 .62728 L .64261 .6265 L F
.4519 .60325 m .45313 .59938 L .45472 .60188 L 0 1 .143 r
F
.4519 .60325 m .4503 .60076 L .45313 .59938 L F
.28309 .43331 m .284 .43118 L .28575 .43328 L 0 .202 1 r
F
.28309 .43331 m .28134 .43123 L .284 .43118 L F
.51585 .60709 m .51715 .60352 L .5187 .60599 L .805 1 0 r
F
.51585 .60709 m .5143 .60462 L .51715 .60352 L F
.43014 .60447 m .43135 .60052 L .43296 .60298 L 0 1 .494 r
F
.43014 .60447 m .42853 .60203 L .43135 .60052 L F
.30449 .63849 m .30554 .63509 L .30728 .63685 L .016 0 1 r
F
.30449 .63849 m .30274 .63674 L .30554 .63509 L F
.37807 .61482 m .37923 .61092 L .38088 .61311 L 0 .713 1 r
F
.37807 .61482 m .37641 .61266 L .37923 .61092 L F
.36796 .61784 m .36911 .614 L .37078 .61611 L 0 .584 1 r
F
.36796 .61784 m .36629 .61574 L .36911 .614 L F
.32707 .45553 m .32803 .45382 L .32974 .45594 L .137 0 1 r
F
.32707 .45553 m .32536 .45344 L .32803 .45382 L F
.75635 .65526 m .75797 .65254 L .75934 .65463 L .984 1 0 r
F
.75635 .65526 m .75499 .65317 L .75797 .65254 L F
.19535 .40143 m .19614 .39903 L .19797 .40106 L 0 .5 1 r
F
.19535 .40143 m .19351 .39941 L .19614 .39903 L F
.66885 .63557 m .67035 .63258 L .67179 .63483 L 1 .435 0 r
F
.66885 .63557 m .66741 .63332 L .67035 .63258 L F
.29437 .6416 m .29541 .63826 L .29716 .63999 L .087 0 1 r
F
.29437 .6416 m .29262 .63988 L .29541 .63826 L F
.7126 .64543 m .71416 .64258 L .71556 .64475 L 1 .753 0 r
F
.7126 .64543 m .7112 .64326 L .71416 .64258 L F
.58575 .61809 m .58714 .61481 L .58864 .61719 L 1 .343 0 r
F
.58575 .61809 m .58425 .61571 L .58714 .61481 L F
.4853 .60401 m .48656 .6003 L .48814 .6028 L .373 1 0 r
F
.4853 .60401 m .48373 .60152 L .48656 .6003 L F
.45914 .60301 m .46038 .59918 L .46197 .60168 L 0 1 .028 r
F
.45914 .60301 m .45755 .60052 L .46038 .59918 L F
.26406 .65069 m .26504 .64751 L .26683 .64915 L .266 0 1 r
F
.26406 .65069 m .26227 .64905 L .26504 .64751 L F
.28427 .64467 m .28529 .64139 L .28705 .64309 L .151 0 1 r
F
.28427 .64467 m .2825 .64299 L .28529 .64139 L F
.35785 .62094 m .35899 .61717 L .36067 .61922 L 0 .464 1 r
F
.35785 .62094 m .35617 .61892 L .35899 .61717 L F
.27416 .6477 m .27516 .64448 L .27694 .64614 L .211 0 1 r
F
.27416 .6477 m .27238 .64605 L .27516 .64448 L F
.27868 .43129 m .27958 .42914 L .28134 .43123 L 0 .227 1 r
F
.27868 .43129 m .27692 .42921 L .27958 .42914 L F
.42288 .60507 m .42409 .6011 L .42571 .60355 L 0 1 .613 r
F
.42288 .60507 m .42127 .60265 L .42409 .6011 L F
.38817 .61192 m .38934 .60797 L .39099 .61024 L 0 .852 1 r
F
.38817 .61192 m .38652 .60969 L .38934 .60797 L F
.21578 .40779 m .2166 .40543 L .21842 .40747 L 0 .453 1 r
F
.21578 .40779 m .21397 .40575 L .2166 .40543 L F
.78406 .66124 m .78573 .65859 L .78706 .66063 L .84 1 0 r
F
.78406 .66124 m .78272 .6592 L .78573 .65859 L F
.5042 .60553 m .50549 .60191 L .50705 .60439 L .646 1 0 r
F
.5042 .60553 m .50264 .60306 L .50549 .60191 L F
.24063 .41627 m .24148 .41398 L .24327 .41604 L 0 .382 1 r
F
.24063 .41627 m .23884 .41423 L .24148 .41398 L F
.62511 .62589 m .62654 .62275 L .62802 .62507 L 1 .057 0 r
F
.62511 .62589 m .62364 .62357 L .62654 .62275 L F
.81177 .66713 m .81347 .66453 L .81479 .66653 L .713 1 0 r
F
.81177 .66713 m .81045 .66513 L .81347 .66453 L F
.34774 .6241 m .34886 .6204 L .35055 .62238 L 0 .353 1 r
F
.34774 .6241 m .34605 .62214 L .34886 .6204 L F
.69656 .64163 m .6981 .63874 L .69951 .64094 L 1 .644 0 r
F
.69656 .64163 m .69515 .63944 L .6981 .63874 L F
.74032 .65151 m .74192 .64874 L .74329 .65086 L 1 .927 0 r
F
.74032 .65151 m .73894 .64939 L .74192 .64874 L F
.65281 .63181 m .65429 .62877 L .65574 .63104 L 1 .305 0 r
F
.65281 .63181 m .65136 .62953 L .65429 .62877 L F
.59741 .62014 m .59881 .6169 L .6003 .61927 L 1 .218 0 r
F
.59741 .62014 m .59592 .61778 L .59881 .6169 L F
.33145 .45802 m .33242 .45639 L .33412 .4585 L .183 0 1 r
F
.33145 .45802 m .32974 .45594 L .33242 .45639 L F
.46639 .60286 m .46764 .59906 L .46922 .60156 L .086 1 0 r
F
.46639 .60286 m .46481 .60036 L .46764 .59906 L F
.27426 .4293 m .27516 .42713 L .27692 .42921 L 0 .252 1 r
F
.27426 .4293 m .2725 .42722 L .27516 .42713 L F
.35939 .4762 m .36035 .47568 L .36205 .47744 L .687 0 1 r
F
.35939 .4762 m .35768 .47446 L .36035 .47568 L F
.39826 .60917 m .39945 .60519 L .40108 .60752 L 0 .998 1 r
F
.39826 .60917 m .39662 .60687 L .39945 .60519 L F
.33763 .62729 m .33873 .62367 L .34043 .62559 L 0 .252 1 r
F
.33763 .62729 m .33592 .62539 L .33873 .62367 L F
.41562 .60578 m .41682 .60179 L .41844 .60421 L 0 1 .731 r
F
.41562 .60578 m .414 .60338 L .41682 .60179 L F
.54641 .61085 m .54774 .60742 L .54927 .60985 L 1 .797 0 r
F
.54641 .61085 m .54488 .60842 L .54774 .60742 L F
.76803 .65754 m .76968 .65485 L .77103 .65692 L .919 1 0 r
F
.76803 .65754 m .76668 .65547 L .76968 .65485 L F
.53476 .60907 m .53608 .60558 L .53761 .60803 L 1 .943 0 r
F
.53476 .60907 m .53322 .60662 L .53608 .60558 L F
.68052 .63784 m .68204 .6349 L .68347 .63713 L 1 .528 0 r
F
.68052 .63784 m .6791 .63562 L .68204 .6349 L F
.55806 .61271 m .55941 .60932 L .56093 .61174 L 1 .655 0 r
F
.55806 .61271 m .55654 .6103 L .55941 .60932 L F
.72428 .64773 m .72586 .64492 L .72725 .64707 L 1 .831 0 r
F
.72428 .64773 m .72289 .64558 L .72586 .64492 L F
.49255 .60408 m .49382 .60041 L .49539 .6029 L .48 1 0 r
F
.49255 .60408 m .49098 .6016 L .49382 .60041 L F
.63677 .62808 m .63822 .62498 L .63969 .62728 L 1 .166 0 r
F
.63677 .62808 m .63531 .62577 L .63822 .62498 L F
.60907 .62224 m .61048 .61905 L .61197 .6214 L 1 .097 0 r
F
.60907 .62224 m .60758 .6199 L .61048 .61905 L F
.5231 .60736 m .52441 .60382 L .52596 .60628 L .905 1 0 r
F
.5231 .60736 m .52156 .6049 L .52441 .60382 L F
.32751 .63049 m .3286 .62694 L .33031 .6288 L 0 .159 1 r
F
.32751 .63049 m .32579 .62864 L .3286 .62694 L F
.79575 .66349 m .79743 .66086 L .79876 .66289 L .782 1 0 r
F
.79575 .66349 m .79442 .66146 L .79743 .66086 L F
.82345 .66933 m .82518 .66676 L .82648 .66874 L .661 1 0 r
F
.82345 .66933 m .82215 .66735 L .82518 .66676 L F
.26984 .42733 m .27074 .42514 L .2725 .42722 L 0 .275 1 r
F
.26984 .42733 m .26808 .42526 L .27074 .42514 L F
.56971 .61464 m .57108 .61129 L .57259 .6137 L 1 .519 0 r
F
.56971 .61464 m .5682 .61224 L .57108 .61129 L F
.47364 .60277 m .47489 .599 L .47647 .60151 L .198 1 0 r
F
.47364 .60277 m .47206 .60027 L .47489 .599 L F
.23619 .41448 m .23704 .41217 L .23884 .41423 L 0 .401 1 r
F
.23619 .41448 m .23439 .41243 L .23704 .41217 L F
.19089 .3998 m .19168 .39739 L .19351 .39941 L 0 .514 1 r
F
.19089 .3998 m .18905 .39778 L .19168 .39739 L F
.33583 .46057 m .3368 .45904 L .3385 .46114 L .234 0 1 r
F
.33583 .46057 m .33412 .4585 L .3368 .45904 L F
.21133 .40609 m .21215 .40372 L .21397 .40575 L 0 .469 1 r
F
.21133 .40609 m .20951 .40405 L .21215 .40372 L F
.66448 .63406 m .66597 .63106 L .66741 .63332 L 1 .404 0 r
F
.66448 .63406 m .66304 .6318 L .66597 .63106 L F
.70824 .64394 m .70979 .64108 L .7112 .64326 L 1 .728 0 r
F
.70824 .64394 m .70684 .64176 L .70979 .64108 L F
.752 .6538 m .75362 .65107 L .75499 .65317 L 1 .997 0 r
F
.752 .6538 m .75063 .6517 L .75362 .65107 L F
.31739 .63369 m .31846 .6302 L .32019 .63202 L 0 .073 1 r
F
.31739 .63369 m .31566 .63188 L .31846 .6302 L F
.51145 .60574 m .51274 .60215 L .5143 .60462 L .748 1 0 r
F
.51145 .60574 m .50989 .60327 L .51274 .60215 L F
.58137 .61662 m .58275 .61332 L .58425 .61571 L 1 .387 0 r
F
.58137 .61662 m .57986 .61424 L .58275 .61332 L F
.40836 .6066 m .40955 .6026 L .41118 .60499 L 0 1 .848 r
F
.40836 .6066 m .40672 .60423 L .40955 .6026 L F
.37078 .61611 m .37193 .61225 L .37359 .61439 L 0 .612 1 r
F
.37078 .61611 m .36911 .614 L .37193 .61225 L F
.26542 .42539 m .26631 .42318 L .26808 .42526 L 0 .298 1 r
F
.26542 .42539 m .26365 .42333 L .26631 .42318 L F
.38088 .61311 m .38205 .60918 L .3837 .6114 L 0 .745 1 r
F
.38088 .61311 m .37923 .61092 L .38205 .60918 L F
.30728 .63685 m .30833 .63344 L .31007 .63521 L .005 0 1 r
F
.30728 .63685 m .30554 .63509 L .30833 .63344 L F
.62073 .62439 m .62216 .62124 L .62364 .62357 L 1 .019 0 r
F
.62073 .62439 m .61925 .62206 L .62216 .62124 L F
.77972 .65981 m .78138 .65714 L .78272 .6592 L .857 1 0 r
F
.77972 .65981 m .77837 .65775 L .78138 .65714 L F
.6922 .64014 m .69373 .63723 L .69515 .63944 L 1 .617 0 r
F
.6922 .64014 m .69078 .63793 L .69373 .63723 L F
.36067 .61922 m .3618 .61541 L .36348 .61748 L 0 .489 1 r
F
.36067 .61922 m .35899 .61717 L .3618 .61541 L F
.44022 .60252 m .44144 .5986 L .44304 .60109 L 0 1 .332 r
F
.44022 .60252 m .43861 .60005 L .44144 .5986 L F
.64844 .6303 m .64991 .62725 L .65136 .62953 L 1 .272 0 r
F
.64844 .6303 m .64698 .62802 L .64991 .62725 L F
.80743 .66572 m .80913 .66312 L .81045 .66513 L .727 1 0 r
F
.80743 .66572 m .80611 .66371 L .80913 .66312 L F
.73596 .65003 m .73756 .64726 L .73894 .64939 L 1 .906 0 r
F
.73596 .65003 m .73458 .6479 L .73756 .64726 L F
.48089 .60275 m .48215 .59902 L .48373 .60152 L .309 1 0 r
F
.48089 .60275 m .47931 .60026 L .48215 .59902 L F
.44747 .60216 m .4487 .59826 L .4503 .60076 L 0 1 .214 r
F
.44747 .60216 m .44587 .59967 L .4487 .59826 L F
.29716 .63999 m .2982 .63663 L .29995 .63837 L .077 0 1 r
F
.29716 .63999 m .29541 .63826 L .2982 .63663 L F
.59303 .61866 m .59442 .61541 L .59592 .61778 L 1 .26 0 r
F
.59303 .61866 m .59153 .61629 L .59442 .61541 L F
.43296 .60298 m .43418 .59903 L .43579 .60151 L 0 1 .451 r
F
.43296 .60298 m .43135 .60052 L .43418 .59903 L F
.39099 .61024 m .39216 .60626 L .3938 .60855 L 0 .886 1 r
F
.39099 .61024 m .38934 .60797 L .39216 .60626 L F
.4998 .60421 m .50108 .60057 L .50264 .60306 L .586 1 0 r
F
.4998 .60421 m .49823 .60173 L .50108 .60057 L F
.34021 .4632 m .34118 .46177 L .34288 .46387 L .29 0 1 r
F
.34021 .4632 m .3385 .46114 L .34118 .46177 L F
.23175 .4127 m .2326 .41038 L .23439 .41243 L 0 .418 1 r
F
.23175 .4127 m .22995 .41066 L .2326 .41038 L F
.28705 .64309 m .28807 .63979 L .28983 .64149 L .143 0 1 r
F
.28705 .64309 m .28529 .64139 L .28807 .63979 L F
.35055 .62238 m .35167 .61865 L .35336 .62065 L 0 .375 1 r
F
.35055 .62238 m .34886 .6204 L .35167 .61865 L F
.26683 .64915 m .26782 .64596 L .26961 .6476 L .26 0 1 r
F
.26683 .64915 m .26504 .64751 L .26782 .64596 L F
.27694 .64614 m .27795 .6429 L .27972 .64457 L .203 0 1 r
F
.27694 .64614 m .27516 .64448 L .27795 .6429 L F
.45472 .60188 m .45596 .59801 L .45755 .60052 L 0 1 .098 r
F
.45472 .60188 m .45313 .59938 L .45596 .59801 L F
.67616 .63634 m .67766 .63338 L .6791 .63562 L 1 .499 0 r
F
.67616 .63634 m .67472 .6341 L .67766 .63338 L F
.42571 .60355 m .42691 .59957 L .42853 .60203 L 0 1 .57 r
F
.42571 .60355 m .42409 .6011 L .42691 .59957 L F
.261 .42348 m .26188 .42125 L .26365 .42333 L 0 .32 1 r
F
.261 .42348 m .25922 .42141 L .26188 .42125 L F
.76369 .65609 m .76532 .65338 L .76668 .65547 L .937 1 0 r
F
.76369 .65609 m .76233 .65401 L .76532 .65338 L F
.71992 .64624 m .72149 .64342 L .72289 .64558 L 1 .808 0 r
F
.71992 .64624 m .71853 .64408 L .72149 .64342 L F
.20688 .4044 m .20769 .40202 L .20951 .40405 L 0 .485 1 r
F
.20688 .4044 m .20506 .40237 L .20769 .40202 L F
.18643 .39817 m .18721 .39575 L .18905 .39778 L 0 .528 1 r
F
.18643 .39817 m .18458 .39615 L .18721 .39575 L F
.54201 .60944 m .54334 .60598 L .54488 .60842 L 1 .848 0 r
F
.54201 .60944 m .54048 .607 L .54334 .60598 L F
.55367 .61128 m .55501 .60787 L .55654 .6103 L 1 .704 0 r
F
.55367 .61128 m .55214 .60885 L .55501 .60787 L F
.6324 .62657 m .63384 .62346 L .63531 .62577 L 1 .131 0 r
F
.6324 .62657 m .63093 .62426 L .63384 .62346 L F
.53036 .60767 m .53167 .60416 L .53322 .60662 L 1 .997 0 r
F
.53036 .60767 m .52881 .60522 L .53167 .60416 L F
.60469 .62076 m .60609 .61754 L .60758 .6199 L 1 .137 0 r
F
.60469 .62076 m .6032 .6184 L .60609 .61754 L F
.34043 .62559 m .34154 .62193 L .34324 .62387 L 0 .271 1 r
F
.34043 .62559 m .33873 .62367 L .34154 .62193 L F
.46197 .60168 m .46322 .59785 L .46481 .60036 L .018 1 0 r
F
.46197 .60168 m .46038 .59918 L .46322 .59785 L F
.40108 .60752 m .40227 .60352 L .4039 .60587 L 0 1 .964 r
F
.40108 .60752 m .39945 .60519 L .40227 .60352 L F
.79141 .66207 m .79308 .65942 L .79442 .66146 L .798 1 0 r
F
.79141 .66207 m .79007 .66003 L .79308 .65942 L F
.56532 .61319 m .56668 .60982 L .5682 .61224 L 1 .566 0 r
F
.56532 .61319 m .5638 .61078 L .56668 .60982 L F
.81912 .66794 m .82084 .66535 L .82215 .66735 L .675 1 0 r
F
.81912 .66794 m .81781 .66594 L .82084 .66535 L F
.5187 .60599 m .52001 .60243 L .52156 .6049 L .849 1 0 r
F
.5187 .60599 m .51715 .60352 L .52001 .60243 L F
.66011 .63255 m .6616 .62954 L .66304 .6318 L 1 .373 0 r
F
.66011 .63255 m .65866 .63029 L .6616 .62954 L F
.48814 .6028 m .48941 .5991 L .49098 .6016 L .418 1 0 r
F
.48814 .6028 m .48656 .6003 L .48941 .5991 L F
.70388 .64244 m .70543 .63957 L .70684 .64176 L 1 .703 0 r
F
.70388 .64244 m .70247 .64025 L .70543 .63957 L F
.41844 .60421 m .41965 .60021 L .42127 .60265 L 0 1 .689 r
F
.41844 .60421 m .41682 .60179 L .41965 .60021 L F
.74765 .65234 m .74926 .64959 L .75063 .6517 L 1 .977 0 r
F
.74765 .65234 m .74628 .65022 L .74926 .64959 L F
.33031 .6288 m .3314 .62522 L .33312 .6271 L 0 .175 1 r
F
.33031 .6288 m .3286 .62694 L .3314 .62522 L F
.57698 .61516 m .57835 .61184 L .57986 .61424 L 1 .432 0 r
F
.57698 .61516 m .57547 .61276 L .57835 .61184 L F
.25657 .42159 m .25745 .41934 L .25922 .42141 L 0 .34 1 r
F
.25657 .42159 m .25479 .41952 L .25745 .41934 L F
.22731 .41094 m .22815 .40861 L .22995 .41066 L 0 .436 1 r
F
.22731 .41094 m .22551 .4089 L .22815 .40861 L F
.34458 .4659 m .34555 .46459 L .34725 .46668 L .35 0 1 r
F
.34458 .4659 m .34288 .46387 L .34555 .46459 L F
.46922 .60156 m .47047 .59776 L .47206 .60027 L .132 1 0 r
F
.46922 .60156 m .46764 .59906 L .47047 .59776 L F
.61635 .62289 m .61777 .61972 L .61925 .62206 L 1 .019 0 r
F
.61635 .62289 m .61487 .62055 L .61777 .61972 L F
.50705 .60439 m .50834 .60078 L .50989 .60327 L .69 1 0 r
F
.50705 .60439 m .50549 .60191 L .50834 .60078 L F
.68783 .63863 m .68936 .63571 L .69078 .63793 L 1 .59 0 r
F
.68783 .63863 m .68641 .63641 L .68936 .63571 L F
.77537 .65837 m .77703 .65569 L .77837 .65775 L .874 1 0 r
F
.77537 .65837 m .77403 .6563 L .77703 .65569 L F
.64406 .62879 m .64553 .62572 L .64698 .62802 L 1 .238 0 r
F
.64406 .62879 m .64261 .6265 L .64553 .62572 L F
.32019 .63202 m .32127 .62851 L .32299 .63034 L 0 .087 1 r
F
.32019 .63202 m .31846 .6302 L .32127 .62851 L F
.73161 .64855 m .7332 .64576 L .73458 .6479 L 1 .884 0 r
F
.73161 .64855 m .73022 .64641 L .7332 .64576 L F
.58864 .61719 m .59003 .61391 L .59153 .61629 L 1 .303 0 r
F
.58864 .61719 m .58714 .61481 L .59003 .61391 L F
.37359 .61439 m .37474 .61049 L .37641 .61266 L 0 .641 1 r
F
.37359 .61439 m .37193 .61225 L .37474 .61049 L F
.83081 .67013 m .83255 .66757 L .83384 .66955 L .625 1 0 r
F
.83081 .67013 m .82951 .66816 L .83255 .66757 L F
.8031 .66431 m .80479 .66169 L .80611 .66371 L .742 1 0 r
F
.8031 .66431 m .80177 .66229 L .80479 .66169 L F
.3837 .6114 m .38487 .60745 L .38652 .60969 L 0 .777 1 r
F
.3837 .6114 m .38205 .60918 L .38487 .60745 L F
.20243 .40272 m .20323 .40033 L .20506 .40237 L 0 .5 1 r
F
.20243 .40272 m .2006 .40069 L .20323 .40033 L F
.41118 .60499 m .41237 .60097 L .414 .60338 L 0 1 .808 r
F
.41118 .60499 m .40955 .6026 L .41237 .60097 L F
.36348 .61748 m .36462 .61365 L .36629 .61574 L 0 .514 1 r
F
.36348 .61748 m .3618 .61541 L .36462 .61365 L F
.31007 .63521 m .31113 .63177 L .31287 .63355 L 0 .007 1 r
F
.31007 .63521 m .30833 .63344 L .31113 .63177 L F
.18196 .39655 m .18274 .39412 L .18458 .39615 L 0 .542 1 r
F
.18196 .39655 m .18012 .39453 L .18274 .39412 L F
.67179 .63483 m .67329 .63185 L .67472 .6341 L 1 .469 0 r
F
.67179 .63483 m .67035 .63258 L .67329 .63185 L F
.25214 .41972 m .25301 .41745 L .25479 .41952 L 0 .361 1 r
F
.25214 .41972 m .25036 .41765 L .25301 .41745 L F
.71556 .64475 m .71713 .64192 L .71853 .64408 L 1 .784 0 r
F
.71556 .64475 m .71416 .64258 L .71713 .64192 L F
.49539 .6029 m .49666 .59923 L .49823 .60173 L .525 1 0 r
F
.49539 .6029 m .49382 .60041 L .49666 .59923 L F
.75934 .65463 m .76097 .65191 L .76233 .65401 L .956 1 0 r
F
.75934 .65463 m .75797 .65254 L .76097 .65191 L F
.3938 .60855 m .39498 .60456 L .39662 .60687 L 0 .922 1 r
F
.3938 .60855 m .39216 .60626 L .39498 .60456 L F
.47647 .60151 m .47773 .59774 L .47931 .60026 L .244 1 0 r
F
.47647 .60151 m .47489 .599 L .47773 .59774 L F
.62802 .62507 m .62946 .62194 L .63093 .62426 L 1 .094 0 r
F
.62802 .62507 m .62654 .62275 L .62946 .62194 L F
.35336 .62065 m .35449 .61689 L .35617 .61892 L 0 .397 1 r
F
.35336 .62065 m .35167 .61865 L .35449 .61689 L F
.29995 .63837 m .301 .63499 L .30274 .63674 L .066 0 1 r
F
.29995 .63837 m .2982 .63663 L .301 .63499 L F
.6003 .61927 m .6017 .61603 L .6032 .6184 L 1 .178 0 r
F
.6003 .61927 m .59881 .6169 L .6017 .61603 L F
.53761 .60803 m .53894 .60455 L .54048 .607 L 1 .9 0 r
F
.53761 .60803 m .53608 .60558 L .53894 .60455 L F
.54927 .60985 m .55061 .60642 L .55214 .60885 L 1 .754 0 r
F
.54927 .60985 m .54774 .60742 L .55061 .60642 L F
.22287 .4092 m .2237 .40685 L .22551 .4089 L 0 .452 1 r
F
.22287 .4092 m .22106 .40716 L .2237 .40685 L F
.28983 .64149 m .29086 .63817 L .29262 .63988 L .134 0 1 r
F
.28983 .64149 m .28807 .63979 L .29086 .63817 L F
.52596 .60628 m .52727 .60275 L .52881 .60522 L .949 1 0 r
F
.52596 .60628 m .52441 .60382 L .52727 .60275 L F
.65574 .63104 m .65722 .62801 L .65866 .63029 L 1 .341 0 r
F
.65574 .63104 m .65429 .62877 L .65722 .62801 L F
.78706 .66063 m .78874 .65798 L .79007 .66003 L .814 1 0 r
F
.78706 .66063 m .78573 .65859 L .78874 .65798 L F
.56093 .61174 m .56228 .60835 L .5638 .61078 L 1 .613 0 r
F
.56093 .61174 m .55941 .60932 L .56228 .60835 L F
.2595 .65059 m .26048 .64743 L .26227 .64905 L .306 0 1 r
F
.2595 .65059 m .2577 .64897 L .26048 .64743 L F
.44304 .60109 m .44427 .59716 L .44587 .59967 L 0 1 .287 r
F
.44304 .60109 m .44144 .5986 L .44427 .59716 L F
.69951 .64094 m .70106 .63805 L .70247 .64025 L 1 .677 0 r
F
.69951 .64094 m .6981 .63874 L .70106 .63805 L F
.27972 .64457 m .28073 .64131 L .2825 .64299 L .196 0 1 r
F
.27972 .64457 m .27795 .6429 L .28073 .64131 L F
.43579 .60151 m .43701 .59755 L .43861 .60005 L 0 1 .406 r
F
.43579 .60151 m .43418 .59903 L .43701 .59755 L F
.34895 .46868 m .34992 .46753 L .35162 .46958 L .418 0 1 r
F
.34895 .46868 m .34725 .46668 L .34992 .46753 L F
.26961 .6476 m .2706 .64439 L .27238 .64605 L .253 0 1 r
F
.26961 .6476 m .26782 .64596 L .2706 .64439 L F
.81479 .66653 m .8165 .66394 L .81781 .66594 L .688 1 0 r
F
.81479 .66653 m .81347 .66453 L .8165 .66394 L F
.34324 .62387 m .34435 .62018 L .34605 .62214 L 0 .29 1 r
F
.34324 .62387 m .34154 .62193 L .34435 .62018 L F
.74329 .65086 m .7449 .6481 L .74628 .65022 L 1 .956 0 r
F
.74329 .65086 m .74192 .64874 L .7449 .6481 L F
.4503 .60076 m .45153 .59687 L .45313 .59938 L 0 1 .169 r
F
.4503 .60076 m .4487 .59826 L .45153 .59687 L F
.5143 .60462 m .5156 .60104 L .51715 .60352 L .793 1 0 r
F
.5143 .60462 m .51274 .60215 L .5156 .60104 L F
.30338 .44181 m .30432 .4398 L .30605 .44193 L 0 .108 1 r
F
.30338 .44181 m .30165 .4397 L .30432 .4398 L F
.57259 .6137 m .57396 .61036 L .57547 .61276 L 1 .477 0 r
F
.57259 .6137 m .57108 .61129 L .57396 .61036 L F
.42853 .60203 m .42974 .59804 L .43135 .60052 L 0 1 .526 r
F
.42853 .60203 m .42691 .59957 L .42974 .59804 L F
.24771 .41787 m .24858 .41558 L .25036 .41765 L 0 .38 1 r
F
.24771 .41787 m .24592 .41581 L .24858 .41558 L F
.30778 .44404 m .30873 .44207 L .31046 .4442 L 0 .076 1 r
F
.30778 .44404 m .30605 .44193 L .30873 .44207 L F
.29898 .43962 m .29991 .43758 L .30165 .4397 L 0 .138 1 r
F
.29898 .43962 m .29724 .43752 L .29991 .43758 L F
.4039 .60587 m .40509 .60185 L .40672 .60423 L 0 1 .926 r
F
.4039 .60587 m .40227 .60352 L .40509 .60185 L F
.61197 .6214 m .61339 .6182 L .61487 .62055 L 1 .058 0 r
F
.61197 .6214 m .61048 .61905 L .61339 .6182 L F
.31218 .44631 m .31313 .44438 L .31485 .44652 L 0 .042 1 r
F
.31218 .44631 m .31046 .4442 L .31313 .44438 L F
.68347 .63713 m .68498 .63419 L .68641 .63641 L 1 .562 0 r
F
.68347 .63713 m .68204 .6349 L .68498 .63419 L F
.29457 .43747 m .2955 .4354 L .29724 .43752 L 0 .167 1 r
F
.29457 .43747 m .29283 .43537 L .2955 .4354 L F
.63969 .62728 m .64114 .6242 L .64261 .6265 L 1 .203 0 r
F
.63969 .62728 m .63822 .62498 L .64114 .6242 L F
.48373 .60152 m .48499 .59779 L .48656 .6003 L .354 1 0 r
F
.48373 .60152 m .48215 .59902 L .48499 .59779 L F
.45755 .60052 m .45879 .59666 L .46038 .59918 L 0 1 .052 r
F
.45755 .60052 m .45596 .59801 L .45879 .59666 L F
.19797 .40106 m .19877 .39866 L .2006 .40069 L 0 .514 1 r
F
.19797 .40106 m .19614 .39903 L .19877 .39866 L F
.33312 .6271 m .33421 .62349 L .33592 .62539 L 0 .192 1 r
F
.33312 .6271 m .3314 .62522 L .33421 .62349 L F
.77103 .65692 m .77268 .65423 L .77403 .6563 L .892 1 0 r
F
.77103 .65692 m .76968 .65485 L .77268 .65423 L F
.72725 .64707 m .72883 .64427 L .73022 .64641 L 1 .861 0 r
F
.72725 .64707 m .72586 .64492 L .72883 .64427 L F
.31658 .44863 m .31753 .44675 L .31925 .4489 L 0 .007 1 r
F
.31658 .44863 m .31485 .44652 L .31753 .44675 L F
.29016 .43536 m .29109 .43325 L .29283 .43537 L 0 .195 1 r
F
.29016 .43536 m .28842 .43326 L .29109 .43325 L F
.58425 .61571 m .58563 .61242 L .58714 .61481 L 1 .346 0 r
F
.58425 .61571 m .58275 .61332 L .58563 .61242 L F
.42127 .60265 m .42247 .59864 L .42409 .6011 L 0 1 .647 r
F
.42127 .60265 m .41965 .60021 L .42247 .59864 L F
.50264 .60306 m .50393 .59942 L .50549 .60191 L .631 1 0 r
F
.50264 .60306 m .50108 .60057 L .50393 .59942 L F
.1775 .39495 m .17827 .39251 L .18012 .39453 L 0 .555 1 r
F
.1775 .39495 m .17564 .39293 L .17827 .39251 L F
.79876 .66289 m .80045 .66026 L .80177 .66229 L .757 1 0 r
F
.79876 .66289 m .79743 .66086 L .80045 .66026 L F
.21842 .40747 m .21925 .40511 L .22106 .40716 L 0 .469 1 r
F
.21842 .40747 m .2166 .40543 L .21925 .40511 L F
.82648 .66874 m .82821 .66617 L .82951 .66816 L .638 1 0 r
F
.82648 .66874 m .82518 .66676 L .82821 .66617 L F
.66741 .63332 m .66891 .63033 L .67035 .63258 L 1 .439 0 r
F
.66741 .63332 m .66597 .63106 L .66891 .63033 L F
.32299 .63034 m .32407 .6268 L .32579 .62864 L 0 .102 1 r
F
.32299 .63034 m .32127 .62851 L .32407 .6268 L F
.28575 .43328 m .28667 .43115 L .28842 .43326 L 0 .221 1 r
F
.28575 .43328 m .284 .43118 L .28667 .43115 L F
.46481 .60036 m .46605 .59653 L .46764 .59906 L .064 1 0 r
F
.46481 .60036 m .46322 .59785 L .46605 .59653 L F
.32097 .45101 m .32193 .44918 L .32364 .45133 L .031 0 1 r
F
.32097 .45101 m .31925 .4489 L .32193 .44918 L F
.37641 .61266 m .37757 .60873 L .37923 .61092 L 0 .67 1 r
F
.37641 .61266 m .37474 .61049 L .37757 .60873 L F
.7112 .64326 m .71276 .64041 L .71416 .64258 L 1 .76 0 r
F
.7112 .64326 m .70979 .64108 L .71276 .64041 L F
.62364 .62357 m .62507 .62042 L .62654 .62275 L 1 .057 0 r
F
.62364 .62357 m .62216 .62124 L .62507 .62042 L F
.24327 .41604 m .24413 .41374 L .24592 .41581 L 0 .399 1 r
F
.24327 .41604 m .24148 .41398 L .24413 .41374 L F
.38652 .60969 m .38769 .60571 L .38934 .60797 L 0 .81 1 r
F
.38652 .60969 m .38487 .60745 L .38769 .60571 L F
.75499 .65317 m .75661 .65044 L .75797 .65254 L .975 1 0 r
F
.75499 .65317 m .75362 .65107 L .75661 .65044 L F
.36629 .61574 m .36744 .61188 L .36911 .614 L 0 .541 1 r
F
.36629 .61574 m .36462 .61365 L .36744 .61188 L F
.59592 .61778 m .59731 .61453 L .59881 .6169 L 1 .22 0 r
F
.59592 .61778 m .59442 .61541 L .59731 .61453 L F
.28134 .43123 m .28225 .42908 L .284 .43118 L 0 .246 1 r
F
.28134 .43123 m .27958 .42914 L .28225 .42908 L F
.31287 .63355 m .31393 .63009 L .31566 .63188 L 0 .02 1 r
F
.31287 .63355 m .31113 .63177 L .31393 .63009 L F
.65136 .62953 m .65283 .62648 L .65429 .62877 L 1 .308 0 r
F
.65136 .62953 m .64991 .62725 L .65283 .62648 L F
.414 .60338 m .4152 .59936 L .41682 .60179 L 0 1 .767 r
F
.414 .60338 m .41237 .60097 L .4152 .59936 L F
.35332 .47153 m .35429 .47058 L .35598 .47259 L .494 0 1 r
F
.35332 .47153 m .35162 .46958 L .35429 .47058 L F
.54488 .60842 m .54621 .60497 L .54774 .60742 L 1 .805 0 r
F
.54488 .60842 m .54334 .60598 L .54621 .60497 L F
.53322 .60662 m .53454 .60312 L .53608 .60558 L 1 .953 0 r
F
.53322 .60662 m .53167 .60416 L .53454 .60312 L F
.69515 .63944 m .69668 .63653 L .6981 .63874 L 1 .65 0 r
F
.69515 .63944 m .69373 .63723 L .69668 .63653 L F
.49098 .6016 m .49225 .5979 L .49382 .60041 L .463 1 0 r
F
.49098 .6016 m .48941 .5991 L .49225 .5979 L F
.35617 .61892 m .3573 .61513 L .35899 .61717 L 0 .42 1 r
F
.35617 .61892 m .35449 .61689 L .3573 .61513 L F
.32536 .45344 m .32632 .45167 L .32803 .45382 L .072 0 1 r
F
.32536 .45344 m .32364 .45133 L .32632 .45167 L F
.78272 .6592 m .78439 .65654 L .78573 .65859 L .83 1 0 r
F
.78272 .6592 m .78138 .65714 L .78439 .65654 L F
.39662 .60687 m .39781 .60285 L .39945 .60519 L 0 .958 1 r
F
.39662 .60687 m .39498 .60456 L .39781 .60285 L F
.55654 .6103 m .55788 .60689 L .55941 .60932 L 1 .662 0 r
F
.55654 .6103 m .55501 .60787 L .55788 .60689 L F
.73894 .64939 m .74054 .64661 L .74192 .64874 L 1 .935 0 r
F
.73894 .64939 m .73756 .64726 L .74054 .64661 L F
.52156 .6049 m .52286 .60134 L .52441 .60382 L .894 1 0 r
F
.52156 .6049 m .52001 .60243 L .52286 .60134 L F
.47206 .60027 m .47331 .59648 L .47489 .599 L .177 1 0 r
F
.47206 .60027 m .47047 .59776 L .47331 .59648 L F
.30274 .63674 m .30379 .63334 L .30554 .63509 L .055 0 1 r
F
.30274 .63674 m .301 .63499 L .30379 .63334 L F
.81045 .66513 m .81216 .66252 L .81347 .66453 L .703 1 0 r
F
.81045 .66513 m .80913 .66312 L .81216 .66252 L F
.19351 .39941 m .1943 .397 L .19614 .39903 L 0 .529 1 r
F
.19351 .39941 m .19168 .39739 L .1943 .397 L F
.27692 .42921 m .27783 .42704 L .27958 .42914 L 0 .271 1 r
F
.27692 .42921 m .27516 .42713 L .27783 .42704 L F
.5682 .61224 m .56956 .60888 L .57108 .61129 L 1 .524 0 r
F
.5682 .61224 m .56668 .60982 L .56956 .60888 L F
.60758 .6199 m .609 .61669 L .61048 .61905 L 1 .098 0 r
F
.60758 .6199 m .60609 .61754 L .609 .61669 L F
.6791 .63562 m .68061 .63266 L .68204 .6349 L 1 .533 0 r
F
.6791 .63562 m .67766 .63338 L .68061 .63266 L F
.34605 .62214 m .34716 .61843 L .34886 .6204 L 0 .31 1 r
F
.34605 .62214 m .34435 .62018 L .34716 .61843 L F
.63531 .62577 m .63676 .62267 L .63822 .62498 L 1 .168 0 r
F
.63531 .62577 m .63384 .62346 L .63676 .62267 L F
.29262 .63988 m .29365 .63655 L .29541 .63826 L .124 0 1 r
F
.29262 .63988 m .29086 .63817 L .29365 .63655 L F
.21397 .40575 m .21479 .40338 L .2166 .40543 L 0 .485 1 r
F
.21397 .40575 m .21215 .40372 L .21479 .40338 L F
.23884 .41423 m .23969 .41191 L .24148 .41398 L 0 .417 1 r
F
.23884 .41423 m .23704 .41217 L .23969 .41191 L F
.50989 .60327 m .51119 .59966 L .51274 .60215 L .735 1 0 r
F
.50989 .60327 m .50834 .60078 L .51119 .59966 L F
.72289 .64558 m .72446 .64276 L .72586 .64492 L 1 .838 0 r
F
.72289 .64558 m .72149 .64342 L .72446 .64276 L F
.32974 .45594 m .33071 .45424 L .33242 .45639 L .115 0 1 r
F
.32974 .45594 m .32803 .45382 L .33071 .45424 L F
.76668 .65547 m .76832 .65277 L .76968 .65485 L .91 1 0 r
F
.76668 .65547 m .76532 .65338 L .76832 .65277 L F
.2825 .64299 m .28352 .63971 L .28529 .64139 L .188 0 1 r
F
.2825 .64299 m .28073 .64131 L .28352 .63971 L F
.26227 .64905 m .26326 .64588 L .26504 .64751 L .3 0 1 r
F
.26227 .64905 m .26048 .64743 L .26326 .64588 L F
.27238 .64605 m .27339 .64282 L .27516 .64448 L .246 0 1 r
F
.27238 .64605 m .2706 .64439 L .27339 .64282 L F
.57986 .61424 m .58124 .61092 L .58275 .61332 L 1 .391 0 r
F
.57986 .61424 m .57835 .61184 L .58124 .61092 L F
.2725 .42722 m .2734 .42503 L .27516 .42713 L 0 .294 1 r
F
.2725 .42722 m .27074 .42514 L .2734 .42503 L F
.66304 .6318 m .66453 .6288 L .66597 .63106 L 1 .408 0 r
F
.66304 .6318 m .6616 .62954 L .66453 .6288 L F
.40672 .60423 m .40792 .6002 L .40955 .6026 L 0 1 .886 r
F
.40672 .60423 m .40509 .60185 L .40792 .6002 L F
.33592 .62539 m .33702 .62175 L .33873 .62367 L 0 .209 1 r
F
.33592 .62539 m .33421 .62349 L .33702 .62175 L F
.43861 .60005 m .43984 .59609 L .44144 .5986 L 0 1 .361 r
F
.43861 .60005 m .43701 .59755 L .43984 .59609 L F
.79442 .66146 m .7961 .65883 L .79743 .66086 L .772 1 0 r
F
.79442 .66146 m .79308 .65942 L .7961 .65883 L F
.47931 .60026 m .48057 .5965 L .48215 .59902 L .29 1 0 r
F
.47931 .60026 m .47773 .59774 L .48057 .5965 L F
.44587 .59967 m .4471 .59574 L .4487 .59826 L 0 1 .241 r
F
.44587 .59967 m .44427 .59716 L .4471 .59574 L F
.70684 .64176 m .70839 .63889 L .70979 .64108 L 1 .735 0 r
F
.70684 .64176 m .70543 .63957 L .70839 .63889 L F
.82215 .66735 m .82387 .66477 L .82518 .66676 L .651 1 0 r
F
.82215 .66735 m .82084 .66535 L .82387 .66477 L F
.61925 .62206 m .62068 .61889 L .62216 .62124 L 1 .019 0 r
F
.61925 .62206 m .61777 .61972 L .62068 .61889 L F
.49823 .60173 m .49951 .59806 L .50108 .60057 L .571 1 0 r
F
.49823 .60173 m .49666 .59923 L .49951 .59806 L F
.43135 .60052 m .43257 .59653 L .43418 .59903 L 0 1 .482 r
F
.43135 .60052 m .42974 .59804 L .43257 .59653 L F
.75063 .6517 m .75225 .64896 L .75362 .65107 L .995 1 0 r
F
.75063 .6517 m .74926 .64959 L .75225 .64896 L F
.59153 .61629 m .59292 .61302 L .59442 .61541 L 1 .262 0 r
F
.59153 .61629 m .59003 .61391 L .59292 .61302 L F
.45313 .59938 m .45436 .59549 L .45596 .59801 L 0 1 .123 r
F
.45313 .59938 m .45153 .59687 L .45436 .59549 L F
.26808 .42526 m .26897 .42304 L .27074 .42514 L 0 .316 1 r
F
.26808 .42526 m .26631 .42318 L .26897 .42304 L F
.64698 .62802 m .64845 .62495 L .64991 .62725 L 1 .274 0 r
F
.64698 .62802 m .64553 .62572 L .64845 .62495 L F
.37923 .61092 m .38039 .60696 L .38205 .60918 L 0 .701 1 r
F
.37923 .61092 m .37757 .60873 L .38039 .60696 L F
.33412 .4585 m .3351 .45688 L .3368 .45904 L .162 0 1 r
F
.33412 .4585 m .33242 .45639 L .3351 .45688 L F
.32579 .62864 m .32688 .62508 L .3286 .62694 L 0 .117 1 r
F
.32579 .62864 m .32407 .6268 L .32688 .62508 L F
.69078 .63793 m .69231 .63501 L .69373 .63723 L 1 .623 0 r
F
.69078 .63793 m .68936 .63571 L .69231 .63501 L F
.23439 .41243 m .23524 .4101 L .23704 .41217 L 0 .435 1 r
F
.23439 .41243 m .2326 .41038 L .23524 .4101 L F
.42409 .6011 m .4253 .59709 L .42691 .59957 L 0 1 .603 r
F
.42409 .6011 m .42247 .59864 L .4253 .59709 L F
.35768 .47446 m .35865 .47376 L .36035 .47568 L .581 0 1 r
F
.35768 .47446 m .35598 .47259 L .35865 .47376 L F
.36911 .614 m .37026 .6101 L .37193 .61225 L 0 .568 1 r
F
.36911 .614 m .36744 .61188 L .37026 .6101 L F
.38934 .60797 m .39051 .60397 L .39216 .60626 L 0 .844 1 r
F
.38934 .60797 m .38769 .60571 L .39051 .60397 L F
.18905 .39778 m .18984 .39535 L .19168 .39739 L 0 .542 1 r
F
.18905 .39778 m .18721 .39575 L .18984 .39535 L F
.54048 .607 m .54181 .60352 L .54334 .60598 L 1 .857 0 r
F
.54048 .607 m .53894 .60455 L .54181 .60352 L F
.77837 .65775 m .78003 .65508 L .78138 .65714 L .847 1 0 r
F
.77837 .65775 m .77703 .65569 L .78003 .65508 L F
.20951 .40405 m .21033 .40167 L .21215 .40372 L 0 .5 1 r
F
.20951 .40405 m .20769 .40202 L .21033 .40167 L F
.73458 .6479 m .73617 .64512 L .73756 .64726 L 1 .914 0 r
F
.73458 .6479 m .7332 .64576 L .73617 .64512 L F
.52881 .60522 m .53013 .60169 L .53167 .60416 L .993 1 0 r
F
.52881 .60522 m .52727 .60275 L .53013 .60169 L F
.46038 .59918 m .46163 .59532 L .46322 .59785 L 0 1 .006 r
F
.46038 .59918 m .45879 .59666 L .46163 .59532 L F
.55214 .60885 m .55348 .60543 L .55501 .60787 L 1 .712 0 r
F
.55214 .60885 m .55061 .60642 L .55348 .60543 L F
.35899 .61717 m .36012 .61335 L .3618 .61541 L 0 .445 1 r
F
.35899 .61717 m .3573 .61513 L .36012 .61335 L F
.31566 .63188 m .31673 .62839 L .31846 .6302 L 0 .033 1 r
F
.31566 .63188 m .31393 .63009 L .31673 .62839 L F
.67472 .6341 m .67623 .63113 L .67766 .63338 L 1 .504 0 r
F
.67472 .6341 m .67329 .63185 L .67623 .63113 L F
.6032 .6184 m .6046 .61517 L .60609 .61754 L 1 .139 0 r
F
.6032 .6184 m .6017 .61603 L .6046 .61517 L F
.83384 .66955 m .83559 .66699 L .83688 .66896 L .602 1 0 r
F
.83384 .66955 m .83255 .66757 L .83559 .66699 L F
.80611 .66371 m .80781 .6611 L .80913 .66312 L .717 1 0 r
F
.80611 .66371 m .80479 .66169 L .80781 .6611 L F
.51715 .60352 m .51845 .59994 L .52001 .60243 L .837 1 0 r
F
.51715 .60352 m .5156 .60104 L .51845 .59994 L F
.63093 .62426 m .63237 .62114 L .63384 .62346 L 1 .132 0 r
F
.63093 .62426 m .62946 .62194 L .63237 .62114 L F
.48656 .6003 m .48783 .59658 L .48941 .5991 L .4 1 0 r
F
.48656 .6003 m .48499 .59779 L .48783 .59658 L F
.5638 .61078 m .56516 .6074 L .56668 .60982 L 1 .571 0 r
F
.5638 .61078 m .56228 .60835 L .56516 .6074 L F
.26365 .42333 m .26454 .42109 L .26631 .42318 L 0 .338 1 r
F
.26365 .42333 m .26188 .42125 L .26454 .42109 L F
.39945 .60519 m .40063 .60116 L .40227 .60352 L 0 .996 1 r
F
.39945 .60519 m .39781 .60285 L .40063 .60116 L F
.41682 .60179 m .41802 .59776 L .41965 .60021 L 0 1 .725 r
F
.41682 .60179 m .4152 .59936 L .41802 .59776 L F
.71853 .64408 m .7201 .64125 L .72149 .64342 L 1 .815 0 r
F
.71853 .64408 m .71713 .64192 L .7201 .64125 L F
.76233 .65401 m .76396 .65129 L .76532 .65338 L .928 1 0 r
F
.76233 .65401 m .76097 .65191 L .76396 .65129 L F
.30554 .63509 m .30659 .63167 L .30833 .63344 L .044 0 1 r
F
.30554 .63509 m .30379 .63334 L .30659 .63167 L F
.46764 .59906 m .46889 .59523 L .47047 .59776 L .11 1 0 r
F
.46764 .59906 m .46605 .59653 L .46889 .59523 L F
.34886 .6204 m .34998 .61666 L .35167 .61865 L 0 .331 1 r
F
.34886 .6204 m .34716 .61843 L .34998 .61666 L F
.57547 .61276 m .57684 .60943 L .57835 .61184 L 1 .436 0 r
F
.57547 .61276 m .57396 .61036 L .57684 .60943 L F
.65866 .63029 m .66015 .62726 L .6616 .62954 L 1 .376 0 r
F
.65866 .63029 m .65722 .62801 L .66015 .62726 L F
.3385 .46114 m .33948 .45961 L .34118 .46177 L .213 0 1 r
F
.3385 .46114 m .3368 .45904 L .33948 .45961 L F
.50549 .60191 m .50678 .59828 L .50834 .60078 L .676 1 0 r
F
.50549 .60191 m .50393 .59942 L .50678 .59828 L F
.22995 .41066 m .2308 .40832 L .2326 .41038 L 0 .452 1 r
F
.22995 .41066 m .22815 .40861 L .2308 .40832 L F
.70247 .64025 m .70401 .63737 L .70543 .63957 L 1 .709 0 r
F
.70247 .64025 m .70106 .63805 L .70401 .63737 L F
.29541 .63826 m .29645 .63491 L .2982 .63663 L .115 0 1 r
F
.29541 .63826 m .29365 .63655 L .29645 .63491 L F
.61487 .62055 m .61629 .61737 L .61777 .61972 L 1 .019 0 r
F
.61487 .62055 m .61339 .6182 L .61629 .61737 L F
.79007 .66003 m .79175 .65738 L .79308 .65942 L .788 1 0 r
F
.79007 .66003 m .78874 .65798 L .79175 .65738 L F
.25922 .42141 m .26011 .41916 L .26188 .42125 L 0 .358 1 r
F
.25922 .42141 m .25745 .41934 L .26011 .41916 L F
.74628 .65022 m .74789 .64747 L .74926 .64959 L 1 .985 0 r
F
.74628 .65022 m .7449 .6481 L .74789 .64747 L F
.81781 .66594 m .81953 .66335 L .82084 .66535 L .664 1 0 r
F
.81781 .66594 m .8165 .66394 L .81953 .66335 L F
.33873 .62367 m .33983 .62 L .34154 .62193 L 0 .227 1 r
F
.33873 .62367 m .33702 .62175 L .33983 .62 L F
.58714 .61481 m .58852 .61152 L .59003 .61391 L 1 .306 0 r
F
.58714 .61481 m .58563 .61242 L .58852 .61152 L F
.28529 .64139 m .28631 .6381 L .28807 .63979 L .18 0 1 r
F
.28529 .64139 m .28352 .63971 L .28631 .6381 L F
.64261 .6265 m .64407 .62342 L .64553 .62572 L 1 .24 0 r
F
.64261 .6265 m .64114 .6242 L .64407 .62342 L F
.20506 .40237 m .20587 .39997 L .20769 .40202 L 0 .515 1 r
F
.20506 .40237 m .20323 .40033 L .20587 .39997 L F
.18458 .39615 m .18536 .39371 L .18721 .39575 L 0 .556 1 r
F
.18458 .39615 m .18274 .39412 L .18536 .39371 L F
.68641 .63641 m .68793 .63348 L .68936 .63571 L 1 .596 0 r
F
.68641 .63641 m .68498 .63419 L .68793 .63348 L F
.27516 .64448 m .27617 .64123 L .27795 .6429 L .239 0 1 r
F
.27516 .64448 m .27339 .64282 L .27617 .64123 L F
.40955 .6026 m .41074 .59855 L .41237 .60097 L 0 1 .845 r
F
.40955 .6026 m .40792 .6002 L .41074 .59855 L F
.26504 .64751 m .26604 .64432 L .26782 .64596 L .294 0 1 r
F
.26504 .64751 m .26326 .64588 L .26604 .64432 L F
.49382 .60041 m .4951 .59672 L .49666 .59923 L .509 1 0 r
F
.49382 .60041 m .49225 .5979 L .4951 .59672 L F
.47489 .599 m .47615 .59521 L .47773 .59774 L .224 1 0 r
F
.47489 .599 m .47331 .59648 L .47615 .59521 L F
.36205 .47744 m .36301 .47707 L .36471 .47885 L .683 0 1 r
F
.36205 .47744 m .36035 .47568 L .36301 .47707 L F
.73022 .64641 m .73181 .64362 L .7332 .64576 L 1 .892 0 r
F
.73022 .64641 m .72883 .64427 L .73181 .64362 L F
.77403 .6563 m .77568 .65362 L .77703 .65569 L .865 1 0 r
F
.77403 .6563 m .77268 .65423 L .77568 .65362 L F
.38205 .60918 m .38321 .6052 L .38487 .60745 L 0 .734 1 r
F
.38205 .60918 m .38039 .60696 L .38321 .6052 L F
.53608 .60558 m .5374 .60208 L .53894 .60455 L 1 .909 0 r
F
.53608 .60558 m .53454 .60312 L .5374 .60208 L F
.3286 .62694 m .32969 .62335 L .3314 .62522 L 0 .133 1 r
F
.3286 .62694 m .32688 .62508 L .32969 .62335 L F
.67035 .63258 m .67185 .6296 L .67329 .63185 L 1 .474 0 r
F
.67035 .63258 m .66891 .63033 L .67185 .6296 L F
.37193 .61225 m .37308 .60832 L .37474 .61049 L 0 .597 1 r
F
.37193 .61225 m .37026 .6101 L .37308 .60832 L F
.54774 .60742 m .54908 .60397 L .55061 .60642 L 1 .762 0 r
F
.54774 .60742 m .54621 .60497 L .54908 .60397 L F
.25479 .41952 m .25567 .41725 L .25745 .41934 L 0 .378 1 r
F
.25479 .41952 m .25301 .41745 L .25567 .41725 L F
.59881 .6169 m .60021 .61366 L .6017 .61603 L 1 .18 0 r
F
.59881 .6169 m .59731 .61453 L .60021 .61366 L F
.62654 .62275 m .62798 .61961 L .62946 .62194 L 1 .095 0 r
F
.62654 .62275 m .62507 .62042 L .62798 .61961 L F
.52441 .60382 m .52572 .60027 L .52727 .60275 L .938 1 0 r
F
.52441 .60382 m .52286 .60134 L .52572 .60027 L F
.44144 .5986 m .44267 .59464 L .44427 .59716 L 0 1 .315 r
F
.44144 .5986 m .43984 .59609 L .44267 .59464 L F
.34288 .46387 m .34386 .46244 L .34555 .46459 L .269 0 1 r
F
.34288 .46387 m .34118 .46177 L .34386 .46244 L F
.39216 .60626 m .39334 .60224 L .39498 .60456 L 0 .88 1 r
F
.39216 .60626 m .39051 .60397 L .39334 .60224 L F
.22551 .4089 m .22634 .40654 L .22815 .40861 L 0 .468 1 r
F
.22551 .4089 m .2237 .40685 L .22634 .40654 L F
.43418 .59903 m .4354 .59504 L .43701 .59755 L 0 1 .437 r
F
.43418 .59903 m .43257 .59653 L .4354 .59504 L F
.80177 .66229 m .80347 .65967 L .80479 .66169 L .732 1 0 r
F
.80177 .66229 m .80045 .66026 L .80347 .65967 L F
.55941 .60932 m .56076 .60592 L .56228 .60835 L 1 .62 0 r
F
.55941 .60932 m .55788 .60689 L .56076 .60592 L F
.4487 .59826 m .44993 .59433 L .45153 .59687 L 0 1 .195 r
F
.4487 .59826 m .4471 .59574 L .44993 .59433 L F
.82951 .66816 m .83125 .66559 L .83255 .66757 L .615 1 0 r
F
.82951 .66816 m .82821 .66617 L .83125 .66559 L F
.71416 .64258 m .71572 .63974 L .71713 .64192 L 1 .791 0 r
F
.71416 .64258 m .71276 .64041 L .71572 .63974 L F
.3618 .61541 m .36294 .61156 L .36462 .61365 L 0 .47 1 r
F
.3618 .61541 m .36012 .61335 L .36294 .61156 L F
.51274 .60215 m .51404 .59854 L .5156 .60104 L .78 1 0 r
F
.51274 .60215 m .51119 .59966 L .51404 .59854 L F
.65429 .62877 m .65576 .62572 L .65722 .62801 L 1 .344 0 r
F
.65429 .62877 m .65283 .62648 L .65576 .62572 L F
.42691 .59957 m .42813 .59555 L .42974 .59804 L 0 1 .559 r
F
.42691 .59957 m .4253 .59709 L .42813 .59555 L F
.75797 .65254 m .7596 .64982 L .76097 .65191 L .947 1 0 r
F
.75797 .65254 m .75661 .65044 L .7596 .64982 L F
.31846 .6302 m .31954 .62669 L .32127 .62851 L 0 .046 1 r
F
.31846 .6302 m .31673 .62839 L .31954 .62669 L F
.57108 .61129 m .57244 .60794 L .57396 .61036 L 1 .482 0 r
F
.57108 .61129 m .56956 .60888 L .57244 .60794 L F
.48215 .59902 m .48341 .59526 L .48499 .59779 L .336 1 0 r
F
.48215 .59902 m .48057 .5965 L .48341 .59526 L F
.45596 .59801 m .4572 .59412 L .45879 .59666 L 0 1 .076 r
F
.45596 .59801 m .45436 .59549 L .4572 .59412 L F
.6981 .63874 m .69964 .63585 L .70106 .63805 L 1 .683 0 r
F
.6981 .63874 m .69668 .63653 L .69964 .63585 L F
.40227 .60352 m .40346 .59946 L .40509 .60185 L 0 1 .965 r
F
.40227 .60352 m .40063 .60116 L .40346 .59946 L F
.2006 .40069 m .2014 .39829 L .20323 .40033 L 0 .529 1 r
F
.2006 .40069 m .19877 .39866 L .2014 .39829 L F
.61048 .61905 m .6119 .61584 L .61339 .6182 L 1 .059 0 r
F
.61048 .61905 m .609 .61669 L .6119 .61584 L F
.35167 .61865 m .3528 .61488 L .35449 .61689 L 0 .353 1 r
F
.35167 .61865 m .34998 .61666 L .3528 .61488 L F
.25036 .41765 m .25123 .41536 L .25301 .41745 L 0 .397 1 r
F
.25036 .41765 m .24858 .41558 L .25123 .41536 L F
.50108 .60057 m .50236 .59691 L .50393 .59942 L .616 1 0 r
F
.50108 .60057 m .49951 .59806 L .50236 .59691 L F
.78573 .65859 m .7874 .65593 L .78874 .65798 L .804 1 0 r
F
.78573 .65859 m .78439 .65654 L .7874 .65593 L F
.18012 .39453 m .18089 .39209 L .18274 .39412 L 0 .569 1 r
F
.18012 .39453 m .17827 .39251 L .18089 .39209 L F
.30833 .63344 m .30939 .62999 L .31113 .63177 L .033 0 1 r
F
.30833 .63344 m .30659 .63167 L .30939 .62999 L F
.74192 .64874 m .74352 .64598 L .7449 .6481 L 1 .964 0 r
F
.74192 .64874 m .74054 .64661 L .74352 .64598 L F
.63822 .62498 m .63968 .62188 L .64114 .6242 L 1 .205 0 r
F
.63822 .62498 m .63676 .62267 L .63968 .62188 L F
.41965 .60021 m .42085 .59617 L .42247 .59864 L 0 1 .681 r
F
.41965 .60021 m .41802 .59776 L .42085 .59617 L F
.58275 .61332 m .58413 .61001 L .58563 .61242 L 1 .35 0 r
F
.58275 .61332 m .58124 .61092 L .58413 .61001 L F
.68204 .6349 m .68355 .63195 L .68498 .63419 L 1 .567 0 r
F
.68204 .6349 m .68061 .63266 L .68355 .63195 L F
.46322 .59785 m .46446 .59399 L .46605 .59653 L .041 1 0 r
F
.46322 .59785 m .46163 .59532 L .46446 .59399 L F
.81347 .66453 m .81519 .66193 L .8165 .66394 L .678 1 0 r
F
.81347 .66453 m .81216 .66252 L .81519 .66193 L F
.22106 .40716 m .22189 .40479 L .2237 .40685 L 0 .485 1 r
F
.22106 .40716 m .21925 .40511 L .22189 .40479 L F
.2982 .63663 m .29925 .63326 L .301 .63499 L .105 0 1 r
F
.2982 .63663 m .29645 .63491 L .29925 .63326 L F
.34154 .62193 m .34265 .61824 L .34435 .62018 L 0 .246 1 r
F
.34154 .62193 m .33983 .62 L .34265 .61824 L F
.72586 .64492 m .72744 .64211 L .72883 .64427 L 1 .869 0 r
F
.72586 .64492 m .72446 .64276 L .72744 .64211 L F
.34725 .46668 m .34823 .46539 L .34992 .46753 L .33 0 1 r
F
.34725 .46668 m .34555 .46459 L .34823 .46539 L F
.66597 .63106 m .66747 .62806 L .66891 .63033 L 1 .443 0 r
F
.66597 .63106 m .66453 .6288 L .66747 .62806 L F
.30165 .4397 m .30259 .43765 L .30432 .4398 L 0 .159 1 r
F
.30165 .4397 m .29991 .43758 L .30259 .43765 L F
.76968 .65485 m .77132 .65215 L .77268 .65423 L .882 1 0 r
F
.76968 .65485 m .76832 .65277 L .77132 .65215 L F
.30605 .44193 m .307 .43991 L .30873 .44207 L 0 .129 1 r
F
.30605 .44193 m .30432 .4398 L .307 .43991 L F
.29724 .43752 m .29818 .43544 L .29991 .43758 L 0 .188 1 r
F
.29724 .43752 m .2955 .4354 L .29818 .43544 L F
.62216 .62124 m .62359 .61807 L .62507 .62042 L 1 .058 0 r
F
.62216 .62124 m .62068 .61889 L .62359 .61807 L F
.59442 .61541 m .59582 .61214 L .59731 .61453 L 1 .222 0 r
F
.59442 .61541 m .59292 .61302 L .59582 .61214 L F
.48941 .5991 m .49068 .59537 L .49225 .5979 L .446 1 0 r
F
.48941 .5991 m .48783 .59658 L .49068 .59537 L F
.28807 .63979 m .2891 .63647 L .29086 .63817 L .171 0 1 r
F
.28807 .63979 m .28631 .6381 L .2891 .63647 L F
.31046 .4442 m .31141 .44222 L .31313 .44438 L 0 .098 1 r
F
.31046 .4442 m .30873 .44207 L .31141 .44222 L F
.24592 .41581 m .24679 .4135 L .24858 .41558 L 0 .416 1 r
F
.24592 .41581 m .24413 .41374 L .24679 .4135 L F
.53167 .60416 m .53299 .60064 L .53454 .60312 L 1 .963 0 r
F
.53167 .60416 m .53013 .60169 L .53299 .60064 L F
.54334 .60598 m .54467 .60251 L .54621 .60497 L 1 .813 0 r
F
.54334 .60598 m .54181 .60352 L .54467 .60251 L F
.29283 .43537 m .29376 .43326 L .2955 .4354 L 0 .215 1 r
F
.29283 .43537 m .29109 .43325 L .29376 .43326 L F
.41237 .60097 m .41357 .59691 L .4152 .59936 L 0 1 .804 r
F
.41237 .60097 m .41074 .59855 L .41357 .59691 L F
.47047 .59776 m .47173 .59394 L .47331 .59648 L .157 1 0 r
F
.47047 .59776 m .46889 .59523 L .47173 .59394 L F
.70979 .64108 m .71135 .63822 L .71276 .64041 L 1 .766 0 r
F
.70979 .64108 m .70839 .63889 L .71135 .63822 L F
.27795 .6429 m .27896 .63964 L .28073 .64131 L .232 0 1 r
F
.27795 .6429 m .27617 .64123 L .27896 .63964 L F
.38487 .60745 m .38604 .60343 L .38769 .60571 L 0 .767 1 r
F
.38487 .60745 m .38321 .6052 L .38604 .60343 L F
.52001 .60243 m .52131 .59885 L .52286 .60134 L .882 1 0 r
F
.52001 .60243 m .51845 .59994 L .52131 .59885 L F
.55501 .60787 m .55636 .60444 L .55788 .60689 L 1 .669 0 r
F
.55501 .60787 m .55348 .60543 L .55636 .60444 L F
.37474 .61049 m .3759 .60653 L .37757 .60873 L 0 .626 1 r
F
.37474 .61049 m .37308 .60832 L .3759 .60653 L F
.2577 .64897 m .25868 .64581 L .26048 .64743 L .34 0 1 r
F
.2577 .64897 m .25591 .64735 L .25868 .64581 L F
.79743 .66086 m .79912 .65823 L .80045 .66026 L .747 1 0 r
F
.79743 .66086 m .7961 .65883 L .79912 .65823 L F
.31485 .44652 m .31581 .44458 L .31753 .44675 L 0 .064 1 r
F
.31485 .44652 m .31313 .44438 L .31581 .44458 L F
.26782 .64596 m .26882 .64275 L .2706 .64439 L .288 0 1 r
F
.26782 .64596 m .26604 .64432 L .26882 .64275 L F
.3314 .62522 m .3325 .62161 L .33421 .62349 L 0 .149 1 r
F
.3314 .62522 m .32969 .62335 L .3325 .62161 L F
.64991 .62725 m .65138 .62419 L .65283 .62648 L 1 .311 0 r
F
.64991 .62725 m .64845 .62495 L .65138 .62419 L F
.28842 .43326 m .28934 .43112 L .29109 .43325 L 0 .241 1 r
F
.28842 .43326 m .28667 .43115 L .28934 .43112 L F
.82518 .66676 m .82691 .66418 L .82821 .66617 L .627 1 0 r
F
.82518 .66676 m .82387 .66477 L .82691 .66418 L F
.19614 .39903 m .19694 .39661 L .19877 .39866 L 0 .543 1 r
F
.19614 .39903 m .1943 .397 L .19694 .39661 L F
.75362 .65107 m .75524 .64833 L .75661 .65044 L .966 1 0 r
F
.75362 .65107 m .75225 .64896 L .75524 .64833 L F
.39498 .60456 m .39616 .60051 L .39781 .60285 L 0 .917 1 r
F
.39498 .60456 m .39334 .60224 L .39616 .60051 L F
.56668 .60982 m .56804 .60645 L .56956 .60888 L 1 .529 0 r
F
.56668 .60982 m .56516 .6074 L .56804 .60645 L F
.36462 .61365 m .36576 .60977 L .36744 .61188 L 0 .496 1 r
F
.36462 .61365 m .36294 .61156 L .36576 .60977 L F
.69373 .63723 m .69526 .63432 L .69668 .63653 L 1 .656 0 r
F
.69373 .63723 m .69231 .63501 L .69526 .63432 L F
.50834 .60078 m .50963 .59715 L .51119 .59966 L .721 1 0 r
F
.50834 .60078 m .50678 .59828 L .50963 .59715 L F
.31925 .4489 m .32021 .44701 L .32193 .44918 L 0 .029 1 r
F
.31925 .4489 m .31753 .44675 L .32021 .44701 L F
.284 .43118 m .28492 .42902 L .28667 .43115 L 0 .266 1 r
F
.284 .43118 m .28225 .42908 L .28492 .42902 L F
.60609 .61754 m .60751 .61432 L .609 .61669 L 1 .099 0 r
F
.60609 .61754 m .6046 .61517 L .60751 .61432 L F
.17564 .39293 m .17641 .39048 L .17827 .39251 L 0 .582 1 r
F
.17564 .39293 m .17379 .39091 L .17641 .39048 L F
.2166 .40543 m .21743 .40305 L .21925 .40511 L 0 .5 1 r
F
.2166 .40543 m .21479 .40338 L .21743 .40305 L F
.63384 .62346 m .63529 .62034 L .63676 .62267 L 1 .17 0 r
F
.63384 .62346 m .63237 .62114 L .63529 .62034 L F
.32127 .62851 m .32235 .62497 L .32407 .6268 L 0 .06 1 r
F
.32127 .62851 m .31954 .62669 L .32235 .62497 L F
.73756 .64726 m .73916 .64448 L .74054 .64661 L 1 .943 0 r
F
.73756 .64726 m .73617 .64512 L .73916 .64448 L F
.78138 .65714 m .78304 .65447 L .78439 .65654 L .821 1 0 r
F
.78138 .65714 m .78003 .65508 L .78304 .65447 L F
.24148 .41398 m .24234 .41166 L .24413 .41374 L 0 .434 1 r
F
.24148 .41398 m .23969 .41191 L .24234 .41166 L F
.67766 .63338 m .67917 .63041 L .68061 .63266 L 1 .538 0 r
F
.67766 .63338 m .67623 .63113 L .67917 .63041 L F
.57835 .61184 m .57973 .60851 L .58124 .61092 L 1 .395 0 r
F
.57835 .61184 m .57684 .60943 L .57973 .60851 L F
.47773 .59774 m .47899 .59396 L .48057 .5965 L .27 1 0 r
F
.47773 .59774 m .47615 .59521 L .47899 .59396 L F
.43701 .59755 m .43823 .59356 L .43984 .59609 L 0 1 .391 r
F
.43701 .59755 m .4354 .59504 L .43823 .59356 L F
.35449 .61689 m .35562 .61309 L .3573 .61513 L 0 .376 1 r
F
.35449 .61689 m .3528 .61488 L .35562 .61309 L F
.44427 .59716 m .4455 .5932 L .4471 .59574 L 0 1 .269 r
F
.44427 .59716 m .44267 .59464 L .4455 .5932 L F
.27958 .42914 m .2805 .42696 L .28225 .42908 L 0 .29 1 r
F
.27958 .42914 m .27783 .42704 L .2805 .42696 L F
.32364 .45133 m .32461 .44949 L .32632 .45167 L .009 0 1 r
F
.32364 .45133 m .32193 .44918 L .32461 .44949 L F
.49666 .59923 m .49794 .59554 L .49951 .59806 L .555 1 0 r
F
.49666 .59923 m .4951 .59672 L .49794 .59554 L F
.40509 .60185 m .40628 .59778 L .40792 .6002 L 0 1 .925 r
F
.40509 .60185 m .40346 .59946 L .40628 .59778 L F
.80913 .66312 m .81084 .66051 L .81216 .66252 L .692 1 0 r
F
.80913 .66312 m .80781 .6611 L .81084 .66051 L F
.42974 .59804 m .43096 .59402 L .43257 .59653 L 0 1 .514 r
F
.42974 .59804 m .42813 .59555 L .43096 .59402 L F
.83688 .66896 m .83863 .66641 L .83992 .66838 L .579 1 0 r
F
.83688 .66896 m .83559 .66699 L .83863 .66641 L F
.45153 .59687 m .45277 .59294 L .45436 .59549 L 0 1 .149 r
F
.45153 .59687 m .44993 .59433 L .45277 .59294 L F
.72149 .64342 m .72307 .64059 L .72446 .64276 L 1 .846 0 r
F
.72149 .64342 m .7201 .64125 L .72307 .64059 L F
.6616 .62954 m .66308 .62652 L .66453 .6288 L 1 .412 0 r
F
.6616 .62954 m .66015 .62726 L .66308 .62652 L F
.31113 .63177 m .3122 .6283 L .31393 .63009 L .021 0 1 r
F
.31113 .63177 m .30939 .62999 L .3122 .6283 L F
.35162 .46958 m .3526 .46847 L .35429 .47058 L .4 0 1 r
F
.35162 .46958 m .34992 .46753 L .3526 .46847 L F
.61777 .61972 m .6192 .61654 L .62068 .61889 L 1 .019 0 r
F
.61777 .61972 m .61629 .61737 L .6192 .61654 L F
.76532 .65338 m .76696 .65068 L .76832 .65277 L .9 1 0 r
F
.76532 .65338 m .76396 .65129 L .76696 .65068 L F
.27516 .42713 m .27607 .42492 L .27783 .42704 L 0 .313 1 r
F
.27516 .42713 m .2734 .42503 L .27607 .42492 L F
.59003 .61391 m .59142 .61062 L .59292 .61302 L 1 .265 0 r
F
.59003 .61391 m .58852 .61152 L .59142 .61062 L F
.34435 .62018 m .34547 .61646 L .34716 .61843 L 0 .266 1 r
F
.34435 .62018 m .34265 .61824 L .34547 .61646 L F
.42247 .59864 m .42368 .59459 L .4253 .59709 L 0 1 .637 r
F
.42247 .59864 m .42085 .59617 L .42368 .59459 L F
.70543 .63957 m .70698 .63669 L .70839 .63889 L 1 .741 0 r
F
.70543 .63957 m .70401 .63737 L .70698 .63669 L F
.19168 .39739 m .19247 .39496 L .1943 .397 L 0 .557 1 r
F
.19168 .39739 m .18984 .39535 L .19247 .39496 L F
.45879 .59666 m .46003 .59277 L .46163 .59532 L 0 1 .029 r
F
.45879 .59666 m .4572 .59412 L .46003 .59277 L F
.32803 .45382 m .329 .45205 L .33071 .45424 L .049 0 1 r
F
.32803 .45382 m .32632 .45167 L .329 .45205 L F
.53894 .60455 m .54027 .60105 L .54181 .60352 L 1 .866 0 r
F
.53894 .60455 m .5374 .60208 L .54027 .60105 L F
.52727 .60275 m .52858 .59921 L .53013 .60169 L .982 1 0 r
F
.52727 .60275 m .52572 .60027 L .52858 .59921 L F
.64553 .62572 m .64699 .62264 L .64845 .62495 L 1 .277 0 r
F
.64553 .62572 m .64407 .62342 L .64699 .62264 L F
.301 .63499 m .30204 .63159 L .30379 .63334 L .095 0 1 r
F
.301 .63499 m .29925 .63326 L .30204 .63159 L F
.23704 .41217 m .2379 .40984 L .23969 .41191 L 0 .452 1 r
F
.23704 .41217 m .23524 .4101 L .2379 .40984 L F
.21215 .40372 m .21297 .40132 L .21479 .40338 L 0 .515 1 r
F
.21215 .40372 m .21033 .40167 L .21297 .40132 L F
.55061 .60642 m .55195 .60297 L .55348 .60543 L 1 .719 0 r
F
.55061 .60642 m .54908 .60397 L .55195 .60297 L F
.79308 .65942 m .79477 .65678 L .7961 .65883 L .762 1 0 r
F
.79308 .65942 m .79175 .65738 L .79477 .65678 L F
.48499 .59779 m .48626 .59404 L .48783 .59658 L .382 1 0 r
F
.48499 .59779 m .48341 .59526 L .48626 .59404 L F
.74926 .64959 m .75088 .64684 L .75225 .64896 L .986 1 0 r
F
.74926 .64959 m .74789 .64747 L .75088 .64684 L F
.5156 .60104 m .5169 .59744 L .51845 .59994 L .825 1 0 r
F
.5156 .60104 m .51404 .59854 L .5169 .59744 L F
.27074 .42514 m .27164 .42291 L .2734 .42503 L 0 .335 1 r
F
.27074 .42514 m .26897 .42304 L .27164 .42291 L F
.68936 .63571 m .69088 .63278 L .69231 .63501 L 1 .629 0 r
F
.68936 .63571 m .68793 .63348 L .69088 .63278 L F
.37757 .60873 m .37873 .60474 L .38039 .60696 L 0 .657 1 r
F
.37757 .60873 m .3759 .60653 L .37873 .60474 L F
.38769 .60571 m .38886 .60167 L .39051 .60397 L 0 .802 1 r
F
.38769 .60571 m .38604 .60343 L .38886 .60167 L F
.82084 .66535 m .82257 .66277 L .82387 .66477 L .641 1 0 r
F
.82084 .66535 m .81953 .66335 L .82257 .66277 L F
.29086 .63817 m .29189 .63484 L .29365 .63655 L .162 0 1 r
F
.29086 .63817 m .2891 .63647 L .29189 .63484 L F
.56228 .60835 m .56364 .60496 L .56516 .6074 L 1 .577 0 r
F
.56228 .60835 m .56076 .60592 L .56364 .60496 L F
.6017 .61603 m .60311 .61279 L .6046 .61517 L 1 .14 0 r
F
.6017 .61603 m .60021 .61366 L .60311 .61279 L F
.33421 .62349 m .33531 .61985 L .33702 .62175 L 0 .166 1 r
F
.33421 .62349 m .3325 .62161 L .33531 .61985 L F
.46605 .59653 m .4673 .59268 L .46889 .59523 L .088 1 0 r
F
.46605 .59653 m .46446 .59399 L .4673 .59268 L F
.4152 .59936 m .4164 .59529 L .41802 .59776 L 0 1 .761 r
F
.4152 .59936 m .41357 .59691 L .4164 .59529 L F
.62946 .62194 m .6309 .6188 L .63237 .62114 L 1 .133 0 r
F
.62946 .62194 m .62798 .61961 L .6309 .6188 L F
.36744 .61188 m .36859 .60796 L .37026 .6101 L 0 .523 1 r
F
.36744 .61188 m .36576 .60977 L .36859 .60796 L F
.28073 .64131 m .28175 .63803 L .28352 .63971 L .225 0 1 r
F
.28073 .64131 m .27896 .63964 L .28175 .63803 L F
.67329 .63185 m .67479 .62887 L .67623 .63113 L 1 .509 0 r
F
.67329 .63185 m .67185 .6296 L .67479 .62887 L F
.7332 .64576 m .73479 .64297 L .73617 .64512 L 1 .922 0 r
F
.7332 .64576 m .73181 .64362 L .73479 .64297 L F
.50393 .59942 m .50521 .59576 L .50678 .59828 L .662 1 0 r
F
.50393 .59942 m .50236 .59691 L .50521 .59576 L F
.39781 .60285 m .39899 .59878 L .40063 .60116 L 0 .955 1 r
F
.39781 .60285 m .39616 .60051 L .39899 .59878 L F
.2706 .64439 m .2716 .64117 L .27339 .64282 L .282 0 1 r
F
.2706 .64439 m .26882 .64275 L .2716 .64117 L F
.33242 .45639 m .33339 .45468 L .3351 .45688 L .092 0 1 r
F
.33242 .45639 m .33071 .45424 L .33339 .45468 L F
.26048 .64743 m .26146 .64425 L .26326 .64588 L .335 0 1 r
F
.26048 .64743 m .25868 .64581 L .26146 .64425 L F
.77703 .65569 m .77869 .65301 L .78003 .65508 L .838 1 0 r
F
.77703 .65569 m .77568 .65362 L .77869 .65301 L F
.57396 .61036 m .57533 .607 L .57684 .60943 L 1 .441 0 r
F
.57396 .61036 m .57244 .60794 L .57533 .607 L F
.26631 .42318 m .26721 .42094 L .26897 .42304 L 0 .356 1 r
F
.26631 .42318 m .26454 .42109 L .26721 .42094 L F
.32407 .6268 m .32516 .62323 L .32688 .62508 L 0 .075 1 r
F
.32407 .6268 m .32235 .62497 L .32516 .62323 L F
.71713 .64192 m .7187 .63908 L .7201 .64125 L 1 .822 0 r
F
.71713 .64192 m .71572 .63974 L .7187 .63908 L F
.65722 .62801 m .6587 .62497 L .66015 .62726 L 1 .38 0 r
F
.65722 .62801 m .65576 .62572 L .6587 .62497 L F
.2326 .41038 m .23345 .40803 L .23524 .4101 L 0 .468 1 r
F
.2326 .41038 m .2308 .40832 L .23345 .40803 L F
.3573 .61513 m .35844 .61129 L .36012 .61335 L 0 .4 1 r
F
.3573 .61513 m .35562 .61309 L .35844 .61129 L F
.80479 .66169 m .80649 .65907 L .80781 .6611 L .707 1 0 r
F
.80479 .66169 m .80347 .65967 L .80649 .65907 L F
.83255 .66757 m .83429 .66501 L .83559 .66699 L .591 1 0 r
F
.83255 .66757 m .83125 .66559 L .83429 .66501 L F
.61339 .6182 m .61481 .61501 L .61629 .61737 L 1 .02 0 r
F
.61339 .6182 m .6119 .61584 L .61481 .61501 L F
.18721 .39575 m .18799 .39331 L .18984 .39535 L 0 .57 1 r
F
.18721 .39575 m .18536 .39371 L .18799 .39331 L F
.47331 .59648 m .47457 .59267 L .47615 .59521 L .204 1 0 r
F
.47331 .59648 m .47173 .59394 L .47457 .59267 L F
.20769 .40202 m .20851 .39961 L .21033 .40167 L 0 .53 1 r
F
.20769 .40202 m .20587 .39997 L .20851 .39961 L F
.49225 .5979 m .49353 .59418 L .4951 .59672 L .493 1 0 r
F
.49225 .5979 m .49068 .59537 L .49353 .59418 L F
.58563 .61242 m .58702 .60911 L .58852 .61152 L 1 .309 0 r
F
.58563 .61242 m .58413 .61001 L .58702 .60911 L F
.76097 .65191 m .7626 .6492 L .76396 .65129 L .919 1 0 r
F
.76097 .65191 m .7596 .64982 L .7626 .6492 L F
.35598 .47259 m .35696 .4717 L .35865 .47376 L .478 0 1 r
F
.35598 .47259 m .35429 .47058 L .35696 .4717 L F
.70106 .63805 m .7026 .63516 L .70401 .63737 L 1 .716 0 r
F
.70106 .63805 m .69964 .63585 L .7026 .63516 L F
.40792 .6002 m .40911 .59611 L .41074 .59855 L 0 1 .884 r
F
.40792 .6002 m .40628 .59778 L .40911 .59611 L F
.26188 .42125 m .26277 .41898 L .26454 .42109 L 0 .377 1 r
F
.26188 .42125 m .26011 .41916 L .26277 .41898 L F
.64114 .6242 m .6426 .6211 L .64407 .62342 L 1 .242 0 r
F
.64114 .6242 m .63968 .62188 L .6426 .6211 L F
.31393 .63009 m .315 .62659 L .31673 .62839 L .008 0 1 r
F
.31393 .63009 m .3122 .6283 L .315 .62659 L F
.34716 .61843 m .34828 .61467 L .34998 .61666 L 0 .287 1 r
F
.34716 .61843 m .34547 .61646 L .34828 .61467 L F
.53454 .60312 m .53586 .5996 L .5374 .60208 L 1 .919 0 r
F
.53454 .60312 m .53299 .60064 L .53586 .5996 L F
.3368 .45904 m .33778 .45741 L .33948 .45961 L .139 0 1 r
F
.3368 .45904 m .3351 .45688 L .33778 .45741 L F
.43984 .59609 m .44106 .59209 L .44267 .59464 L 0 1 .345 r
F
.43984 .59609 m .43823 .59356 L .44106 .59209 L F
.68498 .63419 m .6865 .63124 L .68793 .63348 L 1 .601 0 r
F
.68498 .63419 m .68355 .63195 L .6865 .63124 L F
.54621 .60497 m .54755 .6015 L .54908 .60397 L 1 .77 0 r
F
.54621 .60497 m .54467 .60251 L .54755 .6015 L F
.52286 .60134 m .52417 .59777 L .52572 .60027 L .927 1 0 r
F
.52286 .60134 m .52131 .59885 L .52417 .59777 L F
.7449 .6481 m .74651 .64534 L .74789 .64747 L 1 .994 0 r
F
.7449 .6481 m .74352 .64598 L .74651 .64534 L F
.78874 .65798 m .79041 .65533 L .79175 .65738 L .778 1 0 r
F
.78874 .65798 m .7874 .65593 L .79041 .65533 L F
.43257 .59653 m .43379 .59251 L .4354 .59504 L 0 1 .468 r
F
.43257 .59653 m .43096 .59402 L .43379 .59251 L F
.4471 .59574 m .44833 .59178 L .44993 .59433 L 0 1 .222 r
F
.4471 .59574 m .4455 .5932 L .44833 .59178 L F
.59731 .61453 m .59871 .61127 L .60021 .61366 L 1 .182 0 r
F
.59731 .61453 m .59582 .61214 L .59871 .61127 L F
.55788 .60689 m .55923 .60347 L .56076 .60592 L 1 .626 0 r
F
.55788 .60689 m .55636 .60444 L .55923 .60347 L F
.8165 .66394 m .81822 .66135 L .81953 .66335 L .654 1 0 r
F
.8165 .66394 m .81519 .66193 L .81822 .66135 L F
.51119 .59966 m .51248 .59603 L .51404 .59854 L .767 1 0 r
F
.51119 .59966 m .50963 .59715 L .51248 .59603 L F
.62507 .62042 m .62651 .61726 L .62798 .61961 L 1 .096 0 r
F
.62507 .62042 m .62359 .61807 L .62651 .61726 L F
.22815 .40861 m .22899 .40624 L .2308 .40832 L 0 .485 1 r
F
.22815 .40861 m .22634 .40654 L .22899 .40624 L F
.30379 .63334 m .30485 .62991 L .30659 .63167 L .084 0 1 r
F
.30379 .63334 m .30204 .63159 L .30485 .62991 L F
.66891 .63033 m .67041 .62733 L .67185 .6296 L 1 .478 0 r
F
.66891 .63033 m .66747 .62806 L .67041 .62733 L F
.4253 .59709 m .42651 .59303 L .42813 .59555 L 0 1 .592 r
F
.4253 .59709 m .42368 .59459 L .42651 .59303 L F
.38039 .60696 m .38155 .60295 L .38321 .6052 L 0 .689 1 r
F
.38039 .60696 m .37873 .60474 L .38155 .60295 L F
.45436 .59549 m .4556 .59157 L .4572 .59412 L 0 1 .101 r
F
.45436 .59549 m .45277 .59294 L .4556 .59157 L F
.25745 .41934 m .25833 .41706 L .26011 .41916 L 0 .396 1 r
F
.25745 .41934 m .25567 .41725 L .25833 .41706 L F
.48057 .5965 m .48184 .59272 L .48341 .59526 L .317 1 0 r
F
.48057 .5965 m .47899 .59396 L .48184 .59272 L F
.72883 .64427 m .73042 .64146 L .73181 .64362 L 1 .899 0 r
F
.72883 .64427 m .72744 .64211 L .73042 .64146 L F
.39051 .60397 m .39169 .59991 L .39334 .60224 L 0 .837 1 r
F
.39051 .60397 m .38886 .60167 L .39169 .59991 L F
.33702 .62175 m .33813 .61808 L .33983 .62 L 0 .184 1 r
F
.33702 .62175 m .33531 .61985 L .33813 .61808 L F
.56956 .60888 m .57093 .6055 L .57244 .60794 L 1 .487 0 r
F
.56956 .60888 m .56804 .60645 L .57093 .6055 L F
.77268 .65423 m .77433 .65154 L .77568 .65362 L .855 1 0 r
F
.77268 .65423 m .77132 .65215 L .77433 .65154 L F
.37026 .6101 m .37141 .60615 L .37308 .60832 L 0 .552 1 r
F
.37026 .6101 m .36859 .60796 L .37141 .60615 L F
.29365 .63655 m .29469 .63319 L .29645 .63491 L .153 0 1 r
F
.29365 .63655 m .29189 .63484 L .29469 .63319 L F
.20323 .40033 m .20404 .39792 L .20587 .39997 L 0 .544 1 r
F
.20323 .40033 m .2014 .39829 L .20404 .39792 L F
.65283 .62648 m .65431 .62343 L .65576 .62572 L 1 .347 0 r
F
.65283 .62648 m .65138 .62419 L .65431 .62343 L F
.49951 .59806 m .5008 .59438 L .50236 .59691 L .601 1 0 r
F
.49951 .59806 m .49794 .59554 L .5008 .59438 L F
.71276 .64041 m .71432 .63755 L .71572 .63974 L 1 .798 0 r
F
.71276 .64041 m .71135 .63822 L .71432 .63755 L F
.18274 .39412 m .18352 .39167 L .18536 .39371 L 0 .583 1 r
F
.18274 .39412 m .18089 .39209 L .18352 .39167 L F
.40063 .60116 m .40182 .59706 L .40346 .59946 L 0 .994 1 r
F
.40063 .60116 m .39899 .59878 L .40182 .59706 L F
.46163 .59532 m .46287 .59144 L .46446 .59399 L .018 1 0 r
F
.46163 .59532 m .46003 .59277 L .46287 .59144 L F
.609 .61669 m .61041 .61347 L .6119 .61584 L 1 .059 0 r
F
.609 .61669 m .60751 .61432 L .61041 .61347 L F
.41802 .59776 m .41923 .59367 L .42085 .59617 L 0 1 .717 r
F
.41802 .59776 m .4164 .59529 L .41923 .59367 L F
.80045 .66026 m .80214 .65763 L .80347 .65967 L .722 1 0 r
F
.80045 .66026 m .79912 .65823 L .80214 .65763 L F
.28352 .63971 m .28454 .63641 L .28631 .6381 L .217 0 1 r
F
.28352 .63971 m .28175 .63803 L .28454 .63641 L F
.58124 .61092 m .58262 .6076 L .58413 .61001 L 1 .353 0 r
F
.58124 .61092 m .57973 .60851 L .58262 .6076 L F
.34118 .46177 m .34216 .46023 L .34386 .46244 L .19 0 1 r
F
.34118 .46177 m .33948 .45961 L .34216 .46023 L F
.36012 .61335 m .36126 .60947 L .36294 .61156 L 0 .424 1 r
F
.36012 .61335 m .35844 .61129 L .36126 .60947 L F
.75661 .65044 m .75824 .64771 L .7596 .64982 L .938 1 0 r
F
.75661 .65044 m .75524 .64833 L .75824 .64771 L F
.69668 .63653 m .69822 .63363 L .69964 .63585 L 1 .689 0 r
F
.69668 .63653 m .69526 .63432 L .69822 .63363 L F
.82821 .66617 m .82995 .6636 L .83125 .66559 L .604 1 0 r
F
.82821 .66617 m .82691 .66418 L .82995 .6636 L F
.25301 .41745 m .25389 .41515 L .25567 .41725 L 0 .415 1 r
F
.25301 .41745 m .25123 .41536 L .25389 .41515 L F
.27339 .64282 m .27439 .63958 L .27617 .64123 L .275 0 1 r
F
.27339 .64282 m .2716 .64117 L .27439 .63958 L F
.32688 .62508 m .32797 .62149 L .32969 .62335 L 0 .09 1 r
F
.32688 .62508 m .32516 .62323 L .32797 .62149 L F
.63676 .62267 m .63821 .61955 L .63968 .62188 L 1 .207 0 r
F
.63676 .62267 m .63529 .62034 L .63821 .61955 L F
.26326 .64588 m .26425 .64269 L .26604 .64432 L .329 0 1 r
F
.26326 .64588 m .26146 .64425 L .26425 .64269 L F
.2237 .40685 m .22454 .40447 L .22634 .40654 L 0 .501 1 r
F
.2237 .40685 m .22189 .40479 L .22454 .40447 L F
.48783 .59658 m .48911 .59283 L .49068 .59537 L .429 1 0 r
F
.48783 .59658 m .48626 .59404 L .48911 .59283 L F
.68061 .63266 m .68212 .6297 L .68355 .63195 L 1 .573 0 r
F
.68061 .63266 m .67917 .63041 L .68212 .6297 L F
.74054 .64661 m .74214 .64384 L .74352 .64598 L 1 .973 0 r
F
.74054 .64661 m .73916 .64448 L .74214 .64384 L F
.36035 .47568 m .36132 .47509 L .36301 .47707 L .569 0 1 r
F
.36035 .47568 m .35865 .47376 L .36132 .47509 L F
.46889 .59523 m .47014 .59139 L .47173 .59394 L .135 1 0 r
F
.46889 .59523 m .4673 .59268 L .47014 .59139 L F
.53013 .60169 m .53145 .59815 L .53299 .60064 L 1 .973 0 r
F
.53013 .60169 m .52858 .59921 L .53145 .59815 L F
.78439 .65654 m .78606 .65387 L .7874 .65593 L .794 1 0 r
F
.78439 .65654 m .78304 .65447 L .78606 .65387 L F
.54181 .60352 m .54314 .60003 L .54467 .60251 L 1 .822 0 r
F
.54181 .60352 m .54027 .60105 L .54314 .60003 L F
.59292 .61302 m .59431 .60974 L .59582 .61214 L 1 .224 0 r
F
.59292 .61302 m .59142 .61062 L .59431 .60974 L F
.34998 .61666 m .3511 .61287 L .3528 .61488 L 0 .308 1 r
F
.34998 .61666 m .34828 .61467 L .3511 .61287 L F
.51845 .59994 m .51976 .59635 L .52131 .59885 L .87 1 0 r
F
.51845 .59994 m .5169 .59744 L .51976 .59635 L F
.62068 .61889 m .62211 .61572 L .62359 .61807 L 1 .058 0 r
F
.62068 .61889 m .6192 .61654 L .62211 .61572 L F
.41074 .59855 m .41194 .59445 L .41357 .59691 L 0 1 .842 r
F
.41074 .59855 m .40911 .59611 L .41194 .59445 L F
.66453 .6288 m .66602 .62578 L .66747 .62806 L 1 .447 0 r
F
.66453 .6288 m .66308 .62652 L .66602 .62578 L F
.31673 .62839 m .31781 .62487 L .31954 .62669 L 0 .005 1 r
F
.31673 .62839 m .315 .62659 L .31781 .62487 L F
.55348 .60543 m .55483 .60199 L .55636 .60444 L 1 .676 0 r
F
.55348 .60543 m .55195 .60297 L .55483 .60199 L F
.72446 .64276 m .72604 .63994 L .72744 .64211 L 1 .877 0 r
F
.72446 .64276 m .72307 .64059 L .72604 .63994 L F
.81216 .66252 m .81387 .65992 L .81519 .66193 L .668 1 0 r
F
.81216 .66252 m .81084 .66051 L .81387 .65992 L F
.24858 .41558 m .24945 .41327 L .25123 .41536 L 0 .434 1 r
F
.24858 .41558 m .24679 .4135 L .24945 .41327 L F
.83992 .66838 m .84168 .66583 L .84297 .6678 L .556 1 0 r
F
.83992 .66838 m .83863 .66641 L .84168 .66583 L F
.19877 .39866 m .19957 .39623 L .2014 .39829 L 0 .558 1 r
F
.19877 .39866 m .19694 .39661 L .19957 .39623 L F
.50678 .59828 m .50807 .59463 L .50963 .59715 L .708 1 0 r
F
.50678 .59828 m .50521 .59576 L .50807 .59463 L F
.56516 .6074 m .56652 .604 L .56804 .60645 L 1 .535 0 r
F
.56516 .6074 m .56364 .60496 L .56652 .604 L F
.76832 .65277 m .76997 .65006 L .77132 .65215 L .873 1 0 r
F
.76832 .65277 m .76696 .65068 L .76997 .65006 L F
.64845 .62495 m .64992 .62188 L .65138 .62419 L 1 .314 0 r
F
.64845 .62495 m .64699 .62264 L .64992 .62188 L F
.17827 .39251 m .17904 .39005 L .18089 .39209 L 0 .596 1 r
F
.17827 .39251 m .17641 .39048 L .17904 .39005 L F
.38321 .6052 m .38438 .60116 L .38604 .60343 L 0 .723 1 r
F
.38321 .6052 m .38155 .60295 L .38438 .60116 L F
.70839 .63889 m .70994 .63602 L .71135 .63822 L 1 .773 0 r
F
.70839 .63889 m .70698 .63669 L .70994 .63602 L F
.39334 .60224 m .39452 .59815 L .39616 .60051 L 0 .874 1 r
F
.39334 .60224 m .39169 .59991 L .39452 .59815 L F
.30659 .63167 m .30765 .62822 L .30939 .62999 L .073 0 1 r
F
.30659 .63167 m .30485 .62991 L .30765 .62822 L F
.33983 .62 m .34094 .61629 L .34265 .61824 L 0 .202 1 r
F
.33983 .62 m .33813 .61808 L .34094 .61629 L F
.6046 .61517 m .60601 .61194 L .60751 .61432 L 1 .1 0 r
F
.6046 .61517 m .60311 .61279 L .60601 .61194 L F
.47615 .59521 m .47741 .59141 L .47899 .59396 L .251 1 0 r
F
.47615 .59521 m .47457 .59267 L .47741 .59141 L F
.37308 .60832 m .37424 .60434 L .3759 .60653 L 0 .581 1 r
F
.37308 .60832 m .37141 .60615 L .37424 .60434 L F
.21925 .40511 m .22008 .40272 L .22189 .40479 L 0 .516 1 r
F
.21925 .40511 m .21743 .40305 L .22008 .40272 L F
.29991 .43758 m .30086 .43549 L .30259 .43765 L 0 .21 1 r
F
.29991 .43758 m .29818 .43544 L .30086 .43549 L F
.34555 .46459 m .34654 .46318 L .34823 .46539 L .246 0 1 r
F
.34555 .46459 m .34386 .46244 L .34654 .46318 L F
.30432 .4398 m .30527 .43774 L .307 .43991 L 0 .181 1 r
F
.30432 .4398 m .30259 .43765 L .30527 .43774 L F
.4354 .59504 m .43662 .59101 L .43823 .59356 L 0 1 .421 r
F
.4354 .59504 m .43379 .59251 L .43662 .59101 L F
.44267 .59464 m .4439 .59064 L .4455 .5932 L 0 1 .297 r
F
.44267 .59464 m .44106 .59209 L .4439 .59064 L F
.2955 .4354 m .29644 .43328 L .29818 .43544 L 0 .236 1 r
F
.2955 .4354 m .29376 .43326 L .29644 .43328 L F
.30873 .44207 m .30968 .44004 L .31141 .44222 L 0 .152 1 r
F
.30873 .44207 m .307 .43991 L .30968 .44004 L F
.69231 .63501 m .69384 .63209 L .69526 .63432 L 1 .662 0 r
F
.69231 .63501 m .69088 .63278 L .69384 .63209 L F
.4951 .59672 m .49638 .59301 L .49794 .59554 L .539 1 0 r
F
.4951 .59672 m .49353 .59418 L .49638 .59301 L F
.57684 .60943 m .57822 .60608 L .57973 .60851 L 1 .399 0 r
F
.57684 .60943 m .57533 .607 L .57822 .60608 L F
.7961 .65883 m .79779 .65619 L .79912 .65823 L .737 1 0 r
F
.7961 .65883 m .79477 .65678 L .79779 .65619 L F
.75225 .64896 m .75387 .64621 L .75524 .64833 L .957 1 0 r
F
.75225 .64896 m .75088 .64684 L .75387 .64621 L F
.63237 .62114 m .63382 .61801 L .63529 .62034 L 1 .171 0 r
F
.63237 .62114 m .6309 .6188 L .63382 .61801 L F
.44993 .59433 m .45117 .59038 L .45277 .59294 L 0 1 .175 r
F
.44993 .59433 m .44833 .59178 L .45117 .59038 L F
.42813 .59555 m .42934 .59148 L .43096 .59402 L 0 1 .547 r
F
.42813 .59555 m .42651 .59303 L .42934 .59148 L F
.29109 .43325 m .29202 .43111 L .29376 .43326 L 0 .262 1 r
F
.29109 .43325 m .28934 .43112 L .29202 .43111 L F
.29645 .63491 m .29749 .63153 L .29925 .63326 L .144 0 1 r
F
.29645 .63491 m .29469 .63319 L .29749 .63153 L F
.31313 .44438 m .31409 .44239 L .31581 .44458 L 0 .121 1 r
F
.31313 .44438 m .31141 .44222 L .31409 .44239 L F
.24413 .41374 m .245 .41141 L .24679 .4135 L 0 .452 1 r
F
.24413 .41374 m .24234 .41166 L .245 .41141 L F
.82387 .66477 m .8256 .66219 L .82691 .66418 L .617 1 0 r
F
.82387 .66477 m .82257 .66277 L .8256 .66219 L F
.36294 .61156 m .36408 .60765 L .36576 .60977 L 0 .45 1 r
F
.36294 .61156 m .36126 .60947 L .36408 .60765 L F
.40346 .59946 m .40465 .59535 L .40628 .59778 L 0 1 .965 r
F
.40346 .59946 m .40182 .59706 L .40465 .59535 L F
.67623 .63113 m .67774 .62815 L .67917 .63041 L 1 .543 0 r
F
.67623 .63113 m .67479 .62887 L .67774 .62815 L F
.28667 .43115 m .2876 .42898 L .28934 .43112 L 0 .287 1 r
F
.28667 .43115 m .28492 .42902 L .2876 .42898 L F
.73617 .64512 m .73777 .64233 L .73916 .64448 L 1 .952 0 r
F
.73617 .64512 m .73479 .64297 L .73777 .64233 L F
.32969 .62335 m .33078 .61973 L .3325 .62161 L 0 .106 1 r
F
.32969 .62335 m .32797 .62149 L .33078 .61973 L F
.4572 .59412 m .45844 .59021 L .46003 .59277 L 0 1 .054 r
F
.4572 .59412 m .4556 .59157 L .45844 .59021 L F
.31753 .44675 m .31849 .44481 L .32021 .44701 L 0 .088 1 r
F
.31753 .44675 m .31581 .44458 L .31849 .44481 L F
.28631 .6381 m .28733 .63478 L .2891 .63647 L .209 0 1 r
F
.28631 .6381 m .28454 .63641 L .28733 .63478 L F
.42085 .59617 m .42206 .59208 L .42368 .59459 L 0 1 .672 r
F
.42085 .59617 m .41923 .59367 L .42206 .59208 L F
.58852 .61152 m .58991 .60822 L .59142 .61062 L 1 .268 0 r
F
.58852 .61152 m .58702 .60911 L .58991 .60822 L F
.61629 .61737 m .61772 .61418 L .6192 .61654 L 1 .02 0 r
F
.61629 .61737 m .61481 .61501 L .61772 .61418 L F
.1943 .397 m .1951 .39456 L .19694 .39661 L 0 .572 1 r
F
.1943 .397 m .19247 .39496 L .1951 .39456 L F
.78003 .65508 m .7817 .65241 L .78304 .65447 L .811 1 0 r
F
.78003 .65508 m .77869 .65301 L .7817 .65241 L F
.66015 .62726 m .66163 .62423 L .66308 .62652 L 1 .416 0 r
F
.66015 .62726 m .6587 .62497 L .66163 .62423 L F
.28225 .42908 m .28317 .42688 L .28492 .42902 L 0 .31 1 r
F
.28225 .42908 m .2805 .42696 L .28317 .42688 L F
.5374 .60208 m .53873 .59857 L .54027 .60105 L 1 .875 0 r
F
.5374 .60208 m .53586 .5996 L .53873 .59857 L F
.52572 .60027 m .52703 .59671 L .52858 .59921 L .972 1 0 r
F
.52572 .60027 m .52417 .59777 L .52703 .59671 L F
.27617 .64123 m .27718 .63797 L .27896 .63964 L .269 0 1 r
F
.27617 .64123 m .27439 .63958 L .27718 .63797 L F
.48341 .59526 m .48468 .59149 L .48626 .59404 L .364 1 0 r
F
.48341 .59526 m .48184 .59272 L .48468 .59149 L F
.7201 .64125 m .72167 .63842 L .72307 .64059 L 1 .854 0 r
F
.7201 .64125 m .7187 .63908 L .72167 .63842 L F
.54908 .60397 m .55042 .6005 L .55195 .60297 L 1 .726 0 r
F
.54908 .60397 m .54755 .6015 L .55042 .6005 L F
.51404 .59854 m .51534 .59492 L .5169 .59744 L .813 1 0 r
F
.51404 .59854 m .51248 .59603 L .51534 .59492 L F
.3528 .61488 m .35393 .61105 L .35562 .61309 L 0 .33 1 r
F
.3528 .61488 m .3511 .61287 L .35393 .61105 L F
.26604 .64432 m .26703 .64111 L .26882 .64275 L .324 0 1 r
F
.26604 .64432 m .26425 .64269 L .26703 .64111 L F
.25591 .64735 m .25688 .64419 L .25868 .64581 L .374 0 1 r
F
.25591 .64735 m .2541 .64574 L .25688 .64419 L F
.21479 .40338 m .21561 .40098 L .21743 .40305 L 0 .531 1 r
F
.21479 .40338 m .21297 .40132 L .21561 .40098 L F
.17379 .39091 m .17456 .38844 L .17641 .39048 L 0 .608 1 r
F
.17379 .39091 m .17193 .38887 L .17456 .38844 L F
.80781 .6611 m .80952 .65849 L .81084 .66051 L .682 1 0 r
F
.80781 .6611 m .80649 .65907 L .80952 .65849 L F
.32193 .44918 m .32289 .44728 L .32461 .44949 L 0 .053 1 r
F
.32193 .44918 m .32021 .44701 L .32289 .44728 L F
.64407 .62342 m .64553 .62033 L .64699 .62264 L 1 .28 0 r
F
.64407 .62342 m .6426 .6211 L .64553 .62033 L F
.36471 .47885 m .36567 .47867 L .36737 .48048 L .677 0 1 r
F
.36471 .47885 m .36301 .47707 L .36567 .47867 L F
.23969 .41191 m .24055 .40957 L .24234 .41166 L 0 .469 1 r
F
.23969 .41191 m .2379 .40984 L .24055 .40957 L F
.27783 .42704 m .27874 .42482 L .2805 .42696 L 0 .333 1 r
F
.27783 .42704 m .27607 .42492 L .27874 .42482 L F
.46446 .59399 m .46571 .59012 L .4673 .59268 L .066 1 0 r
F
.46446 .59399 m .46287 .59144 L .46571 .59012 L F
.83559 .66699 m .83734 .66443 L .83863 .66641 L .568 1 0 r
F
.83559 .66699 m .83429 .66501 L .83734 .66443 L F
.70401 .63737 m .70556 .63449 L .70698 .63669 L 1 .748 0 r
F
.70401 .63737 m .7026 .63516 L .70556 .63449 L F
.31954 .62669 m .32062 .62314 L .32235 .62497 L 0 .018 1 r
F
.31954 .62669 m .31781 .62487 L .32062 .62314 L F
.56076 .60592 m .56211 .60251 L .56364 .60496 L 1 .583 0 r
F
.56076 .60592 m .55923 .60347 L .56211 .60251 L F
.76396 .65129 m .7656 .64858 L .76696 .65068 L .891 1 0 r
F
.76396 .65129 m .7626 .6492 L .7656 .64858 L F
.50236 .59691 m .50365 .59323 L .50521 .59576 L .647 1 0 r
F
.50236 .59691 m .5008 .59438 L .50365 .59323 L F
.41357 .59691 m .41477 .5928 L .4164 .59529 L 0 1 .798 r
F
.41357 .59691 m .41194 .59445 L .41477 .5928 L F
.60021 .61366 m .60162 .6104 L .60311 .61279 L 1 .141 0 r
F
.60021 .61366 m .59871 .61127 L .60162 .6104 L F
.38604 .60343 m .38721 .59936 L .38886 .60167 L 0 .757 1 r
F
.38604 .60343 m .38438 .60116 L .38721 .59936 L F
.68793 .63348 m .68946 .63054 L .69088 .63278 L 1 .635 0 r
F
.68793 .63348 m .6865 .63124 L .68946 .63054 L F
.34992 .46753 m .35091 .46626 L .3526 .46847 L .308 0 1 r
F
.34992 .46753 m .34823 .46539 L .35091 .46626 L F
.62798 .61961 m .62943 .61646 L .6309 .6188 L 1 .135 0 r
F
.62798 .61961 m .62651 .61726 L .62943 .61646 L F
.2734 .42503 m .27431 .42279 L .27607 .42492 L 0 .355 1 r
F
.2734 .42503 m .27164 .42291 L .27431 .42279 L F
.57244 .60794 m .57381 .60457 L .57533 .607 L 1 .445 0 r
F
.57244 .60794 m .57093 .6055 L .57381 .60457 L F
.3759 .60653 m .37706 .60252 L .37873 .60474 L 0 .612 1 r
F
.3759 .60653 m .37424 .60434 L .37706 .60252 L F
.74789 .64747 m .7495 .64471 L .75088 .64684 L .977 1 0 r
F
.74789 .64747 m .74651 .64534 L .7495 .64471 L F
.34265 .61824 m .34376 .6145 L .34547 .61646 L 0 .221 1 r
F
.34265 .61824 m .34094 .61629 L .34376 .6145 L F
.32632 .45167 m .32729 .44982 L .329 .45205 L 0 .016 1 r
F
.32632 .45167 m .32461 .44949 L .32729 .44982 L F
.39616 .60051 m .39735 .59639 L .39899 .59878 L 0 .913 1 r
F
.39616 .60051 m .39452 .59815 L .39735 .59639 L F
.79175 .65738 m .79343 .65473 L .79477 .65678 L .752 1 0 r
F
.79175 .65738 m .79041 .65533 L .79343 .65473 L F
.30939 .62999 m .31045 .62652 L .3122 .6283 L .062 0 1 r
F
.30939 .62999 m .30765 .62822 L .31045 .62652 L F
.67185 .6296 m .67335 .6266 L .67479 .62887 L 1 .514 0 r
F
.67185 .6296 m .67041 .62733 L .67335 .6266 L F
.47173 .59394 m .47298 .5901 L .47457 .59267 L .183 1 0 r
F
.47173 .59394 m .47014 .59139 L .47298 .5901 L F
.49068 .59537 m .49195 .59164 L .49353 .59418 L .476 1 0 r
F
.49068 .59537 m .48911 .59283 L .49195 .59164 L F
.81953 .66335 m .82126 .66076 L .82257 .66277 L .63 1 0 r
F
.81953 .66335 m .81822 .66135 L .82126 .66076 L F
.18984 .39535 m .19062 .39291 L .19247 .39496 L 0 .585 1 r
F
.18984 .39535 m .18799 .39331 L .19062 .39291 L F
.73181 .64362 m .7334 .64081 L .73479 .64297 L 1 .93 0 r
F
.73181 .64362 m .73042 .64146 L .7334 .64081 L F
.23524 .4101 m .2361 .40775 L .2379 .40984 L 0 .486 1 r
F
.23524 .4101 m .23345 .40803 L .2361 .40775 L F
.36576 .60977 m .36691 .60583 L .36859 .60796 L 0 .477 1 r
F
.36576 .60977 m .36408 .60765 L .36691 .60583 L F
.26897 .42304 m .26988 .42079 L .27164 .42291 L 0 .375 1 r
F
.26897 .42304 m .26721 .42094 L .26988 .42079 L F
.21033 .40167 m .21115 .39926 L .21297 .40132 L 0 .546 1 r
F
.21033 .40167 m .20851 .39961 L .21115 .39926 L F
.65576 .62572 m .65724 .62268 L .6587 .62497 L 1 .384 0 r
F
.65576 .62572 m .65431 .62343 L .65724 .62268 L F
.6119 .61584 m .61332 .61263 L .61481 .61501 L 1 .02 0 r
F
.6119 .61584 m .61041 .61347 L .61332 .61263 L F
.58413 .61001 m .58551 .60669 L .58702 .60911 L 1 .312 0 r
F
.58413 .61001 m .58262 .6076 L .58551 .60669 L F
.77568 .65362 m .77734 .65093 L .77869 .65301 L .828 1 0 r
F
.77568 .65362 m .77433 .65154 L .77734 .65093 L F
.29925 .63326 m .30029 .62985 L .30204 .63159 L .134 0 1 r
F
.29925 .63326 m .29749 .63153 L .30029 .62985 L F
.40628 .59778 m .40748 .59365 L .40911 .59611 L 0 1 .924 r
F
.40628 .59778 m .40465 .59535 L .40748 .59365 L F
.71572 .63974 m .71729 .63689 L .7187 .63908 L 1 .83 0 r
F
.71572 .63974 m .71432 .63755 L .71729 .63689 L F
.43823 .59356 m .43945 .58953 L .44106 .59209 L 0 1 .374 r
F
.43823 .59356 m .43662 .59101 L .43945 .58953 L F
.3325 .62161 m .3336 .61795 L .33531 .61985 L 0 .122 1 r
F
.3325 .62161 m .33078 .61973 L .3336 .61795 L F
.53299 .60064 m .53431 .59711 L .53586 .5996 L 1 .928 0 r
F
.53299 .60064 m .53145 .59815 L .53431 .59711 L F
.33071 .45424 m .33169 .45245 L .33339 .45468 L .024 0 1 r
F
.33071 .45424 m .329 .45205 L .33169 .45245 L F
.4455 .5932 m .44673 .58921 L .44833 .59178 L 0 1 .25 r
F
.4455 .5932 m .4439 .59064 L .44673 .58921 L F
.52131 .59885 m .52262 .59526 L .52417 .59777 L .916 1 0 r
F
.52131 .59885 m .51976 .59635 L .52262 .59526 L F
.43096 .59402 m .43218 .58995 L .43379 .59251 L 0 1 .5 r
F
.43096 .59402 m .42934 .59148 L .43218 .58995 L F
.54467 .60251 m .54601 .59902 L .54755 .6015 L 1 .778 0 r
F
.54467 .60251 m .54314 .60003 L .54601 .59902 L F
.63968 .62188 m .64114 .61877 L .6426 .6211 L 1 .245 0 r
F
.63968 .62188 m .63821 .61955 L .64114 .61877 L F
.69964 .63585 m .70118 .63295 L .7026 .63516 L 1 .722 0 r
F
.69964 .63585 m .69822 .63363 L .70118 .63295 L F
.2891 .63647 m .29013 .63314 L .29189 .63484 L .201 0 1 r
F
.2891 .63647 m .28733 .63478 L .29013 .63314 L F
.80347 .65967 m .80517 .65704 L .80649 .65907 L .697 1 0 r
F
.80347 .65967 m .80214 .65763 L .80517 .65704 L F
.50963 .59715 m .51092 .59351 L .51248 .59603 L .754 1 0 r
F
.50963 .59715 m .50807 .59463 L .51092 .59351 L F
.35562 .61309 m .35675 .60923 L .35844 .61129 L 0 .354 1 r
F
.35562 .61309 m .35393 .61105 L .35675 .60923 L F
.26454 .42109 m .26544 .41882 L .26721 .42094 L 0 .396 1 r
F
.26454 .42109 m .26277 .41898 L .26544 .41882 L F
.7596 .64982 m .76124 .64709 L .7626 .6492 L .91 1 0 r
F
.7596 .64982 m .75824 .64771 L .76124 .64709 L F
.45277 .59294 m .45401 .58899 L .4556 .59157 L 0 1 .127 r
F
.45277 .59294 m .45117 .59038 L .45401 .58899 L F
.55636 .60444 m .55771 .60101 L .55923 .60347 L 1 .632 0 r
F
.55636 .60444 m .55483 .60199 L .55771 .60101 L F
.47899 .59396 m .48026 .59016 L .48184 .59272 L .298 1 0 r
F
.47899 .59396 m .47741 .59141 L .48026 .59016 L F
.42368 .59459 m .42489 .59049 L .42651 .59303 L 0 1 .627 r
F
.42368 .59459 m .42206 .59208 L .42489 .59049 L F
.59582 .61214 m .59721 .60886 L .59871 .61127 L 1 .184 0 r
F
.59582 .61214 m .59431 .60974 L .59721 .60886 L F
.83125 .66559 m .83299 .66302 L .83429 .66501 L .581 1 0 r
F
.83125 .66559 m .82995 .6636 L .83299 .66302 L F
.68355 .63195 m .68507 .629 L .6865 .63124 L 1 .607 0 r
F
.68355 .63195 m .68212 .6297 L .68507 .629 L F
.27896 .63964 m .27997 .63636 L .28175 .63803 L .262 0 1 r
F
.27896 .63964 m .27718 .63797 L .27997 .63636 L F
.62359 .61807 m .62503 .6149 L .62651 .61726 L 1 .097 0 r
F
.62359 .61807 m .62211 .61572 L .62503 .6149 L F
.2308 .40832 m .23164 .40595 L .23345 .40803 L 0 .502 1 r
F
.2308 .40832 m .22899 .40624 L .23164 .40595 L F
.32235 .62497 m .32343 .62139 L .32516 .62323 L 0 .032 1 r
F
.32235 .62497 m .32062 .62314 L .32343 .62139 L F
.49794 .59554 m .49923 .59184 L .5008 .59438 L .586 1 0 r
F
.49794 .59554 m .49638 .59301 L .49923 .59184 L F
.26882 .64275 m .26982 .63953 L .2716 .64117 L .318 0 1 r
F
.26882 .64275 m .26703 .64111 L .26982 .63953 L F
.74352 .64598 m .74513 .64321 L .74651 .64534 L .998 1 0 r
F
.74352 .64598 m .74214 .64384 L .74513 .64321 L F
.56804 .60645 m .56941 .60306 L .57093 .6055 L 1 .492 0 r
F
.56804 .60645 m .56652 .604 L .56941 .60306 L F
.25868 .64581 m .25967 .64263 L .26146 .64425 L .369 0 1 r
F
.25868 .64581 m .25688 .64419 L .25967 .64263 L F
.66747 .62806 m .66896 .62505 L .67041 .62733 L 1 .483 0 r
F
.66747 .62806 m .66602 .62578 L .66896 .62505 L F
.46003 .59277 m .46128 .58886 L .46287 .59144 L 0 1 .006 r
F
.46003 .59277 m .45844 .59021 L .46128 .58886 L F
.18536 .39371 m .18615 .39126 L .18799 .39331 L 0 .598 1 r
F
.18536 .39371 m .18352 .39167 L .18615 .39126 L F
.20587 .39997 m .20668 .39755 L .20851 .39961 L 0 .56 1 r
F
.20587 .39997 m .20404 .39792 L .20668 .39755 L F
.38886 .60167 m .39004 .59757 L .39169 .59991 L 0 .793 1 r
F
.38886 .60167 m .38721 .59936 L .39004 .59757 L F
.7874 .65593 m .78907 .65327 L .79041 .65533 L .768 1 0 r
F
.7874 .65593 m .78606 .65387 L .78907 .65327 L F
.35429 .47058 m .35527 .4695 L .35696 .4717 L .378 0 1 r
F
.35429 .47058 m .3526 .46847 L .35527 .4695 L F
.26011 .41916 m .261 .41687 L .26277 .41898 L 0 .415 1 r
F
.26011 .41916 m .25833 .41706 L .261 .41687 L F
.3351 .45688 m .33608 .45516 L .33778 .45741 L .067 0 1 r
F
.3351 .45688 m .33339 .45468 L .33608 .45516 L F
.37873 .60474 m .37989 .6007 L .38155 .60295 L 0 .644 1 r
F
.37873 .60474 m .37706 .60252 L .37989 .6007 L F
.34547 .61646 m .34659 .61269 L .34828 .61467 L 0 .241 1 r
F
.34547 .61646 m .34376 .6145 L .34659 .61269 L F
.4164 .59529 m .41761 .59116 L .41923 .59367 L 0 1 .754 r
F
.4164 .59529 m .41477 .5928 L .41761 .59116 L F
.72744 .64211 m .72902 .63929 L .73042 .64146 L 1 .908 0 r
F
.72744 .64211 m .72604 .63994 L .72902 .63929 L F
.65138 .62419 m .65285 .62112 L .65431 .62343 L 1 .351 0 r
F
.65138 .62419 m .64992 .62188 L .65285 .62112 L F
.39899 .59878 m .40018 .59465 L .40182 .59706 L 0 .952 1 r
F
.39899 .59878 m .39735 .59639 L .40018 .59465 L F
.60751 .61432 m .60892 .61109 L .61041 .61347 L 1 .06 0 r
F
.60751 .61432 m .60601 .61194 L .60892 .61109 L F
.81519 .66193 m .81691 .65934 L .81822 .66135 L .644 1 0 r
F
.81519 .66193 m .81387 .65992 L .81691 .65934 L F
.84297 .6678 m .84473 .66526 L .84602 .66723 L .534 1 0 r
F
.84297 .6678 m .84168 .66583 L .84473 .66526 L F
.57973 .60851 m .58111 .60517 L .58262 .6076 L 1 .357 0 r
F
.57973 .60851 m .57822 .60608 L .58111 .60517 L F
.3122 .6283 m .31326 .6248 L .315 .62659 L .05 0 1 r
F
.3122 .6283 m .31045 .62652 L .31326 .6248 L F
.48626 .59404 m .48753 .59028 L .48911 .59283 L .412 1 0 r
F
.48626 .59404 m .48468 .59149 L .48753 .59028 L F
.71135 .63822 m .71291 .63535 L .71432 .63755 L 1 .806 0 r
F
.71135 .63822 m .70994 .63602 L .71291 .63535 L F
.36859 .60796 m .36974 .60399 L .37141 .60615 L 0 .505 1 r
F
.36859 .60796 m .36691 .60583 L .36974 .60399 L F
.77132 .65215 m .77297 .64946 L .77433 .65154 L .845 1 0 r
F
.77132 .65215 m .76997 .65006 L .77297 .64946 L F
.4673 .59268 m .46855 .58881 L .47014 .59139 L .114 1 0 r
F
.4673 .59268 m .46571 .59012 L .46855 .58881 L F
.63529 .62034 m .63674 .61722 L .63821 .61955 L 1 .209 0 r
F
.63529 .62034 m .63382 .61801 L .63674 .61722 L F
.22634 .40654 m .22719 .40416 L .22899 .40624 L 0 .517 1 r
F
.22634 .40654 m .22454 .40447 L .22719 .40416 L F
.25567 .41725 m .25656 .41495 L .25833 .41706 L 0 .434 1 r
F
.25567 .41725 m .25389 .41515 L .25656 .41495 L F
.52858 .59921 m .5299 .59565 L .53145 .59815 L 1 .983 0 r
F
.52858 .59921 m .52703 .59671 L .5299 .59565 L F
.69526 .63432 m .6968 .6314 L .69822 .63363 L 1 .696 0 r
F
.69526 .63432 m .69384 .63209 L .6968 .6314 L F
.54027 .60105 m .5416 .59755 L .54314 .60003 L 1 .83 0 r
F
.54027 .60105 m .53873 .59857 L .5416 .59755 L F
.5169 .59744 m .5182 .59383 L .51976 .59635 L .858 1 0 r
F
.5169 .59744 m .51534 .59492 L .5182 .59383 L F
.33531 .61985 m .33642 .61617 L .33813 .61808 L 0 .139 1 r
F
.33531 .61985 m .3336 .61795 L .33642 .61617 L F
.75524 .64833 m .75687 .64559 L .75824 .64771 L .929 1 0 r
F
.75524 .64833 m .75387 .64621 L .75687 .64559 L F
.30204 .63159 m .3031 .62817 L .30485 .62991 L .124 0 1 r
F
.30204 .63159 m .30029 .62985 L .3031 .62817 L F
.79912 .65823 m .80081 .6556 L .80214 .65763 L .711 1 0 r
F
.79912 .65823 m .79779 .65619 L .80081 .6556 L F
.59142 .61062 m .59281 .60733 L .59431 .60974 L 1 .227 0 r
F
.59142 .61062 m .58991 .60822 L .59281 .60733 L F
.40911 .59611 m .41031 .59197 L .41194 .59445 L 0 1 .881 r
F
.40911 .59611 m .40748 .59365 L .41031 .59197 L F
.55195 .60297 m .5533 .59951 L .55483 .60199 L 1 .683 0 r
F
.55195 .60297 m .55042 .6005 L .5533 .59951 L F
.67917 .63041 m .68069 .62744 L .68212 .6297 L 1 .578 0 r
F
.67917 .63041 m .67774 .62815 L .68069 .62744 L F
.35844 .61129 m .35958 .60739 L .36126 .60947 L 0 .378 1 r
F
.35844 .61129 m .35675 .60923 L .35958 .60739 L F
.6192 .61654 m .62063 .61335 L .62211 .61572 L 1 .059 0 r
F
.6192 .61654 m .61772 .61418 L .62063 .61335 L F
.50521 .59576 m .5065 .59209 L .50807 .59463 L .694 1 0 r
F
.50521 .59576 m .50365 .59323 L .5065 .59209 L F
.33948 .45961 m .34046 .45797 L .34216 .46023 L .113 0 1 r
F
.33948 .45961 m .33778 .45741 L .34046 .45797 L F
.2014 .39829 m .20221 .39585 L .20404 .39792 L 0 .574 1 r
F
.2014 .39829 m .19957 .39623 L .20221 .39585 L F
.82691 .66418 m .82865 .66161 L .82995 .6636 L .593 1 0 r
F
.82691 .66418 m .8256 .66219 L .82865 .66161 L F
.18089 .39209 m .18167 .38963 L .18352 .39167 L 0 .61 1 r
F
.18089 .39209 m .17904 .39005 L .18167 .38963 L F
.66308 .62652 m .66457 .62349 L .66602 .62578 L 1 .452 0 r
F
.66308 .62652 m .66163 .62423 L .66457 .62349 L F
.73916 .64448 m .74076 .64169 L .74214 .64384 L 1 .981 0 r
F
.73916 .64448 m .73777 .64233 L .74076 .64169 L F
.56364 .60496 m .565 .60155 L .56652 .604 L 1 .54 0 r
F
.56364 .60496 m .56211 .60251 L .565 .60155 L F
.47457 .59267 m .47583 .58883 L .47741 .59141 L .231 1 0 r
F
.47457 .59267 m .47298 .5901 L .47583 .58883 L F
.29189 .63484 m .29293 .63148 L .29469 .63319 L .192 0 1 r
F
.29189 .63484 m .29013 .63314 L .29293 .63148 L F
.25123 .41536 m .25211 .41305 L .25389 .41515 L 0 .452 1 r
F
.25123 .41536 m .24945 .41327 L .25211 .41305 L F
.44106 .59209 m .44229 .58806 L .4439 .59064 L 0 1 .326 r
F
.44106 .59209 m .43945 .58953 L .44229 .58806 L F
.43379 .59251 m .43501 .58844 L .43662 .59101 L 0 1 .453 r
F
.43379 .59251 m .43218 .58995 L .43501 .58844 L F
.78304 .65447 m .78471 .65181 L .78606 .65387 L .784 1 0 r
F
.78304 .65447 m .7817 .65241 L .78471 .65181 L F
.32516 .62323 m .32625 .61963 L .32797 .62149 L 0 .046 1 r
F
.32516 .62323 m .32343 .62139 L .32625 .61963 L F
.49353 .59418 m .4948 .59045 L .49638 .59301 L .523 1 0 r
F
.49353 .59418 m .49195 .59164 L .4948 .59045 L F
.72307 .64059 m .72465 .63777 L .72604 .63994 L 1 .885 0 r
F
.72307 .64059 m .72167 .63842 L .72465 .63777 L F
.64699 .62264 m .64846 .61956 L .64992 .62188 L 1 .317 0 r
F
.64699 .62264 m .64553 .62033 L .64846 .61956 L F
.44833 .59178 m .44957 .58779 L .45117 .59038 L 0 1 .201 r
F
.44833 .59178 m .44673 .58921 L .44957 .58779 L F
.22189 .40479 m .22273 .4024 L .22454 .40447 L 0 .533 1 r
F
.22189 .40479 m .22008 .40272 L .22273 .4024 L F
.60311 .61279 m .60452 .60954 L .60601 .61194 L 1 .101 0 r
F
.60311 .61279 m .60162 .6104 L .60452 .60954 L F
.42651 .59303 m .42773 .58893 L .42934 .59148 L 0 1 .58 r
F
.42651 .59303 m .42489 .59049 L .42773 .58893 L F
.28175 .63803 m .28277 .63473 L .28454 .63641 L .255 0 1 r
F
.28175 .63803 m .27997 .63636 L .28277 .63473 L F
.39169 .59991 m .39287 .59578 L .39452 .59815 L 0 .831 1 r
F
.39169 .59991 m .39004 .59757 L .39287 .59578 L F
.38155 .60295 m .38272 .59887 L .38438 .60116 L 0 .677 1 r
F
.38155 .60295 m .37989 .6007 L .38272 .59887 L F
.34828 .61467 m .34941 .61086 L .3511 .61287 L 0 .262 1 r
F
.34828 .61467 m .34659 .61269 L .34941 .61086 L F
.57533 .607 m .5767 .60364 L .57822 .60608 L 1 .403 0 r
F
.57533 .607 m .57381 .60457 L .5767 .60364 L F
.70698 .63669 m .70853 .63381 L .70994 .63602 L 1 .781 0 r
F
.70698 .63669 m .70556 .63449 L .70853 .63381 L F
.81084 .66051 m .81256 .6579 L .81387 .65992 L .657 1 0 r
F
.81084 .66051 m .80952 .65849 L .81256 .6579 L F
.2716 .64117 m .27261 .63793 L .27439 .63958 L .312 0 1 r
F
.2716 .64117 m .26982 .63953 L .27261 .63793 L F
.83863 .66641 m .84039 .66386 L .84168 .66583 L .546 1 0 r
F
.83863 .66641 m .83734 .66443 L .84039 .66386 L F
.76696 .65068 m .76861 .64797 L .76997 .65006 L .863 1 0 r
F
.76696 .65068 m .7656 .64858 L .76861 .64797 L F
.6309 .6188 m .63235 .61566 L .63382 .61801 L 1 .173 0 r
F
.6309 .6188 m .62943 .61646 L .63235 .61566 L F
.4556 .59157 m .45684 .58762 L .45844 .59021 L 0 1 .078 r
F
.4556 .59157 m .45401 .58899 L .45684 .58762 L F
.35865 .47376 m .35963 .47293 L .36132 .47509 L .458 0 1 r
F
.35865 .47376 m .35696 .4717 L .35963 .47293 L F
.26146 .64425 m .26245 .64106 L .26425 .64269 L .364 0 1 r
F
.26146 .64425 m .25967 .64263 L .26245 .64106 L F
.40182 .59706 m .40301 .59291 L .40465 .59535 L 0 .993 1 r
F
.40182 .59706 m .40018 .59465 L .40301 .59291 L F
.69088 .63278 m .69242 .62985 L .69384 .63209 L 1 .669 0 r
F
.69088 .63278 m .68946 .63054 L .69242 .62985 L F
.37141 .60615 m .37257 .60215 L .37424 .60434 L 0 .535 1 r
F
.37141 .60615 m .36974 .60399 L .37257 .60215 L F
.41923 .59367 m .42044 .58954 L .42206 .59208 L 0 1 .708 r
F
.41923 .59367 m .41761 .59116 L .42044 .58954 L F
.24679 .4135 m .24766 .41117 L .24945 .41327 L 0 .47 1 r
F
.24679 .4135 m .245 .41141 L .24766 .41117 L F
.315 .62659 m .31607 .62307 L .31781 .62487 L .038 0 1 r
F
.315 .62659 m .31326 .6248 L .31607 .62307 L F
.48184 .59272 m .4831 .58892 L .48468 .59149 L .346 1 0 r
F
.48184 .59272 m .48026 .59016 L .4831 .58892 L F
.52417 .59777 m .52548 .59419 L .52703 .59671 L .961 1 0 r
F
.52417 .59777 m .52262 .59526 L .52548 .59419 L F
.19694 .39661 m .19774 .39417 L .19957 .39623 L 0 .587 1 r
F
.19694 .39661 m .1951 .39456 L .19774 .39417 L F
.53586 .5996 m .53718 .59607 L .53873 .59857 L 1 .884 0 r
F
.53586 .5996 m .53431 .59711 L .53718 .59607 L F
.67479 .62887 m .6763 .62589 L .67774 .62815 L 1 .549 0 r
F
.67479 .62887 m .67335 .6266 L .6763 .62589 L F
.58702 .60911 m .58841 .60579 L .58991 .60822 L 1 .27 0 r
F
.58702 .60911 m .58551 .60669 L .58841 .60579 L F
.75088 .64684 m .7525 .64409 L .75387 .64621 L .948 1 0 r
F
.75088 .64684 m .7495 .64471 L .7525 .64409 L F
.34386 .46244 m .34484 .4609 L .34654 .46318 L .164 0 1 r
F
.34386 .46244 m .34216 .46023 L .34484 .4609 L F
.51248 .59603 m .51378 .59239 L .51534 .59492 L .8 1 0 r
F
.51248 .59603 m .51092 .59351 L .51378 .59239 L F
.61481 .61501 m .61623 .6118 L .61772 .61418 L 1 .02 0 r
F
.61481 .61501 m .61332 .61263 L .61623 .6118 L F
.30259 .43765 m .30354 .43555 L .30527 .43774 L 0 .232 1 r
F
.30259 .43765 m .30086 .43549 L .30354 .43555 L F
.29818 .43544 m .29912 .43331 L .30086 .43549 L 0 .259 1 r
F
.29818 .43544 m .29644 .43328 L .29912 .43331 L F
.79477 .65678 m .79646 .65414 L .79779 .65619 L .727 1 0 r
F
.79477 .65678 m .79343 .65473 L .79646 .65414 L F
.54755 .6015 m .54889 .59802 L .55042 .6005 L 1 .734 0 r
F
.54755 .6015 m .54601 .59902 L .54889 .59802 L F
.46287 .59144 m .46412 .58753 L .46571 .59012 L .043 1 0 r
F
.46287 .59144 m .46128 .58886 L .46412 .58753 L F
.17641 .39048 m .17718 .388 L .17904 .39005 L 0 .623 1 r
F
.17641 .39048 m .17456 .38844 L .17718 .388 L F
.33813 .61808 m .33924 .61436 L .34094 .61629 L 0 .157 1 r
F
.33813 .61808 m .33642 .61617 L .33924 .61436 L F
.307 .43991 m .30795 .43784 L .30968 .44004 L 0 .205 1 r
F
.307 .43991 m .30527 .43774 L .30795 .43784 L F
.29376 .43326 m .2947 .43111 L .29644 .43328 L 0 .284 1 r
F
.29376 .43326 m .29202 .43111 L .2947 .43111 L F
.6587 .62497 m .66018 .62193 L .66163 .62423 L 1 .42 0 r
F
.6587 .62497 m .65724 .62268 L .66018 .62193 L F
.21743 .40305 m .21826 .40064 L .22008 .40272 L 0 .547 1 r
F
.21743 .40305 m .21561 .40098 L .21826 .40064 L F
.36126 .60947 m .3624 .60555 L .36408 .60765 L 0 .403 1 r
F
.36126 .60947 m .35958 .60739 L .3624 .60555 L F
.73479 .64297 m .73638 .64018 L .73777 .64233 L 1 .96 0 r
F
.73479 .64297 m .7334 .64081 L .73638 .64018 L F
.28934 .43112 m .29027 .42894 L .29202 .43111 L 0 .308 1 r
F
.28934 .43112 m .2876 .42898 L .29027 .42894 L F
.31141 .44222 m .31237 .44018 L .31409 .44239 L 0 .175 1 r
F
.31141 .44222 m .30968 .44004 L .31237 .44018 L F
.82257 .66277 m .8243 .66018 L .8256 .66219 L .606 1 0 r
F
.82257 .66277 m .82126 .66076 L .8243 .66018 L F
.5008 .59438 m .50208 .59068 L .50365 .59323 L .633 1 0 r
F
.5008 .59438 m .49923 .59184 L .50208 .59068 L F
.55923 .60347 m .56059 .60004 L .56211 .60251 L 1 .589 0 r
F
.55923 .60347 m .55771 .60101 L .56059 .60004 L F
.30485 .62991 m .3059 .62647 L .30765 .62822 L .114 0 1 r
F
.30485 .62991 m .3031 .62817 L .3059 .62647 L F
.41194 .59445 m .41315 .59029 L .41477 .5928 L 0 1 .837 r
F
.41194 .59445 m .41031 .59197 L .41315 .59029 L F
.6426 .6211 m .64407 .618 L .64553 .62033 L 1 .282 0 r
F
.6426 .6211 m .64114 .61877 L .64407 .618 L F
.24234 .41166 m .24321 .40931 L .245 .41141 L 0 .487 1 r
F
.24234 .41166 m .24055 .40957 L .24321 .40931 L F
.7187 .63908 m .72027 .63623 L .72167 .63842 L 1 .861 0 r
F
.7187 .63908 m .71729 .63689 L .72027 .63623 L F
.28492 .42902 m .28585 .42682 L .2876 .42898 L 0 .331 1 r
F
.28492 .42902 m .28317 .42688 L .28585 .42682 L F
.77869 .65301 m .78035 .65033 L .7817 .65241 L .801 1 0 r
F
.77869 .65301 m .77734 .65093 L .78035 .65033 L F
.31581 .44458 m .31677 .44258 L .31849 .44481 L 0 .145 1 r
F
.31581 .44458 m .31409 .44239 L .31677 .44258 L F
.59871 .61127 m .60012 .608 L .60162 .6104 L 1 .143 0 r
F
.59871 .61127 m .59721 .60886 L .60012 .608 L F
.7026 .63516 m .70415 .63227 L .70556 .63449 L 1 .755 0 r
F
.7026 .63516 m .70118 .63295 L .70415 .63227 L F
.57093 .6055 m .57229 .60212 L .57381 .60457 L 1 .45 0 r
F
.57093 .6055 m .56941 .60306 L .57229 .60212 L F
.47014 .59139 m .4714 .58752 L .47298 .5901 L .162 1 0 r
F
.47014 .59139 m .46855 .58881 L .4714 .58752 L F
.29469 .63319 m .29573 .62981 L .29749 .63153 L .184 0 1 r
F
.29469 .63319 m .29293 .63148 L .29573 .62981 L F
.32797 .62149 m .32906 .61786 L .33078 .61973 L 0 .062 1 r
F
.32797 .62149 m .32625 .61963 L .32906 .61786 L F
.2805 .42696 m .28142 .42473 L .28317 .42688 L 0 .353 1 r
F
.2805 .42696 m .27874 .42482 L .28142 .42473 L F
.48911 .59283 m .49038 .58907 L .49195 .59164 L .459 1 0 r
F
.48911 .59283 m .48753 .59028 L .49038 .58907 L F
.62651 .61726 m .62795 .6141 L .62943 .61646 L 1 .136 0 r
F
.62651 .61726 m .62503 .6149 L .62795 .6141 L F
.38438 .60116 m .38556 .59705 L .38721 .59936 L 0 .712 1 r
F
.38438 .60116 m .38272 .59887 L .38556 .59705 L F
.80649 .65907 m .8082 .65646 L .80952 .65849 L .672 1 0 r
F
.80649 .65907 m .80517 .65704 L .8082 .65646 L F
.3511 .61287 m .35223 .60903 L .35393 .61105 L 0 .284 1 r
F
.3511 .61287 m .34941 .61086 L .35223 .60903 L F
.7626 .6492 m .76424 .64648 L .7656 .64858 L .882 1 0 r
F
.7626 .6492 m .76124 .64709 L .76424 .64648 L F
.39452 .59815 m .39571 .594 L .39735 .59639 L 0 .869 1 r
F
.39452 .59815 m .39287 .59578 L .39571 .594 L F
.6865 .63124 m .68803 .6283 L .68946 .63054 L 1 .641 0 r
F
.6865 .63124 m .68507 .629 L .68803 .6283 L F
.32021 .44701 m .32118 .44505 L .32289 .44728 L 0 .112 1 r
F
.32021 .44701 m .31849 .44481 L .32118 .44505 L F
.19247 .39496 m .19326 .3925 L .1951 .39456 L 0 .6 1 r
F
.19247 .39496 m .19062 .39291 L .19326 .3925 L F
.83429 .66501 m .83604 .66245 L .83734 .66443 L .558 1 0 r
F
.83429 .66501 m .83299 .66302 L .83604 .66245 L F
.67041 .62733 m .67191 .62433 L .67335 .6266 L 1 .518 0 r
F
.67041 .62733 m .66896 .62505 L .67191 .62433 L F
.28454 .63641 m .28556 .63309 L .28733 .63478 L .247 0 1 r
F
.28454 .63641 m .28277 .63473 L .28556 .63309 L F
.43662 .59101 m .43785 .58694 L .43945 .58953 L 0 1 .405 r
F
.43662 .59101 m .43501 .58844 L .43785 .58694 L F
.27607 .42492 m .27698 .42268 L .27874 .42482 L 0 .375 1 r
F
.27607 .42492 m .27431 .42279 L .27698 .42268 L F
.37424 .60434 m .3754 .6003 L .37706 .60252 L 0 .565 1 r
F
.37424 .60434 m .37257 .60215 L .3754 .6003 L F
.21297 .40132 m .21379 .39891 L .21561 .40098 L 0 .562 1 r
F
.21297 .40132 m .21115 .39926 L .21379 .39891 L F
.58262 .6076 m .584 .60426 L .58551 .60669 L 1 .315 0 r
F
.58262 .6076 m .58111 .60517 L .584 .60426 L F
.4439 .59064 m .44513 .58662 L .44673 .58921 L 0 1 .278 r
F
.4439 .59064 m .44229 .58806 L .44513 .58662 L F
.74651 .64534 m .74813 .64258 L .7495 .64471 L .968 1 0 r
F
.74651 .64534 m .74513 .64321 L .74813 .64258 L F
.2379 .40984 m .23876 .40747 L .24055 .40957 L 0 .503 1 r
F
.2379 .40984 m .2361 .40775 L .23876 .40747 L F
.61041 .61347 m .61183 .61025 L .61332 .61263 L 1 .02 0 r
F
.61041 .61347 m .60892 .61109 L .61183 .61025 L F
.42934 .59148 m .43056 .58738 L .43218 .58995 L 0 1 .533 r
F
.42934 .59148 m .42773 .58893 L .43056 .58738 L F
.53145 .59815 m .53277 .5946 L .53431 .59711 L 1 .938 0 r
F
.53145 .59815 m .5299 .59565 L .53277 .5946 L F
.17193 .38887 m .1727 .38639 L .17456 .38844 L 0 .635 1 r
F
.17193 .38887 m .17007 .38684 L .1727 .38639 L F
.51976 .59635 m .52107 .59274 L .52262 .59526 L .904 1 0 r
F
.51976 .59635 m .5182 .59383 L .52107 .59274 L F
.40465 .59535 m .40585 .59118 L .40748 .59365 L 0 1 .964 r
F
.40465 .59535 m .40301 .59291 L .40585 .59118 L F
.34823 .46539 m .34922 .46397 L .35091 .46626 L .219 0 1 r
F
.34823 .46539 m .34654 .46318 L .34922 .46397 L F
.65431 .62343 m .65579 .62037 L .65724 .62268 L 1 .387 0 r
F
.65431 .62343 m .65285 .62112 L .65579 .62037 L F
.27439 .63958 m .2754 .63632 L .27718 .63797 L .306 0 1 r
F
.27439 .63958 m .27261 .63793 L .2754 .63632 L F
.54314 .60003 m .54447 .59653 L .54601 .59902 L 1 .786 0 r
F
.54314 .60003 m .5416 .59755 L .54447 .59653 L F
.79041 .65533 m .7921 .65268 L .79343 .65473 L .742 1 0 r
F
.79041 .65533 m .78907 .65327 L .7921 .65268 L F
.32461 .44949 m .32558 .44758 L .32729 .44982 L 0 .078 1 r
F
.32461 .44949 m .32289 .44728 L .32558 .44758 L F
.31781 .62487 m .31889 .62133 L .32062 .62314 L .025 0 1 r
F
.31781 .62487 m .31607 .62307 L .31889 .62133 L F
.45117 .59038 m .45241 .58639 L .45401 .58899 L 0 1 .153 r
F
.45117 .59038 m .44957 .58779 L .45241 .58639 L F
.50807 .59463 m .50936 .59096 L .51092 .59351 L .741 1 0 r
F
.50807 .59463 m .5065 .59209 L .50936 .59096 L F
.47741 .59141 m .47867 .58758 L .48026 .59016 L .279 1 0 r
F
.47741 .59141 m .47583 .58883 L .47867 .58758 L F
.73042 .64146 m .73201 .63865 L .7334 .64081 L 1 .938 0 r
F
.73042 .64146 m .72902 .63929 L .73201 .63865 L F
.26425 .64269 m .26524 .63948 L .26703 .64111 L .359 0 1 r
F
.26425 .64269 m .26245 .64106 L .26524 .63948 L F
.27164 .42291 m .27255 .42065 L .27431 .42279 L 0 .395 1 r
F
.27164 .42291 m .26988 .42079 L .27255 .42065 L F
.2541 .64574 m .25508 .64258 L .25688 .64419 L .409 0 1 r
F
.2541 .64574 m .2523 .64414 L .25508 .64258 L F
.34094 .61629 m .34206 .61255 L .34376 .6145 L 0 .175 1 r
F
.34094 .61629 m .33924 .61436 L .34206 .61255 L F
.42206 .59208 m .42327 .58794 L .42489 .59049 L 0 1 .662 r
F
.42206 .59208 m .42044 .58954 L .42327 .58794 L F
.55483 .60199 m .55618 .59853 L .55771 .60101 L 1 .639 0 r
F
.55483 .60199 m .5533 .59951 L .55618 .59853 L F
.63821 .61955 m .63967 .61643 L .64114 .61877 L 1 .247 0 r
F
.63821 .61955 m .63674 .61722 L .63967 .61643 L F
.36408 .60765 m .36523 .60369 L .36691 .60583 L 0 .43 1 r
F
.36408 .60765 m .3624 .60555 L .36523 .60369 L F
.36301 .47707 m .36398 .4766 L .36567 .47867 L .554 0 1 r
F
.36301 .47707 m .36132 .47509 L .36398 .4766 L F
.81822 .66135 m .81995 .65875 L .82126 .66076 L .62 1 0 r
F
.81822 .66135 m .81691 .65934 L .81995 .65875 L F
.71432 .63755 m .71589 .63469 L .71729 .63689 L 1 .837 0 r
F
.71432 .63755 m .71291 .63535 L .71589 .63469 L F
.84602 .66723 m .84779 .66468 L .84907 .66665 L .511 1 0 r
F
.84602 .66723 m .84473 .66526 L .84779 .66468 L F
.59431 .60974 m .59571 .60645 L .59721 .60886 L 1 .185 0 r
F
.59431 .60974 m .59281 .60733 L .59571 .60645 L F
.49638 .59301 m .49766 .58928 L .49923 .59184 L .571 1 0 r
F
.49638 .59301 m .4948 .59045 L .49766 .58928 L F
.77433 .65154 m .77599 .64885 L .77734 .65093 L .818 1 0 r
F
.77433 .65154 m .77297 .64946 L .77599 .64885 L F
.45844 .59021 m .45969 .58626 L .46128 .58886 L 0 1 .029 r
F
.45844 .59021 m .45684 .58762 L .45969 .58626 L F
.69822 .63363 m .69976 .63072 L .70118 .63295 L 1 .729 0 r
F
.69822 .63363 m .6968 .6314 L .69976 .63072 L F
.26721 .42094 m .26811 .41866 L .26988 .42079 L 0 .415 1 r
F
.26721 .42094 m .26544 .41882 L .26811 .41866 L F
.56652 .604 m .56788 .6006 L .56941 .60306 L 1 .497 0 r
F
.56652 .604 m .565 .60155 L .56788 .6006 L F
.30765 .62822 m .30871 .62475 L .31045 .62652 L .103 0 1 r
F
.30765 .62822 m .3059 .62647 L .30871 .62475 L F
.62211 .61572 m .62355 .61254 L .62503 .6149 L 1 .098 0 r
F
.62211 .61572 m .62063 .61335 L .62355 .61254 L F
.23345 .40803 m .2343 .40566 L .2361 .40775 L 0 .519 1 r
F
.23345 .40803 m .23164 .40595 L .2343 .40566 L F
.18799 .39331 m .18878 .39085 L .19062 .39291 L 0 .613 1 r
F
.18799 .39331 m .18615 .39126 L .18878 .39085 L F
.329 .45205 m .32998 .45018 L .33169 .45245 L 0 .042 1 r
F
.329 .45205 m .32729 .44982 L .32998 .45018 L F
.68212 .6297 m .68364 .62674 L .68507 .629 L 1 .613 0 r
F
.68212 .6297 m .68069 .62744 L .68364 .62674 L F
.20851 .39961 m .20933 .39719 L .21115 .39926 L 0 .576 1 r
F
.20851 .39961 m .20668 .39755 L .20933 .39719 L F
.41477 .5928 m .41598 .58863 L .41761 .59116 L 0 1 .792 r
F
.41477 .5928 m .41315 .59029 L .41598 .58863 L F
.75824 .64771 m .75987 .64498 L .76124 .64709 L .9 1 0 r
F
.75824 .64771 m .75687 .64559 L .75987 .64498 L F
.80214 .65763 m .80384 .65501 L .80517 .65704 L .686 1 0 r
F
.80214 .65763 m .80081 .6556 L .80384 .65501 L F
.66602 .62578 m .66752 .62276 L .66896 .62505 L 1 .488 0 r
F
.66602 .62578 m .66457 .62349 L .66752 .62276 L F
.33078 .61973 m .33188 .61607 L .3336 .61795 L 0 .077 1 r
F
.33078 .61973 m .32906 .61786 L .33188 .61607 L F
.35393 .61105 m .35506 .60718 L .35675 .60923 L 0 .307 1 r
F
.35393 .61105 m .35223 .60903 L .35506 .60718 L F
.38721 .59936 m .38839 .59523 L .39004 .59757 L 0 .748 1 r
F
.38721 .59936 m .38556 .59705 L .38839 .59523 L F
.48468 .59149 m .48595 .5877 L .48753 .59028 L .394 1 0 r
F
.48468 .59149 m .4831 .58892 L .48595 .5877 L F
.46571 .59012 m .46696 .58621 L .46855 .58881 L .092 1 0 r
F
.46571 .59012 m .46412 .58753 L .46696 .58621 L F
.82995 .6636 m .83169 .66103 L .83299 .66302 L .57 1 0 r
F
.82995 .6636 m .82865 .66161 L .83169 .66103 L F
.57822 .60608 m .57959 .60273 L .58111 .60517 L 1 .36 0 r
F
.57822 .60608 m .5767 .60364 L .57959 .60273 L F
.60601 .61194 m .60743 .60869 L .60892 .61109 L 1 .061 0 r
F
.60601 .61194 m .60452 .60954 L .60743 .60869 L F
.39735 .59639 m .39854 .59222 L .40018 .59465 L 0 .909 1 r
F
.39735 .59639 m .39571 .594 L .39854 .59222 L F
.74214 .64384 m .74375 .64106 L .74513 .64321 L .989 1 0 r
F
.74214 .64384 m .74076 .64169 L .74375 .64106 L F
.29749 .63153 m .29854 .62813 L .30029 .62985 L .175 0 1 r
F
.29749 .63153 m .29573 .62981 L .29854 .62813 L F
.26277 .41898 m .26367 .41669 L .26544 .41882 L 0 .434 1 r
F
.26277 .41898 m .261 .41687 L .26367 .41669 L F
.64992 .62188 m .65139 .6188 L .65285 .62112 L 1 .354 0 r
F
.64992 .62188 m .64846 .61956 L .65139 .6188 L F
.37706 .60252 m .37823 .59844 L .37989 .6007 L 0 .597 1 r
F
.37706 .60252 m .3754 .6003 L .37823 .59844 L F
.52703 .59671 m .52835 .59313 L .5299 .59565 L 1 .993 0 r
F
.52703 .59671 m .52548 .59419 L .52835 .59313 L F
.51534 .59492 m .51665 .59129 L .5182 .59383 L .846 1 0 r
F
.51534 .59492 m .51378 .59239 L .51665 .59129 L F
.72604 .63994 m .72763 .63712 L .72902 .63929 L 1 .916 0 r
F
.72604 .63994 m .72465 .63777 L .72763 .63712 L F
.78606 .65387 m .78773 .65121 L .78907 .65327 L .758 1 0 r
F
.78606 .65387 m .78471 .65181 L .78773 .65121 L F
.53873 .59857 m .54006 .59504 L .5416 .59755 L 1 .839 0 r
F
.53873 .59857 m .53718 .59607 L .54006 .59504 L F
.33339 .45468 m .33437 .45288 L .33608 .45516 L 0 .003 1 r
F
.33339 .45468 m .33169 .45245 L .33437 .45288 L F
.22899 .40624 m .22984 .40386 L .23164 .40595 L 0 .534 1 r
F
.22899 .40624 m .22719 .40416 L .22984 .40386 L F
.63382 .61801 m .63527 .61487 L .63674 .61722 L 1 .211 0 r
F
.63382 .61801 m .63235 .61566 L .63527 .61487 L F
.28733 .63478 m .28836 .63144 L .29013 .63314 L .24 0 1 r
F
.28733 .63478 m .28556 .63309 L .28836 .63144 L F
.3526 .46847 m .35359 .4672 L .35527 .4695 L .281 0 1 r
F
.3526 .46847 m .35091 .46626 L .35359 .4672 L F
.70994 .63602 m .7115 .63315 L .71291 .63535 L 1 .813 0 r
F
.70994 .63602 m .70853 .63381 L .7115 .63315 L F
.50365 .59323 m .50494 .58954 L .5065 .59209 L .68 1 0 r
F
.50365 .59323 m .50208 .59068 L .50494 .58954 L F
.55042 .6005 m .55176 .59703 L .5533 .59951 L 1 .69 0 r
F
.55042 .6005 m .54889 .59802 L .55176 .59703 L F
.40748 .59365 m .40868 .58947 L .41031 .59197 L 0 1 .921 r
F
.40748 .59365 m .40585 .59118 L .40868 .58947 L F
.32062 .62314 m .3217 .61957 L .32343 .62139 L .012 0 1 r
F
.32062 .62314 m .31889 .62133 L .3217 .61957 L F
.58991 .60822 m .59131 .60491 L .59281 .60733 L 1 .229 0 r
F
.58991 .60822 m .58841 .60579 L .59131 .60491 L F
.25833 .41706 m .25922 .41474 L .261 .41687 L 0 .453 1 r
F
.25833 .41706 m .25656 .41495 L .25922 .41474 L F
.34376 .6145 m .34488 .61072 L .34659 .61269 L 0 .195 1 r
F
.34376 .6145 m .34206 .61255 L .34488 .61072 L F
.81387 .65992 m .81559 .65732 L .81691 .65934 L .633 1 0 r
F
.81387 .65992 m .81256 .6579 L .81559 .65732 L F
.36691 .60583 m .36806 .60183 L .36974 .60399 L 0 .458 1 r
F
.36691 .60583 m .36523 .60369 L .36806 .60183 L F
.69384 .63209 m .69538 .62916 L .6968 .6314 L 1 .702 0 r
F
.69384 .63209 m .69242 .62985 L .69538 .62916 L F
.20404 .39792 m .20485 .39548 L .20668 .39755 L 0 .589 1 r
F
.20404 .39792 m .20221 .39585 L .20485 .39548 L F
.47298 .5901 m .47424 .58624 L .47583 .58883 L .211 1 0 r
F
.47298 .5901 m .4714 .58752 L .47424 .58624 L F
.76997 .65006 m .77162 .64736 L .77297 .64946 L .836 1 0 r
F
.76997 .65006 m .76861 .64797 L .77162 .64736 L F
.18352 .39167 m .1843 .3892 L .18615 .39126 L 0 .625 1 r
F
.18352 .39167 m .18167 .38963 L .1843 .3892 L F
.84168 .66583 m .84344 .66328 L .84473 .66526 L .523 1 0 r
F
.84168 .66583 m .84039 .66386 L .84344 .66328 L F
.27718 .63797 m .27819 .6347 L .27997 .63636 L .299 0 1 r
F
.27718 .63797 m .2754 .63632 L .27819 .6347 L F
.43945 .58953 m .44068 .58546 L .44229 .58806 L 0 1 .356 r
F
.43945 .58953 m .43785 .58694 L .44068 .58546 L F
.61772 .61418 m .61915 .61097 L .62063 .61335 L 1 .059 0 r
F
.61772 .61418 m .61623 .6118 L .61915 .61097 L F
.43218 .58995 m .4334 .58585 L .43501 .58844 L 0 1 .485 r
F
.43218 .58995 m .43056 .58738 L .4334 .58585 L F
.56211 .60251 m .56347 .59908 L .565 .60155 L 1 .546 0 r
F
.56211 .60251 m .56059 .60004 L .56347 .59908 L F
.67774 .62815 m .67925 .62517 L .68069 .62744 L 1 .584 0 r
F
.67774 .62815 m .6763 .62589 L .67925 .62517 L F
.44673 .58921 m .44797 .58519 L .44957 .58779 L 0 1 .229 r
F
.44673 .58921 m .44513 .58662 L .44797 .58519 L F
.49195 .59164 m .49323 .58788 L .4948 .59045 L .507 1 0 r
F
.49195 .59164 m .49038 .58907 L .49323 .58788 L F
.26703 .64111 m .26803 .63789 L .26982 .63953 L .354 0 1 r
F
.26703 .64111 m .26524 .63948 L .26803 .63789 L F
.25688 .64419 m .25787 .64102 L .25967 .64263 L .404 0 1 r
F
.25688 .64419 m .25508 .64258 L .25787 .64102 L F
.42489 .59049 m .42611 .58635 L .42773 .58893 L 0 1 .615 r
F
.42489 .59049 m .42327 .58794 L .42611 .58635 L F
.75387 .64621 m .7555 .64347 L .75687 .64559 L .919 1 0 r
F
.75387 .64621 m .7525 .64409 L .7555 .64347 L F
.66163 .62423 m .66312 .62119 L .66457 .62349 L 1 .456 0 r
F
.66163 .62423 m .66018 .62193 L .66312 .62119 L F
.79779 .65619 m .79948 .65355 L .80081 .6556 L .701 1 0 r
F
.79779 .65619 m .79646 .65414 L .79948 .65355 L F
.31045 .62652 m .31152 .62302 L .31326 .6248 L .092 0 1 r
F
.31045 .62652 m .30871 .62475 L .31152 .62302 L F
.25389 .41515 m .25478 .41283 L .25656 .41495 L 0 .471 1 r
F
.25389 .41515 m .25211 .41305 L .25478 .41283 L F
.45401 .58899 m .45525 .58501 L .45684 .58762 L 0 1 .103 r
F
.45401 .58899 m .45241 .58639 L .45525 .58501 L F
.60162 .6104 m .60302 .60714 L .60452 .60954 L 1 .102 0 r
F
.60162 .6104 m .60012 .608 L .60302 .60714 L F
.22454 .40447 m .22538 .40207 L .22719 .40416 L 0 .549 1 r
F
.22454 .40447 m .22273 .4024 L .22538 .40207 L F
.57381 .60457 m .57518 .60119 L .5767 .60364 L 1 .407 0 r
F
.57381 .60457 m .57229 .60212 L .57518 .60119 L F
.73777 .64233 m .73937 .63954 L .74076 .64169 L 1 .99 0 r
F
.73777 .64233 m .73638 .64018 L .73937 .63954 L F
.64553 .62033 m .647 .61723 L .64846 .61956 L 1 .32 0 r
F
.64553 .62033 m .64407 .618 L .647 .61723 L F
.35675 .60923 m .35789 .60532 L .35958 .60739 L 0 .331 1 r
F
.35675 .60923 m .35506 .60718 L .35789 .60532 L F
.33778 .45741 m .33876 .45567 L .34046 .45797 L .039 0 1 r
F
.33778 .45741 m .33608 .45516 L .33876 .45567 L F
.3336 .61795 m .3347 .61426 L .33642 .61617 L 0 .094 1 r
F
.3336 .61795 m .33188 .61607 L .3347 .61426 L F
.39004 .59757 m .39122 .5934 L .39287 .59578 L 0 .786 1 r
F
.39004 .59757 m .38839 .59523 L .39122 .5934 L F
.8256 .66219 m .82734 .6596 L .82865 .66161 L .583 1 0 r
F
.8256 .66219 m .8243 .66018 L .82734 .6596 L F
.36737 .48048 m .36832 .48053 L .37002 .4824 L .671 0 1 r
F
.36737 .48048 m .36567 .47867 L .36832 .48053 L F
.41761 .59116 m .41882 .58699 L .42044 .58954 L 0 1 .745 r
F
.41761 .59116 m .41598 .58863 L .41882 .58699 L F
.48026 .59016 m .48152 .58634 L .4831 .58892 L .328 1 0 r
F
.48026 .59016 m .47867 .58758 L .48152 .58634 L F
.72167 .63842 m .72325 .63558 L .72465 .63777 L 1 .893 0 r
F
.72167 .63842 m .72027 .63623 L .72325 .63558 L F
.37989 .6007 m .38107 .59659 L .38272 .59887 L 0 .63 1 r
F
.37989 .6007 m .37823 .59844 L .38107 .59659 L F
.40018 .59465 m .40138 .59045 L .40301 .59291 L 0 .951 1 r
F
.40018 .59465 m .39854 .59222 L .40138 .59045 L F
.62943 .61646 m .63087 .6133 L .63235 .61566 L 1 .175 0 r
F
.62943 .61646 m .62795 .6141 L .63087 .6133 L F
.52262 .59526 m .52393 .59166 L .52548 .59419 L .95 1 0 r
F
.52262 .59526 m .52107 .59274 L .52393 .59166 L F
.7817 .65241 m .78337 .64973 L .78471 .65181 L .774 1 0 r
F
.7817 .65241 m .78035 .65033 L .78337 .64973 L F
.53431 .59711 m .53564 .59356 L .53718 .59607 L 1 .893 0 r
F
.53431 .59711 m .53277 .5946 L .53564 .59356 L F
.19957 .39623 m .20038 .39379 L .20221 .39585 L 0 .603 1 r
F
.19957 .39623 m .19774 .39417 L .20038 .39379 L F
.70556 .63449 m .70712 .6316 L .70853 .63381 L 1 .788 0 r
F
.70556 .63449 m .70415 .63227 L .70712 .6316 L F
.46128 .58886 m .46253 .58492 L .46412 .58753 L .02 1 0 r
F
.46128 .58886 m .45969 .58626 L .46253 .58492 L F
.51092 .59351 m .51222 .58985 L .51378 .59239 L .787 1 0 r
F
.51092 .59351 m .50936 .59096 L .51222 .58985 L F
.30029 .62985 m .30134 .62643 L .3031 .62817 L .165 0 1 r
F
.30029 .62985 m .29854 .62813 L .30134 .62643 L F
.58551 .60669 m .5869 .60336 L .58841 .60579 L 1 .273 0 r
F
.58551 .60669 m .584 .60426 L .5869 .60336 L F
.54601 .59902 m .54735 .59553 L .54889 .59802 L 1 .741 0 r
F
.54601 .59902 m .54447 .59653 L .54735 .59553 L F
.17904 .39005 m .17981 .38757 L .18167 .38963 L 0 .637 1 r
F
.17904 .39005 m .17718 .388 L .17981 .38757 L F
.24945 .41327 m .25033 .41093 L .25211 .41305 L 0 .488 1 r
F
.24945 .41327 m .24766 .41117 L .25033 .41093 L F
.68946 .63054 m .69099 .6276 L .69242 .62985 L 1 .675 0 r
F
.68946 .63054 m .68803 .6283 L .69099 .6276 L F
.61332 .61263 m .61474 .60941 L .61623 .6118 L 1 .02 0 r
F
.61332 .61263 m .61183 .61024 L .61474 .60941 L F
.49923 .59184 m .50051 .58812 L .50208 .59068 L .618 1 0 r
F
.49923 .59184 m .49766 .58928 L .50051 .58812 L F
.7656 .64858 m .76725 .64587 L .76861 .64797 L .854 1 0 r
F
.7656 .64858 m .76424 .64648 L .76725 .64587 L F
.80952 .65849 m .81123 .65587 L .81256 .6579 L .647 1 0 r
F
.80952 .65849 m .8082 .65646 L .81123 .65587 L F
.67335 .6266 m .67486 .62361 L .6763 .62589 L 1 .554 0 r
F
.67335 .6266 m .67191 .62433 L .67486 .62361 L F
.36974 .60399 m .3709 .59995 L .37257 .60215 L 0 .487 1 r
F
.36974 .60399 m .36806 .60183 L .3709 .59995 L F
.34659 .61269 m .34771 .60887 L .34941 .61086 L 0 .215 1 r
F
.34659 .61269 m .34488 .61072 L .34771 .60887 L F
.32343 .62139 m .32452 .61779 L .32625 .61963 L 0 .002 1 r
F
.32343 .62139 m .3217 .61957 L .32452 .61779 L F
.22008 .40272 m .22091 .40031 L .22273 .4024 L 0 .564 1 r
F
.22008 .40272 m .21826 .40064 L .22091 .40031 L F
.55771 .60101 m .55906 .59756 L .56059 .60004 L 1 .595 0 r
F
.55771 .60101 m .55618 .59853 L .55906 .59756 L F
.83734 .66443 m .83909 .66187 L .84039 .66386 L .535 1 0 r
F
.83734 .66443 m .83604 .66245 L .83909 .66187 L F
.29013 .63314 m .29117 .62978 L .29293 .63148 L .232 0 1 r
F
.29013 .63314 m .28836 .63144 L .29117 .62978 L F
.41031 .59197 m .41152 .58776 L .41315 .59029 L 0 1 .876 r
F
.41031 .59197 m .40868 .58947 L .41152 .58776 L F
.65724 .62268 m .65873 .61962 L .66018 .62193 L 1 .424 0 r
F
.65724 .62268 m .65579 .62037 L .65873 .61962 L F
.7495 .64471 m .75112 .64196 L .7525 .64409 L .939 1 0 r
F
.7495 .64471 m .74813 .64258 L .75112 .64196 L F
.46855 .58881 m .46981 .58492 L .4714 .58752 L .141 1 0 r
F
.46855 .58881 m .46696 .58621 L .46981 .58492 L F
.35696 .4717 m .35795 .47063 L .35963 .47293 L .352 0 1 r
F
.35696 .4717 m .35527 .4695 L .35795 .47063 L F
.48753 .59028 m .4888 .58649 L .49038 .58907 L .442 1 0 r
F
.48753 .59028 m .48595 .5877 L .4888 .58649 L F
.34216 .46023 m .34315 .45858 L .34484 .4609 L .085 0 1 r
F
.34216 .46023 m .34046 .45797 L .34315 .45858 L F
.59721 .60886 m .59862 .60558 L .60012 .608 L 1 .144 0 r
F
.59721 .60886 m .59571 .60645 L .59862 .60558 L F
.64114 .61877 m .6426 .61566 L .64407 .618 L 1 .285 0 r
F
.64114 .61877 m .63967 .61643 L .6426 .61566 L F
.79343 .65473 m .79512 .65209 L .79646 .65414 L .716 1 0 r
F
.79343 .65473 m .7921 .65268 L .79512 .65209 L F
.27997 .63636 m .28099 .63306 L .28277 .63473 L .293 0 1 r
F
.27997 .63636 m .27819 .6347 L .28099 .63306 L F
.245 .41141 m .24587 .40906 L .24766 .41117 L 0 .505 1 r
F
.245 .41141 m .24321 .40931 L .24587 .40906 L F
.7334 .64081 m .735 .63801 L .73638 .64018 L 1 .969 0 r
F
.7334 .64081 m .73201 .63865 L .735 .63801 L F
.56941 .60306 m .57077 .59966 L .57229 .60212 L 1 .454 0 r
F
.56941 .60306 m .56788 .6006 L .57077 .59966 L F
.30086 .43549 m .3018 .43335 L .30354 .43555 L 0 .282 1 r
F
.30086 .43549 m .29912 .43331 L .3018 .43335 L F
.29644 .43328 m .29738 .43111 L .29912 .43331 L 0 .307 1 r
F
.29644 .43328 m .2947 .43111 L .29738 .43111 L F
.30527 .43774 m .30622 .43563 L .30795 .43784 L 0 .256 1 r
F
.30527 .43774 m .30354 .43555 L .30622 .43563 L F
.35958 .60739 m .36072 .60345 L .3624 .60555 L 0 .356 1 r
F
.35958 .60739 m .35789 .60532 L .36072 .60345 L F
.29202 .43111 m .29296 .42892 L .2947 .43111 L 0 .33 1 r
F
.29202 .43111 m .29027 .42894 L .29296 .42892 L F
.71729 .63689 m .71886 .63404 L .72027 .63623 L 1 .869 0 r
F
.71729 .63689 m .71589 .63469 L .71886 .63404 L F
.1951 .39456 m .1959 .39211 L .19774 .39417 L 0 .616 1 r
F
.1951 .39456 m .19326 .3925 L .1959 .39211 L F
.26982 .63953 m .27082 .63629 L .27261 .63793 L .348 0 1 r
F
.26982 .63953 m .26803 .63789 L .27082 .63629 L F
.43501 .58844 m .43624 .58433 L .43785 .58694 L 0 1 .436 r
F
.43501 .58844 m .4334 .58585 L .43624 .58433 L F
.62503 .6149 m .62647 .61173 L .62795 .6141 L 1 .137 0 r
F
.62503 .6149 m .62355 .61254 L .62647 .61173 L F
.31326 .6248 m .31433 .62128 L .31607 .62307 L .08 0 1 r
F
.31326 .6248 m .31152 .62302 L .31433 .62128 L F
.44229 .58806 m .44352 .584 L .44513 .58662 L 0 1 .306 r
F
.44229 .58806 m .44068 .58546 L .44352 .584 L F
.82126 .66076 m .82299 .65817 L .8243 .66018 L .595 1 0 r
F
.82126 .66076 m .81995 .65875 L .82299 .65817 L F
.30968 .44004 m .31064 .43796 L .31237 .44018 L 0 .229 1 r
F
.30968 .44004 m .30795 .43784 L .31064 .43796 L F
.33642 .61617 m .33752 .61244 L .33924 .61436 L 0 .111 1 r
F
.33642 .61617 m .3347 .61426 L .33752 .61244 L F
.84907 .66665 m .85085 .66411 L .85213 .66608 L .489 1 0 r
F
.84907 .66665 m .84779 .66468 L .85085 .66411 L F
.25967 .64263 m .26065 .63944 L .26245 .64106 L .4 0 1 r
F
.25967 .64263 m .25787 .64102 L .26065 .63944 L F
.39287 .59578 m .39406 .59159 L .39571 .594 L 0 .824 1 r
F
.39287 .59578 m .39122 .5934 L .39406 .59159 L F
.2876 .42898 m .28853 .42677 L .29027 .42894 L 0 .353 1 r
F
.2876 .42898 m .28585 .42682 L .28853 .42677 L F
.70118 .63295 m .70273 .63004 L .70415 .63227 L 1 .762 0 r
F
.70118 .63295 m .69976 .63072 L .70273 .63004 L F
.42773 .58893 m .42895 .58478 L .43056 .58738 L 0 1 .566 r
F
.42773 .58893 m .42611 .58635 L .42895 .58478 L F
.77734 .65093 m .779 .64825 L .78035 .65033 L .791 1 0 r
F
.77734 .65093 m .77599 .64885 L .779 .64825 L F
.17456 .38844 m .17533 .38595 L .17718 .388 L 0 .649 1 r
F
.17456 .38844 m .1727 .38639 L .17533 .38595 L F
.38272 .59887 m .3839 .59473 L .38556 .59705 L 0 .665 1 r
F
.38272 .59887 m .38107 .59659 L .3839 .59473 L F
.5182 .59383 m .51951 .5902 L .52107 .59274 L .893 1 0 r
F
.5182 .59383 m .51665 .59129 L .51951 .5902 L F
.5299 .59565 m .53122 .59208 L .53277 .5946 L 1 .948 0 r
F
.5299 .59565 m .52835 .59313 L .53122 .59208 L F
.21561 .40098 m .21644 .39856 L .21826 .40064 L 0 .578 1 r
F
.21561 .40098 m .21379 .39891 L .21644 .39856 L F
.44957 .58779 m .45081 .58378 L .45241 .58639 L 0 1 .179 r
F
.44957 .58779 m .44797 .58519 L .45081 .58378 L F
.68507 .629 m .6866 .62604 L .68803 .6283 L 1 .647 0 r
F
.68507 .629 m .68364 .62674 L .6866 .62604 L F
.58111 .60517 m .58249 .60182 L .584 .60426 L 1 .318 0 r
F
.58111 .60517 m .57959 .60273 L .58249 .60182 L F
.31409 .44239 m .31505 .44034 L .31677 .44258 L 0 .201 1 r
F
.31409 .44239 m .31237 .44018 L .31505 .44034 L F
.47583 .58883 m .47709 .58498 L .47867 .58758 L .26 1 0 r
F
.47583 .58883 m .47424 .58624 L .47709 .58498 L F
.28317 .42688 m .28409 .42465 L .28585 .42682 L 0 .375 1 r
F
.28317 .42688 m .28142 .42473 L .28409 .42465 L F
.5065 .59209 m .5078 .58841 L .50936 .59096 L .727 1 0 r
F
.5065 .59209 m .50494 .58954 L .5078 .58841 L F
.5416 .59755 m .54293 .59403 L .54447 .59653 L 1 .794 0 r
F
.5416 .59755 m .54006 .59504 L .54293 .59403 L F
.40301 .59291 m .40421 .58869 L .40585 .59118 L 0 .993 1 r
F
.40301 .59291 m .40138 .59045 L .40421 .58869 L F
.60892 .61109 m .61034 .60785 L .61183 .61025 L 1 .02 0 r
F
.60892 .61109 m .60743 .60869 L .61034 .60785 L F
.66896 .62505 m .67047 .62204 L .67191 .62433 L 1 .523 0 r
F
.66896 .62505 m .66752 .62276 L .67047 .62204 L F
.24055 .40957 m .24142 .4072 L .24321 .40931 L 0 .521 1 r
F
.24055 .40957 m .23876 .40747 L .24142 .4072 L F
.76124 .64709 m .76288 .64436 L .76424 .64648 L .872 1 0 r
F
.76124 .64709 m .75987 .64498 L .76288 .64436 L F
.42044 .58954 m .42165 .58536 L .42327 .58794 L 0 1 .698 r
F
.42044 .58954 m .41882 .58699 L .42165 .58536 L F
.80517 .65704 m .80688 .65442 L .8082 .65646 L .661 1 0 r
F
.80517 .65704 m .80384 .65501 L .80688 .65442 L F
.3031 .62817 m .30415 .62472 L .3059 .62647 L .155 0 1 r
F
.3031 .62817 m .30134 .62643 L .30415 .62472 L F
.65285 .62112 m .65433 .61805 L .65579 .62037 L 1 .391 0 r
F
.65285 .62112 m .65139 .6188 L .65433 .61805 L F
.31849 .44481 m .31946 .44279 L .32118 .44505 L 0 .171 1 r
F
.31849 .44481 m .31677 .44258 L .31946 .44279 L F
.5533 .59951 m .55465 .59605 L .55618 .59853 L 1 .645 0 r
F
.5533 .59951 m .55176 .59703 L .55465 .59605 L F
.37257 .60215 m .37373 .59807 L .3754 .6003 L 0 .517 1 r
F
.37257 .60215 m .3709 .59995 L .37373 .59807 L F
.27874 .42482 m .27966 .42257 L .28142 .42473 L 0 .396 1 r
F
.27874 .42482 m .27698 .42268 L .27966 .42257 L F
.45684 .58762 m .45809 .58365 L .45969 .58626 L 0 1 .054 r
F
.45684 .58762 m .45525 .58501 L .45809 .58365 L F
.4948 .59045 m .49609 .58671 L .49766 .58928 L .555 1 0 r
F
.4948 .59045 m .49323 .58788 L .49609 .58671 L F
.34941 .61086 m .35054 .60701 L .35223 .60903 L 0 .236 1 r
F
.34941 .61086 m .34771 .60887 L .35054 .60701 L F
.74513 .64321 m .74675 .64044 L .74813 .64258 L .959 1 0 r
F
.74513 .64321 m .74375 .64106 L .74675 .64044 L F
.83299 .66302 m .83474 .66045 L .83604 .66245 L .547 1 0 r
F
.83299 .66302 m .83169 .66103 L .83474 .66045 L F
.32625 .61963 m .32734 .616 L .32906 .61786 L 0 .017 1 r
F
.32625 .61963 m .32452 .61779 L .32734 .616 L F
.63674 .61722 m .6382 .61408 L .63967 .61643 L 1 .25 0 r
F
.63674 .61722 m .63527 .61487 L .6382 .61408 L F
.59281 .60733 m .59421 .60402 L .59571 .60645 L 1 .187 0 r
F
.59281 .60733 m .59131 .60491 L .59421 .60402 L F
.72902 .63929 m .73061 .63648 L .73201 .63865 L 1 .947 0 r
F
.72902 .63929 m .72763 .63712 L .73061 .63648 L F
.34654 .46318 m .34753 .46162 L .34922 .46397 L .135 0 1 r
F
.34654 .46318 m .34484 .4609 L .34753 .46162 L F
.27431 .42279 m .27522 .42052 L .27698 .42268 L 0 .416 1 r
F
.27431 .42279 m .27255 .42065 L .27522 .42052 L F
.19062 .39291 m .19142 .39044 L .19326 .3925 L 0 .628 1 r
F
.19062 .39291 m .18878 .39085 L .19142 .39044 L F
.565 .60155 m .56636 .59813 L .56788 .6006 L 1 .502 0 r
F
.565 .60155 m .56347 .59908 L .56636 .59813 L F
.78907 .65327 m .79076 .65061 L .7921 .65268 L .732 1 0 r
F
.78907 .65327 m .78773 .65121 L .79076 .65061 L F
.29293 .63148 m .29397 .6281 L .29573 .62981 L .223 0 1 r
F
.29293 .63148 m .29117 .62978 L .29397 .6281 L F
.32289 .44728 m .32387 .4453 L .32558 .44758 L 0 .139 1 r
F
.32289 .44728 m .32118 .44505 L .32387 .4453 L F
.41315 .59029 m .41435 .58608 L .41598 .58863 L 0 1 .83 r
F
.41315 .59029 m .41152 .58776 L .41435 .58608 L F
.71291 .63535 m .71448 .63249 L .71589 .63469 L 1 .845 0 r
F
.71291 .63535 m .7115 .63315 L .71448 .63249 L F
.62063 .61335 m .62207 .61016 L .62355 .61254 L 1 .099 0 r
F
.62063 .61335 m .61915 .61097 L .62207 .61016 L F
.21115 .39926 m .21197 .39683 L .21379 .39891 L 0 .592 1 r
F
.21115 .39926 m .20933 .39719 L .21197 .39683 L F
.4831 .58892 m .48437 .58511 L .48595 .5877 L .376 1 0 r
F
.4831 .58892 m .48152 .58634 L .48437 .58511 L F
.2361 .40775 m .23696 .40537 L .23876 .40747 L 0 .537 1 r
F
.2361 .40775 m .2343 .40566 L .23696 .40537 L F
.46412 .58753 m .46537 .5836 L .46696 .58621 L .069 1 0 r
F
.46412 .58753 m .46253 .58492 L .46537 .5836 L F
.6968 .6314 m .69834 .62848 L .69976 .63072 L 1 .736 0 r
F
.6968 .6314 m .69538 .62916 L .69834 .62848 L F
.3624 .60555 m .36355 .60156 L .36523 .60369 L 0 .382 1 r
F
.3624 .60555 m .36072 .60345 L .36355 .60156 L F
.17007 .38684 m .17083 .38434 L .1727 .38639 L 0 .661 1 r
F
.17007 .38684 m .16821 .38479 L .17083 .38434 L F
.81691 .65934 m .81863 .65674 L .81995 .65875 L .609 1 0 r
F
.81691 .65934 m .81559 .65732 L .81863 .65674 L F
.26988 .42079 m .27078 .4185 L .27255 .42065 L 0 .436 1 r
F
.26988 .42079 m .26811 .41866 L .27078 .4185 L F
.77297 .64946 m .77463 .64676 L .77599 .64885 L .808 1 0 r
F
.77297 .64946 m .77162 .64736 L .77463 .64676 L F
.68069 .62744 m .68221 .62447 L .68364 .62674 L 1 .618 0 r
F
.68069 .62744 m .67925 .62517 L .68221 .62447 L F
.28277 .63473 m .28379 .63142 L .28556 .63309 L .286 0 1 r
F
.28277 .63473 m .28099 .63306 L .28379 .63142 L F
.5767 .60364 m .57808 .60027 L .57959 .60273 L 1 .364 0 r
F
.5767 .60364 m .57518 .60119 L .57808 .60027 L F
.84473 .66526 m .8465 .66271 L .84779 .66468 L .5 1 0 r
F
.84473 .66526 m .84344 .66328 L .8465 .66271 L F
.33924 .61436 m .34035 .61061 L .34206 .61255 L 0 .129 1 r
F
.33924 .61436 m .33752 .61244 L .34035 .61061 L F
.31607 .62307 m .31715 .61952 L .31889 .62133 L .068 0 1 r
F
.31607 .62307 m .31433 .62128 L .31715 .61952 L F
.60452 .60954 m .60593 .60628 L .60743 .60869 L 1 .061 0 r
F
.60452 .60954 m .60302 .60714 L .60593 .60628 L F
.52548 .59419 m .5268 .5906 L .52835 .59313 L .996 1 0 r
F
.52548 .59419 m .52393 .59166 L .5268 .5906 L F
.39571 .594 m .3969 .58978 L .39854 .59222 L 0 .865 1 r
F
.39571 .594 m .39406 .59159 L .3969 .58978 L F
.66457 .62349 m .66607 .62046 L .66752 .62276 L 1 .492 0 r
F
.66457 .62349 m .66312 .62119 L .66607 .62046 L F
.51378 .59239 m .51509 .58874 L .51665 .59129 L .834 1 0 r
F
.51378 .59239 m .51222 .58985 L .51509 .58874 L F
.38556 .59705 m .38674 .59287 L .38839 .59523 L 0 .701 1 r
F
.38556 .59705 m .3839 .59473 L .38674 .59287 L F
.53718 .59607 m .53851 .59253 L .54006 .59504 L 1 .847 0 r
F
.53718 .59607 m .53564 .59356 L .53851 .59253 L F
.32729 .44982 m .32827 .44789 L .32998 .45018 L 0 .105 1 r
F
.32729 .44982 m .32558 .44758 L .32827 .44789 L F
.36132 .47509 m .3623 .47432 L .36398 .4766 L .435 0 1 r
F
.36132 .47509 m .35963 .47293 L .3623 .47432 L F
.75687 .64559 m .7585 .64285 L .75987 .64498 L .891 1 0 r
F
.75687 .64559 m .7555 .64347 L .7585 .64285 L F
.27261 .63793 m .27361 .63467 L .2754 .63632 L .343 0 1 r
F
.27261 .63793 m .27082 .63629 L .27361 .63467 L F
.64846 .61956 m .64993 .61647 L .65139 .6188 L 1 .357 0 r
F
.64846 .61956 m .647 .61723 L .64993 .61647 L F
.50208 .59068 m .50337 .58697 L .50494 .58954 L .666 1 0 r
F
.50208 .59068 m .50051 .58812 L .50337 .58697 L F
.26544 .41882 m .26634 .41651 L .26811 .41866 L 0 .454 1 r
F
.26544 .41882 m .26367 .41669 L .26634 .41651 L F
.54889 .59802 m .55023 .59453 L .55176 .59703 L 1 .697 0 r
F
.54889 .59802 m .54735 .59553 L .55023 .59453 L F
.4714 .58752 m .47266 .58363 L .47424 .58624 L .19 1 0 r
F
.4714 .58752 m .46981 .58492 L .47266 .58363 L F
.80081 .6556 m .80251 .65296 L .80384 .65501 L .676 1 0 r
F
.80081 .6556 m .79948 .65355 L .80251 .65296 L F
.26245 .64106 m .26344 .63786 L .26524 .63948 L .395 0 1 r
F
.26245 .64106 m .26065 .63944 L .26344 .63786 L F
.40585 .59118 m .40705 .58695 L .40868 .58947 L 0 1 .962 r
F
.40585 .59118 m .40421 .58869 L .40705 .58695 L F
.43785 .58694 m .43907 .58284 L .44068 .58546 L 0 1 .386 r
F
.43785 .58694 m .43624 .58433 L .43907 .58284 L F
.23164 .40595 m .2325 .40355 L .2343 .40566 L 0 .552 1 r
F
.23164 .40595 m .22984 .40386 L .2325 .40355 L F
.74076 .64169 m .74237 .63891 L .74375 .64106 L .98 1 0 r
F
.74076 .64169 m .73937 .63954 L .74237 .63891 L F
.3754 .6003 m .37657 .59619 L .37823 .59844 L 0 .549 1 r
F
.3754 .6003 m .37373 .59807 L .37657 .59619 L F
.2523 .64414 m .25327 .64098 L .25508 .64258 L .443 0 1 r
F
.2523 .64414 m .25049 .64254 L .25327 .64098 L F
.63235 .61566 m .6338 .61251 L .63527 .61487 L 1 .213 0 r
F
.63235 .61566 m .63087 .6133 L .6338 .61251 L F
.43056 .58738 m .43178 .58323 L .4334 .58585 L 0 1 .517 r
F
.43056 .58738 m .42895 .58478 L .43178 .58323 L F
.58841 .60579 m .5898 .60247 L .59131 .60491 L 1 .231 0 r
F
.58841 .60579 m .5869 .60336 L .5898 .60247 L F
.35223 .60903 m .35337 .60514 L .35506 .60718 L 0 .259 1 r
F
.35223 .60903 m .35054 .60701 L .35337 .60514 L F
.18615 .39126 m .18693 .38879 L .18878 .39085 L 0 .64 1 r
F
.18615 .39126 m .1843 .3892 L .18693 .38879 L F
.44513 .58662 m .44636 .58256 L .44797 .58519 L 0 1 .256 r
F
.44513 .58662 m .44352 .584 L .44636 .58256 L F
.20668 .39755 m .2075 .39511 L .20933 .39719 L 0 .605 1 r
F
.20668 .39755 m .20485 .39548 L .2075 .39511 L F
.49038 .58907 m .49166 .5853 L .49323 .58788 L .491 1 0 r
F
.49038 .58907 m .4888 .58649 L .49166 .5853 L F
.72465 .63777 m .72623 .63493 L .72763 .63712 L 1 .924 0 r
F
.72465 .63777 m .72325 .63558 L .72623 .63493 L F
.82865 .66161 m .83039 .65903 L .83169 .66103 L .559 1 0 r
F
.82865 .66161 m .82734 .6596 L .83039 .65903 L F
.3059 .62647 m .30696 .62299 L .30871 .62475 L .145 0 1 r
F
.3059 .62647 m .30415 .62472 L .30696 .62299 L F
.56059 .60004 m .56195 .5966 L .56347 .59908 L 1 .551 0 r
F
.56059 .60004 m .55906 .59756 L .56195 .5966 L F
.42327 .58794 m .42449 .58375 L .42611 .58635 L 0 1 .65 r
F
.42327 .58794 m .42165 .58536 L .42449 .58375 L F
.70853 .63381 m .71009 .63093 L .7115 .63315 L 1 .82 0 r
F
.70853 .63381 m .70712 .6316 L .71009 .63093 L F
.32906 .61786 m .33016 .61419 L .33188 .61607 L 0 .032 1 r
F
.32906 .61786 m .32734 .616 L .33016 .61419 L F
.61623 .6118 m .61766 .60858 L .61915 .61097 L 1 .06 0 r
F
.61623 .6118 m .61474 .60941 L .61766 .60858 L F
.78471 .65181 m .78639 .64914 L .78773 .65121 L .748 1 0 r
F
.78471 .65181 m .78337 .64973 L .78639 .64914 L F
.261 .41687 m .26189 .41455 L .26367 .41669 L 0 .473 1 r
F
.261 .41687 m .25922 .41474 L .26189 .41455 L F
.33169 .45245 m .33267 .45056 L .33437 .45288 L 0 .07 1 r
F
.33169 .45245 m .32998 .45018 L .33267 .45056 L F
.45241 .58639 m .45365 .58238 L .45525 .58501 L 0 1 .129 r
F
.45241 .58639 m .45081 .58378 L .45365 .58238 L F
.69242 .62985 m .69395 .62692 L .69538 .62916 L 1 .709 0 r
F
.69242 .62985 m .69099 .6276 L .69395 .62692 L F
.35091 .46626 m .3519 .46482 L .35359 .4672 L .189 0 1 r
F
.35091 .46626 m .34922 .46397 L .3519 .46482 L F
.6763 .62589 m .67781 .6229 L .67925 .62517 L 1 .589 0 r
F
.6763 .62589 m .67486 .62361 L .67781 .6229 L F
.36523 .60369 m .36639 .59967 L .36806 .60183 L 0 .409 1 r
F
.36523 .60369 m .36355 .60156 L .36639 .59967 L F
.76861 .64797 m .77026 .64526 L .77162 .64736 L .826 1 0 r
F
.76861 .64797 m .76725 .64587 L .77026 .64526 L F
.57229 .60212 m .57367 .59873 L .57518 .60119 L 1 .411 0 r
F
.57229 .60212 m .57077 .59966 L .57367 .59873 L F
.47867 .58758 m .47994 .58373 L .48152 .58634 L .309 1 0 r
F
.47867 .58758 m .47709 .58498 L .47994 .58373 L F
.29573 .62981 m .29678 .62641 L .29854 .62813 L .215 0 1 r
F
.29573 .62981 m .29397 .6281 L .29678 .62641 L F
.66018 .62193 m .66167 .61888 L .66312 .62119 L 1 .461 0 r
F
.66018 .62193 m .65873 .61962 L .66167 .61888 L F
.60012 .608 m .60152 .60472 L .60302 .60714 L 1 .103 0 r
F
.60012 .608 m .59862 .60558 L .60152 .60472 L F
.81256 .6579 m .81427 .65529 L .81559 .65732 L .622 1 0 r
F
.81256 .6579 m .81123 .65587 L .81427 .65529 L F
.22719 .40416 m .22803 .40176 L .22984 .40386 L 0 .567 1 r
F
.22719 .40416 m .22538 .40207 L .22803 .40176 L F
.41598 .58863 m .41719 .58441 L .41882 .58699 L 0 1 .783 r
F
.41598 .58863 m .41435 .58608 L .41719 .58441 L F
.45969 .58626 m .46093 .5823 L .46253 .58492 L 0 1 .004 r
F
.45969 .58626 m .45809 .58365 L .46093 .5823 L F
.84039 .66386 m .84215 .6613 L .84344 .66328 L .512 1 0 r
F
.84039 .66386 m .83909 .66187 L .84215 .6613 L F
.52107 .59274 m .52238 .58912 L .52393 .59166 L .939 1 0 r
F
.52107 .59274 m .51951 .5902 L .52238 .58912 L F
.64407 .618 m .64553 .61489 L .647 .61723 L 1 .323 0 r
F
.64407 .618 m .6426 .61566 L .64553 .61489 L F
.25656 .41495 m .25744 .41261 L .25922 .41474 L 0 .49 1 r
F
.25656 .41495 m .25478 .41283 L .25744 .41261 L F
.34206 .61255 m .34318 .60875 L .34488 .61072 L 0 .148 1 r
F
.34206 .61255 m .34035 .61061 L .34318 .60875 L F
.7525 .64409 m .75412 .64134 L .7555 .64347 L .91 1 0 r
F
.7525 .64409 m .75112 .64196 L .75412 .64134 L F
.53277 .5946 m .53409 .59103 L .53564 .59356 L 1 .902 0 r
F
.53277 .5946 m .53122 .59208 L .53409 .59103 L F
.50936 .59096 m .51066 .58729 L .51222 .58985 L .774 1 0 r
F
.50936 .59096 m .5078 .58841 L .51066 .58729 L F
.38839 .59523 m .38957 .59102 L .39122 .5934 L 0 .739 1 r
F
.38839 .59523 m .38674 .59287 L .38957 .59102 L F
.39854 .59222 m .39974 .58798 L .40138 .59045 L 0 .907 1 r
F
.39854 .59222 m .3969 .58978 L .39974 .58798 L F
.31889 .62133 m .31997 .61775 L .3217 .61957 L .056 0 1 r
F
.31889 .62133 m .31715 .61952 L .31997 .61775 L F
.20221 .39585 m .20302 .3934 L .20485 .39548 L 0 .619 1 r
F
.20221 .39585 m .20038 .39379 L .20302 .3934 L F
.62795 .6141 m .62939 .61093 L .63087 .6133 L 1 .176 0 r
F
.62795 .6141 m .62647 .61173 L .62939 .61093 L F
.28556 .63309 m .28659 .62976 L .28836 .63144 L .279 0 1 r
F
.28556 .63309 m .28379 .63142 L .28659 .62976 L F
.18167 .38963 m .18245 .38714 L .1843 .3892 L 0 .652 1 r
F
.18167 .38963 m .17981 .38757 L .18245 .38714 L F
.54447 .59653 m .54581 .59302 L .54735 .59553 L 1 .749 0 r
F
.54447 .59653 m .54293 .59403 L .54581 .59302 L F
.73638 .64018 m .73799 .63738 L .73937 .63954 L 1 .999 0 r
F
.73638 .64018 m .735 .63801 L .73799 .63738 L F
.49766 .58928 m .49894 .58554 L .50051 .58812 L .603 1 0 r
F
.49766 .58928 m .49609 .58671 L .49894 .58554 L F
.79646 .65414 m .79815 .6515 L .79948 .65355 L .69 1 0 r
F
.79646 .65414 m .79512 .65209 L .79815 .6515 L F
.584 .60426 m .58539 .60091 L .5869 .60336 L 1 .276 0 r
F
.584 .60426 m .58249 .60182 L .58539 .60091 L F
.33608 .45516 m .33707 .45333 L .33876 .45567 L 0 .032 1 r
F
.33608 .45516 m .33437 .45288 L .33707 .45333 L F
.37823 .59844 m .3794 .5943 L .38107 .59659 L 0 .582 1 r
F
.37823 .59844 m .37657 .59619 L .3794 .5943 L F
.72027 .63623 m .72185 .63339 L .72325 .63558 L 1 .901 0 r
F
.72027 .63623 m .71886 .63404 L .72185 .63339 L F
.35506 .60718 m .3562 .60325 L .35789 .60532 L 0 .282 1 r
F
.35506 .60718 m .35337 .60514 L .3562 .60325 L F
.70415 .63227 m .7057 .62937 L .70712 .6316 L 1 .795 0 r
F
.70415 .63227 m .70273 .63004 L .7057 .62937 L F
.61183 .61024 m .61325 .60701 L .61474 .60941 L 1 .02 0 r
F
.61183 .61024 m .61034 .60785 L .61325 .60701 L F
.2754 .63632 m .27641 .63304 L .27819 .6347 L .337 0 1 r
F
.2754 .63632 m .27361 .63467 L .27641 .63304 L F
.55618 .59853 m .55753 .59507 L .55906 .59756 L 1 .601 0 r
F
.55618 .59853 m .55465 .59605 L .55753 .59507 L F
.25211 .41305 m .25299 .4107 L .25478 .41283 L 0 .507 1 r
F
.25211 .41305 m .25033 .41093 L .25299 .4107 L F
.46696 .58621 m .46822 .58229 L .46981 .58492 L .119 1 0 r
F
.46696 .58621 m .46537 .5836 L .46822 .58229 L F
.8243 .66018 m .82603 .6576 L .82734 .6596 L .572 1 0 r
F
.8243 .66018 m .82299 .65817 L .82603 .6576 L F
.40868 .58947 m .40989 .58522 L .41152 .58776 L 0 1 .917 r
F
.40868 .58947 m .40705 .58695 L .40989 .58522 L F
.85213 .66608 m .85391 .66355 L .85519 .66551 L .467 1 0 r
F
.85213 .66608 m .85085 .66411 L .85391 .66355 L F
.68803 .6283 m .68956 .62535 L .69099 .6276 L 1 .681 0 r
F
.68803 .6283 m .6866 .62604 L .68956 .62535 L F
.22273 .4024 m .22357 .39998 L .22538 .40207 L 0 .581 1 r
F
.22273 .4024 m .22091 .40031 L .22357 .39998 L F
.78035 .65033 m .78202 .64765 L .78337 .64973 L .764 1 0 r
F
.78035 .65033 m .779 .64825 L .78202 .64765 L F
.48595 .5877 m .48723 .58389 L .4888 .58649 L .425 1 0 r
F
.48595 .5877 m .48437 .58511 L .48723 .58389 L F
.67191 .62433 m .67342 .62132 L .67486 .62361 L 1 .559 0 r
F
.67191 .62433 m .67047 .62204 L .67342 .62132 L F
.26524 .63948 m .26623 .63626 L .26803 .63789 L .39 0 1 r
F
.26524 .63948 m .26344 .63786 L .26623 .63626 L F
.30871 .62475 m .30978 .62125 L .31152 .62302 L .135 0 1 r
F
.30871 .62475 m .30696 .62299 L .30978 .62125 L F
.33188 .61607 m .33298 .61237 L .3347 .61426 L 0 .048 1 r
F
.33188 .61607 m .33016 .61419 L .33298 .61237 L F
.25508 .64258 m .25606 .63941 L .25787 .64102 L .439 0 1 r
F
.25508 .64258 m .25327 .64098 L .25606 .63941 L F
.65579 .62037 m .65727 .6173 L .65873 .61962 L 1 .428 0 r
F
.65579 .62037 m .65433 .61805 L .65727 .6173 L F
.59571 .60645 m .59712 .60315 L .59862 .60558 L 1 .146 0 r
F
.59571 .60645 m .59421 .60402 L .59712 .60315 L F
.4334 .58585 m .43462 .5817 L .43624 .58433 L 0 1 .467 r
F
.4334 .58585 m .43178 .58323 L .43462 .5817 L F
.56788 .6006 m .56925 .59719 L .57077 .59966 L 1 .459 0 r
F
.56788 .6006 m .56636 .59813 L .56925 .59719 L F
.76424 .64648 m .76589 .64375 L .76725 .64587 L .844 1 0 r
F
.76424 .64648 m .76288 .64436 L .76589 .64375 L F
.36806 .60183 m .36922 .59777 L .3709 .59995 L 0 .438 1 r
F
.36806 .60183 m .36639 .59967 L .36922 .59777 L F
.44068 .58546 m .44191 .58136 L .44352 .584 L 0 1 .335 r
F
.44068 .58546 m .43907 .58284 L .44191 .58136 L F
.63967 .61643 m .64113 .61331 L .6426 .61566 L 1 .288 0 r
F
.63967 .61643 m .6382 .61408 L .64113 .61331 L F
.8082 .65646 m .80991 .65384 L .81123 .65587 L .636 1 0 r
F
.8082 .65646 m .80688 .65442 L .80991 .65384 L F
.42611 .58635 m .42733 .58216 L .42895 .58478 L 0 1 .601 r
F
.42611 .58635 m .42449 .58375 L .42733 .58216 L F
.19774 .39417 m .19854 .39171 L .20038 .39379 L 0 .631 1 r
F
.19774 .39417 m .1959 .39211 L .19854 .39171 L F
.24766 .41117 m .24854 .4088 L .25033 .41093 L 0 .524 1 r
F
.24766 .41117 m .24587 .40906 L .24854 .4088 L F
.36567 .47867 m .36664 .47832 L .36832 .48053 L .534 0 1 r
F
.36567 .47867 m .36398 .4766 L .36664 .47832 L F
.44797 .58519 m .4492 .58114 L .45081 .58378 L 0 1 .206 r
F
.44797 .58519 m .44636 .58256 L .4492 .58114 L F
.74813 .64258 m .74975 .63982 L .75112 .64196 L .93 1 0 r
F
.74813 .64258 m .74675 .64044 L .74975 .63982 L F
.51665 .59129 m .51795 .58765 L .51951 .5902 L .881 1 0 r
F
.51665 .59129 m .51509 .58874 L .51795 .58765 L F
.47424 .58624 m .4755 .58236 L .47709 .58498 L .24 1 0 r
F
.47424 .58624 m .47266 .58363 L .4755 .58236 L F
.17718 .388 m .17796 .38551 L .17981 .38757 L 0 .664 1 r
F
.17718 .388 m .17533 .38595 L .17796 .38551 L F
.83604 .66245 m .8378 .65988 L .83909 .66187 L .524 1 0 r
F
.83604 .66245 m .83474 .66045 L .8378 .65988 L F
.52835 .59313 m .52967 .58954 L .53122 .59208 L 1 .957 0 r
F
.52835 .59313 m .5268 .5906 L .52967 .58954 L F
.34488 .61072 m .34601 .60689 L .34771 .60887 L 0 .167 1 r
F
.34488 .61072 m .34318 .60875 L .34601 .60689 L F
.62355 .61254 m .62499 .60935 L .62647 .61173 L 1 .139 0 r
F
.62355 .61254 m .62207 .61016 L .62499 .60935 L F
.29854 .62813 m .29959 .6247 L .30134 .62643 L .206 0 1 r
F
.29854 .62813 m .29678 .62641 L .29959 .6247 L F
.34046 .45797 m .34146 .45621 L .34315 .45858 L .009 0 1 r
F
.34046 .45797 m .33876 .45567 L .34146 .45621 L F
.50494 .58954 m .50623 .58584 L .5078 .58841 L .714 1 0 r
F
.50494 .58954 m .50337 .58697 L .50623 .58584 L F
.35527 .4695 m .35627 .46822 L .35795 .47063 L .251 0 1 r
F
.35527 .4695 m .35359 .4672 L .35627 .46822 L F
.73201 .63865 m .7336 .63584 L .735 .63801 L 1 .977 0 r
F
.73201 .63865 m .73061 .63648 L .7336 .63584 L F
.39122 .5934 m .39241 .58917 L .39406 .59159 L 0 .778 1 r
F
.39122 .5934 m .38957 .59102 L .39241 .58917 L F
.54006 .59504 m .54139 .59151 L .54293 .59403 L 1 .802 0 r
F
.54006 .59504 m .53851 .59253 L .54139 .59151 L F
.57959 .60273 m .58098 .59936 L .58249 .60182 L 1 .321 0 r
F
.57959 .60273 m .57808 .60027 L .58098 .59936 L F
.21826 .40064 m .2191 .39822 L .22091 .40031 L 0 .595 1 r
F
.21826 .40064 m .21644 .39856 L .2191 .39822 L F
.41882 .58699 m .42003 .58276 L .42165 .58536 L 0 1 .735 r
F
.41882 .58699 m .41719 .58441 L .42003 .58276 L F
.7921 .65268 m .79378 .65002 L .79512 .65209 L .706 1 0 r
F
.7921 .65268 m .79076 .65061 L .79378 .65002 L F
.71589 .63469 m .71746 .63183 L .71886 .63404 L 1 .877 0 r
F
.71589 .63469 m .71448 .63249 L .71746 .63183 L F
.40138 .59045 m .40257 .58619 L .40421 .58869 L 0 .95 1 r
F
.40138 .59045 m .39974 .58798 L .40257 .58619 L F
.3217 .61957 m .32279 .61596 L .32452 .61779 L .042 0 1 r
F
.3217 .61957 m .31997 .61775 L .32279 .61596 L F
.45525 .58501 m .45649 .58101 L .45809 .58365 L 0 1 .078 r
F
.45525 .58501 m .45365 .58238 L .45649 .58101 L F
.60743 .60869 m .60885 .60544 L .61034 .60785 L 1 .02 0 r
F
.60743 .60869 m .60593 .60628 L .60885 .60544 L F
.69976 .63072 m .70131 .62781 L .70273 .63004 L 1 .769 0 r
F
.69976 .63072 m .69834 .62848 L .70131 .62781 L F
.49323 .58788 m .49451 .58411 L .49609 .58671 L .539 1 0 r
F
.49323 .58788 m .49166 .5853 L .49451 .58411 L F
.38107 .59659 m .38224 .59241 L .3839 .59473 L 0 .617 1 r
F
.38107 .59659 m .3794 .5943 L .38224 .59241 L F
.29912 .43331 m .30007 .43113 L .3018 .43335 L 0 .331 1 r
F
.29912 .43331 m .29738 .43111 L .30007 .43113 L F
.68364 .62674 m .68517 .62377 L .6866 .62604 L 1 .653 0 r
F
.68364 .62674 m .68221 .62447 L .68517 .62377 L F
.55176 .59703 m .55311 .59355 L .55465 .59605 L 1 .652 0 r
F
.55176 .59703 m .55023 .59453 L .55311 .59355 L F
.30354 .43555 m .30449 .4334 L .30622 .43563 L 0 .306 1 r
F
.30354 .43555 m .3018 .43335 L .30449 .4334 L F
.2947 .43111 m .29564 .4289 L .29738 .43111 L 0 .354 1 r
F
.2947 .43111 m .29296 .42892 L .29564 .4289 L F
.35789 .60532 m .35903 .60135 L .36072 .60345 L 0 .306 1 r
F
.35789 .60532 m .3562 .60325 L .35903 .60135 L F
.24321 .40931 m .24408 .40693 L .24587 .40906 L 0 .54 1 r
F
.24321 .40931 m .24142 .4072 L .24408 .40693 L F
.28836 .63144 m .2894 .62809 L .29117 .62978 L .271 0 1 r
F
.28836 .63144 m .28659 .62976 L .2894 .62809 L F
.66752 .62276 m .66902 .61974 L .67047 .62204 L 1 .529 0 r
F
.66752 .62276 m .66607 .62046 L .66902 .61974 L F
.29027 .42894 m .29121 .42672 L .29296 .42892 L 0 .376 1 r
F
.29027 .42894 m .28853 .42677 L .29121 .42672 L F
.30795 .43784 m .30891 .43571 L .31064 .43796 L 0 .281 1 r
F
.30795 .43784 m .30622 .43563 L .30891 .43571 L F
.77599 .64885 m .77765 .64616 L .779 .64825 L .781 1 0 r
F
.77599 .64885 m .77463 .64676 L .77765 .64616 L F
.81995 .65875 m .82168 .65616 L .82299 .65817 L .585 1 0 r
F
.81995 .65875 m .81863 .65674 L .82168 .65616 L F
.65139 .6188 m .65287 .61571 L .65433 .61805 L 1 .395 0 r
F
.65139 .6188 m .64993 .61647 L .65287 .61571 L F
.84779 .66468 m .84956 .66214 L .85085 .66411 L .478 1 0 r
F
.84779 .66468 m .8465 .66271 L .84956 .66214 L F
.28585 .42682 m .28678 .42458 L .28853 .42677 L 0 .397 1 r
F
.28585 .42682 m .28409 .42465 L .28678 .42458 L F
.59131 .60491 m .5927 .60159 L .59421 .60402 L 1 .189 0 r
F
.59131 .60491 m .5898 .60247 L .5927 .60159 L F
.31237 .44018 m .31333 .43808 L .31505 .44034 L 0 .255 1 r
F
.31237 .44018 m .31064 .43796 L .31333 .43808 L F
.19326 .3925 m .19406 .39003 L .1959 .39211 L 0 .644 1 r
F
.19326 .3925 m .19142 .39044 L .19406 .39003 L F
.48152 .58634 m .48279 .5825 L .48437 .58511 L .358 1 0 r
F
.48152 .58634 m .47994 .58373 L .48279 .5825 L F
.46253 .58492 m .46378 .58096 L .46537 .5836 L .047 1 0 r
F
.46253 .58492 m .46093 .5823 L .46378 .58096 L F
.56347 .59908 m .56483 .59565 L .56636 .59813 L 1 .507 0 r
F
.56347 .59908 m .56195 .5966 L .56483 .59565 L F
.41152 .58776 m .41273 .58351 L .41435 .58608 L 0 1 .87 r
F
.41152 .58776 m .40989 .58522 L .41273 .58351 L F
.75987 .64498 m .76151 .64224 L .76288 .64436 L .862 1 0 r
F
.75987 .64498 m .7585 .64285 L .76151 .64224 L F
.63527 .61487 m .63673 .61172 L .6382 .61408 L 1 .252 0 r
F
.63527 .61487 m .6338 .61251 L .63673 .61172 L F
.3347 .61426 m .33581 .61053 L .33752 .61244 L 0 .064 1 r
F
.3347 .61426 m .33298 .61237 L .33581 .61053 L F
.27819 .6347 m .27921 .6314 L .28099 .63306 L .331 0 1 r
F
.27819 .6347 m .27641 .63304 L .27921 .6314 L F
.3709 .59995 m .37206 .59585 L .37373 .59807 L 0 .468 1 r
F
.3709 .59995 m .36922 .59777 L .37206 .59585 L F
.28142 .42473 m .28234 .42247 L .28409 .42465 L 0 .418 1 r
F
.28142 .42473 m .27966 .42257 L .28234 .42247 L F
.31152 .62302 m .31259 .6195 L .31433 .62128 L .123 0 1 r
F
.31152 .62302 m .30978 .62125 L .31259 .6195 L F
.21379 .39891 m .21462 .39647 L .21644 .39856 L 0 .609 1 r
F
.21379 .39891 m .21197 .39683 L .21462 .39647 L F
.80384 .65501 m .80555 .65238 L .80688 .65442 L .65 1 0 r
F
.80384 .65501 m .80251 .65296 L .80555 .65238 L F
.74375 .64106 m .74536 .63829 L .74675 .64044 L .95 1 0 r
F
.74375 .64106 m .74237 .63891 L .74536 .63829 L F
.1727 .38639 m .17346 .38389 L .17533 .38595 L 0 .675 1 r
F
.1727 .38639 m .17083 .38434 L .17346 .38389 L F
.31677 .44258 m .31774 .44052 L .31946 .44279 L 0 .227 1 r
F
.31677 .44258 m .31505 .44034 L .31774 .44052 L F
.61915 .61097 m .62058 .60777 L .62207 .61016 L 1 .1 0 r
F
.61915 .61097 m .61766 .60858 L .62058 .60777 L F
.26803 .63789 m .26903 .63465 L .27082 .63629 L .385 0 1 r
F
.26803 .63789 m .26623 .63626 L .26903 .63465 L F
.23876 .40747 m .23962 .40509 L .24142 .4072 L 0 .555 1 r
F
.23876 .40747 m .23696 .40537 L .23962 .40509 L F
.72763 .63712 m .72922 .63429 L .73061 .63648 L 1 .955 0 r
F
.72763 .63712 m .72623 .63493 L .72922 .63429 L F
.27698 .42268 m .2779 .4204 L .27966 .42257 L 0 .438 1 r
F
.27698 .42268 m .27522 .42052 L .2779 .4204 L F
.52393 .59166 m .52525 .58805 L .5268 .5906 L .986 1 0 r
F
.52393 .59166 m .52238 .58912 L .52525 .58805 L F
.51222 .58985 m .51352 .58618 L .51509 .58874 L .822 1 0 r
F
.51222 .58985 m .51066 .58729 L .51352 .58618 L F
.34484 .4609 m .34584 .45922 L .34753 .46162 L .053 0 1 r
F
.34484 .4609 m .34315 .45858 L .34584 .45922 L F
.34771 .60887 m .34884 .60501 L .35054 .60701 L 0 .188 1 r
F
.34771 .60887 m .34601 .60689 L .34884 .60501 L F
.57518 .60119 m .57656 .59781 L .57808 .60027 L 1 .368 0 r
F
.57518 .60119 m .57367 .59873 L .57656 .59781 L F
.83169 .66103 m .83344 .65846 L .83474 .66045 L .536 1 0 r
F
.83169 .66103 m .83039 .65903 L .83344 .65846 L F
.25787 .64102 m .25885 .63783 L .26065 .63944 L .435 0 1 r
F
.25787 .64102 m .25606 .63941 L .25885 .63783 L F
.7115 .63315 m .71307 .63027 L .71448 .63249 L 1 .853 0 r
F
.7115 .63315 m .71009 .63093 L .71307 .63027 L F
.53564 .59356 m .53697 .59 L .53851 .59253 L 1 .856 0 r
F
.53564 .59356 m .53409 .59103 L .53697 .59 L F
.50051 .58812 m .5018 .58439 L .50337 .58697 L .652 1 0 r
F
.50051 .58812 m .49894 .58554 L .5018 .58439 L F
.69538 .62916 m .69692 .62624 L .69834 .62848 L 1 .743 0 r
F
.69538 .62916 m .69395 .62692 L .69692 .62624 L F
.60302 .60714 m .60444 .60386 L .60593 .60628 L 1 .062 0 r
F
.60302 .60714 m .60152 .60472 L .60444 .60386 L F
.78773 .65121 m .78941 .64854 L .79076 .65061 L .721 1 0 r
F
.78773 .65121 m .78639 .64914 L .78941 .64854 L F
.46981 .58492 m .47107 .581 L .47266 .58363 L .17 1 0 r
F
.46981 .58492 m .46822 .58229 L .47107 .581 L F
.39406 .59159 m .39525 .58732 L .3969 .58978 L 0 .819 1 r
F
.39406 .59159 m .39241 .58917 L .39525 .58732 L F
.32118 .44505 m .32216 .44301 L .32387 .4453 L 0 .198 1 r
F
.32118 .44505 m .31946 .44279 L .32216 .44301 L F
.43624 .58433 m .43746 .58019 L .43907 .58284 L 0 1 .417 r
F
.43624 .58433 m .43462 .5817 L .43746 .58019 L F
.67925 .62517 m .68077 .62219 L .68221 .62447 L 1 .624 0 r
F
.67925 .62517 m .67781 .6229 L .68077 .62219 L F
.42895 .58478 m .43017 .58059 L .43178 .58323 L 0 1 .551 r
F
.42895 .58478 m .42733 .58216 L .43017 .58059 L F
.30134 .62643 m .3024 .62298 L .30415 .62472 L .197 0 1 r
F
.30134 .62643 m .29959 .6247 L .3024 .62298 L F
.27255 .42065 m .27346 .41836 L .27522 .42052 L 0 .457 1 r
F
.27255 .42065 m .27078 .4185 L .27346 .41836 L F
.66312 .62119 m .66462 .61815 L .66607 .62046 L 1 .497 0 r
F
.66312 .62119 m .66167 .61888 L .66462 .61815 L F
.44352 .584 m .44476 .57991 L .44636 .58256 L 0 1 .285 r
F
.44352 .584 m .44191 .58136 L .44476 .57991 L F
.54735 .59553 m .54869 .59202 L .55023 .59453 L 1 .704 0 r
F
.54735 .59553 m .54581 .59302 L .54869 .59202 L F
.3839 .59473 m .38508 .59052 L .38674 .59287 L 0 .653 1 r
F
.3839 .59473 m .38224 .59241 L .38508 .59052 L F
.32452 .61779 m .32561 .61415 L .32734 .616 L .029 0 1 r
F
.32452 .61779 m .32279 .61596 L .32561 .61415 L F
.36072 .60345 m .36187 .59944 L .36355 .60156 L 0 .332 1 r
F
.36072 .60345 m .35903 .60135 L .36187 .59944 L F
.40421 .58869 m .40541 .58441 L .40705 .58695 L 0 .995 1 r
F
.40421 .58869 m .40257 .58619 L .40541 .58441 L F
.4888 .58649 m .49008 .58269 L .49166 .5853 L .474 1 0 r
F
.4888 .58649 m .48723 .58389 L .49008 .58269 L F
.647 .61723 m .64847 .61413 L .64993 .61647 L 1 .361 0 r
F
.647 .61723 m .64553 .61489 L .64847 .61413 L F
.77162 .64736 m .77327 .64466 L .77463 .64676 L .798 1 0 r
F
.77162 .64736 m .77026 .64526 L .77327 .64466 L F
.18878 .39085 m .18957 .38837 L .19142 .39044 L 0 .656 1 r
F
.18878 .39085 m .18693 .38879 L .18957 .38837 L F
.81559 .65732 m .81732 .65471 L .81863 .65674 L .598 1 0 r
F
.81559 .65732 m .81427 .65529 L .81732 .65471 L F
.42165 .58536 m .42287 .58113 L .42449 .58375 L 0 1 .686 r
F
.42165 .58536 m .42003 .58276 L .42287 .58113 L F
.5869 .60336 m .58829 .60002 L .5898 .60247 L 1 .233 0 r
F
.5869 .60336 m .58539 .60091 L .58829 .60002 L F
.2343 .40566 m .23516 .40326 L .23696 .40537 L 0 .57 1 r
F
.2343 .40566 m .2325 .40355 L .23516 .40326 L F
.45081 .58378 m .45205 .57973 L .45365 .58238 L 0 1 .155 r
F
.45081 .58378 m .4492 .58114 L .45205 .57973 L F
.20933 .39719 m .21015 .39474 L .21197 .39683 L 0 .622 1 r
F
.20933 .39719 m .2075 .39511 L .21015 .39474 L F
.63087 .6133 m .63232 .61013 L .6338 .61251 L 1 .216 0 r
F
.63087 .6133 m .62939 .61093 L .63232 .61013 L F
.55906 .59756 m .56042 .59411 L .56195 .5966 L 1 .557 0 r
F
.55906 .59756 m .55753 .59507 L .56042 .59411 L F
.26811 .41866 m .26902 .41634 L .27078 .4185 L 0 .475 1 r
F
.26811 .41866 m .26634 .41651 L .26902 .41634 L F
.32558 .44758 m .32656 .44558 L .32827 .44789 L 0 .167 1 r
F
.32558 .44758 m .32387 .4453 L .32656 .44558 L F
.84344 .66328 m .84521 .66073 L .8465 .66271 L .489 1 0 r
F
.84344 .66328 m .84215 .6613 L .84521 .66073 L F
.7555 .64347 m .75713 .64072 L .7585 .64285 L .881 1 0 r
F
.7555 .64347 m .75412 .64134 L .75713 .64072 L F
.29117 .62978 m .2922 .6264 L .29397 .6281 L .264 0 1 r
F
.29117 .62978 m .2894 .62809 L .2922 .6264 L F
.37373 .59807 m .3749 .59393 L .37657 .59619 L 0 .499 1 r
F
.37373 .59807 m .37206 .59585 L .3749 .59393 L F
.35963 .47293 m .36063 .47187 L .3623 .47432 L .321 0 1 r
F
.35963 .47293 m .35795 .47063 L .36063 .47187 L F
.16821 .38479 m .16897 .38228 L .17083 .38434 L 0 .686 1 r
F
.16821 .38479 m .16634 .38274 L .16897 .38228 L F
.33752 .61244 m .33864 .60868 L .34035 .61061 L 0 .081 1 r
F
.33752 .61244 m .33581 .61053 L .33864 .60868 L F
.61474 .60941 m .61617 .60618 L .61766 .60858 L 1 .061 0 r
F
.61474 .60941 m .61325 .60701 L .61617 .60618 L F
.73937 .63954 m .74098 .63675 L .74237 .63891 L .971 1 0 r
F
.73937 .63954 m .73799 .63738 L .74098 .63675 L F
.47709 .58498 m .47835 .58111 L .47994 .58373 L .29 1 0 r
F
.47709 .58498 m .4755 .58236 L .47835 .58111 L F
.79948 .65355 m .80118 .65091 L .80251 .65296 L .665 1 0 r
F
.79948 .65355 m .79815 .6515 L .80118 .65091 L F
.72325 .63558 m .72483 .63274 L .72623 .63493 L 1 .933 0 r
F
.72325 .63558 m .72185 .63339 L .72483 .63274 L F
.45809 .58365 m .45934 .57965 L .46093 .5823 L 0 1 .027 r
F
.45809 .58365 m .45649 .58101 L .45934 .57965 L F
.41435 .58608 m .41556 .58181 L .41719 .58441 L 0 1 .823 r
F
.41435 .58608 m .41273 .58351 L .41556 .58181 L F
.31433 .62128 m .31541 .61773 L .31715 .61952 L .112 0 1 r
F
.31433 .62128 m .31259 .6195 L .31541 .61773 L F
.70712 .6316 m .70868 .62871 L .71009 .63093 L 1 .828 0 r
F
.70712 .6316 m .7057 .62937 L .70868 .62871 L F
.26367 .41669 m .26457 .41436 L .26634 .41651 L 0 .493 1 r
F
.26367 .41669 m .26189 .41455 L .26457 .41436 L F
.37002 .4824 m .37097 .48275 L .37266 .48472 L .661 0 1 r
F
.37002 .4824 m .36832 .48053 L .37097 .48275 L F
.57077 .59966 m .57214 .59625 L .57367 .59873 L 1 .415 0 r
F
.57077 .59966 m .56925 .59719 L .57214 .59625 L F
.69099 .6276 m .69252 .62466 L .69395 .62692 L 1 .716 0 r
F
.69099 .6276 m .68956 .62535 L .69252 .62466 L F
.51951 .5902 m .52082 .58656 L .52238 .58912 L .928 1 0 r
F
.51951 .5902 m .51795 .58765 L .52082 .58656 L F
.28099 .63306 m .28201 .62975 L .28379 .63142 L .324 0 1 r
F
.28099 .63306 m .27921 .6314 L .28201 .62975 L F
.59862 .60558 m .60002 .60229 L .60152 .60472 L 1 .104 0 r
F
.59862 .60558 m .59712 .60315 L .60002 .60229 L F
.5078 .58841 m .5091 .58471 L .51066 .58729 L .762 1 0 r
F
.5078 .58841 m .50623 .58584 L .5091 .58471 L F
.35054 .60701 m .35167 .60311 L .35337 .60514 L 0 .21 1 r
F
.35054 .60701 m .34884 .60501 L .35167 .60311 L F
.67486 .62361 m .67637 .62061 L .67781 .6229 L 1 .595 0 r
F
.67486 .62361 m .67342 .62132 L .67637 .62061 L F
.82734 .6596 m .82908 .65702 L .83039 .65903 L .548 1 0 r
F
.82734 .6596 m .82603 .6576 L .82908 .65702 L F
.53122 .59208 m .53254 .5885 L .53409 .59103 L 1 .911 0 r
F
.53122 .59208 m .52967 .58954 L .53254 .5885 L F
.22984 .40386 m .23069 .40144 L .2325 .40355 L 0 .585 1 r
F
.22984 .40386 m .22803 .40176 L .23069 .40144 L F
.78337 .64973 m .78504 .64706 L .78639 .64914 L .737 1 0 r
F
.78337 .64973 m .78202 .64765 L .78504 .64706 L F
.32998 .45018 m .33097 .44823 L .33267 .45056 L 0 .135 1 r
F
.32998 .45018 m .32827 .44789 L .33097 .44823 L F
.85519 .66551 m .85698 .66298 L .85825 .66494 L .445 1 0 r
F
.85519 .66551 m .85391 .66355 L .85698 .66298 L F
.65873 .61962 m .66022 .61656 L .66167 .61888 L 1 .465 0 r
F
.65873 .61962 m .65727 .6173 L .66022 .61656 L F
.34922 .46397 m .35022 .46238 L .3519 .46482 L .102 0 1 r
F
.34922 .46397 m .34753 .46162 L .35022 .46238 L F
.49609 .58671 m .49737 .58294 L .49894 .58554 L .588 1 0 r
F
.49609 .58671 m .49451 .58411 L .49737 .58294 L F
.1843 .3892 m .18508 .38672 L .18693 .38879 L 0 .667 1 r
F
.1843 .3892 m .18245 .38714 L .18508 .38672 L F
.6426 .61566 m .64406 .61254 L .64553 .61489 L 1 .326 0 r
F
.6426 .61566 m .64113 .61331 L .64406 .61254 L F
.3969 .58978 m .39809 .58549 L .39974 .58798 L 0 .861 1 r
F
.3969 .58978 m .39525 .58732 L .39809 .58549 L F
.54293 .59403 m .54427 .5905 L .54581 .59302 L 1 .756 0 r
F
.54293 .59403 m .54139 .59151 L .54427 .5905 L F
.27082 .63629 m .27182 .63303 L .27361 .63467 L .38 0 1 r
F
.27082 .63629 m .26903 .63465 L .27182 .63303 L F
.20485 .39548 m .20567 .39302 L .2075 .39511 L 0 .635 1 r
F
.20485 .39548 m .20302 .3934 L .20567 .39302 L F
.36355 .60156 m .36471 .59752 L .36639 .59967 L 0 .359 1 r
F
.36355 .60156 m .36187 .59944 L .36471 .59752 L F
.38674 .59287 m .38792 .58862 L .38957 .59102 L 0 .691 1 r
F
.38674 .59287 m .38508 .59052 L .38792 .58862 L F
.25922 .41474 m .26012 .4124 L .26189 .41455 L 0 .51 1 r
F
.25922 .41474 m .25744 .41261 L .26012 .4124 L F
.76725 .64587 m .7689 .64315 L .77026 .64526 L .816 1 0 r
F
.76725 .64587 m .76589 .64375 L .7689 .64315 L F
.46537 .5836 m .46663 .57965 L .46822 .58229 L .098 1 0 r
F
.46537 .5836 m .46378 .58096 L .46663 .57965 L F
.58249 .60182 m .58388 .59846 L .58539 .60091 L 1 .279 0 r
F
.58249 .60182 m .58098 .59936 L .58388 .59846 L F
.62647 .61173 m .62791 .60854 L .62939 .61093 L 1 .178 0 r
F
.62647 .61173 m .62499 .60935 L .62791 .60854 L F
.26065 .63944 m .26164 .63624 L .26344 .63786 L .431 0 1 r
F
.26065 .63944 m .25885 .63783 L .26164 .63624 L F
.32734 .616 m .32843 .61233 L .33016 .61419 L .014 0 1 r
F
.32734 .616 m .32561 .61415 L .32843 .61233 L F
.30415 .62472 m .30521 .62125 L .30696 .62299 L .187 0 1 r
F
.30415 .62472 m .3024 .62298 L .30521 .62125 L F
.81123 .65587 m .81295 .65326 L .81427 .65529 L .611 1 0 r
F
.81123 .65587 m .80991 .65384 L .81295 .65326 L F
.48437 .58511 m .48565 .58128 L .48723 .58389 L .408 1 0 r
F
.48437 .58511 m .48279 .5825 L .48565 .58128 L F
.25049 .64254 m .25146 .63938 L .25327 .64098 L .478 0 1 r
F
.25049 .64254 m .24868 .64095 L .25146 .63938 L F
.55465 .59605 m .556 .59257 L .55753 .59507 L 1 .607 0 r
F
.55465 .59605 m .55311 .59355 L .556 .59257 L F
.40705 .58695 m .40825 .58265 L .40989 .58522 L 0 1 .959 r
F
.40705 .58695 m .40541 .58441 L .40825 .58265 L F
.75112 .64196 m .75275 .6392 L .75412 .64134 L .9 1 0 r
F
.75112 .64196 m .74975 .63982 L .75275 .6392 L F
.61034 .60785 m .61176 .6046 L .61325 .60701 L 1 .02 0 r
F
.61034 .60785 m .60885 .60544 L .61176 .6046 L F
.83909 .66187 m .84085 .65931 L .84215 .6613 L .501 1 0 r
F
.83909 .66187 m .8378 .65988 L .84085 .65931 L F
.735 .63801 m .7366 .63521 L .73799 .63738 L .992 1 0 r
F
.735 .63801 m .7336 .63584 L .7366 .63521 L F
.43178 .58323 m .43301 .57904 L .43462 .5817 L 0 1 .5 r
F
.43178 .58323 m .43017 .58059 L .43301 .57904 L F
.43907 .58284 m .44031 .5787 L .44191 .58136 L 0 1 .365 r
F
.43907 .58284 m .43746 .58019 L .44031 .5787 L F
.37657 .59619 m .37774 .59201 L .3794 .5943 L 0 .532 1 r
F
.37657 .59619 m .3749 .59393 L .37774 .59201 L F
.22538 .40207 m .22622 .39965 L .22803 .40176 L 0 .599 1 r
F
.22538 .40207 m .22357 .39998 L .22622 .39965 L F
.71886 .63404 m .72044 .63118 L .72185 .63339 L 1 .909 0 r
F
.71886 .63404 m .71746 .63183 L .72044 .63118 L F
.25478 .41283 m .25566 .41047 L .25744 .41261 L 0 .527 1 r
F
.25478 .41283 m .25299 .4107 L .25566 .41047 L F
.33437 .45288 m .33537 .45097 L .33707 .45333 L 0 .1 1 r
F
.33437 .45288 m .33267 .45056 L .33537 .45097 L F
.34035 .61061 m .34147 .6068 L .34318 .60875 L F
.34035 .61061 m .33864 .60868 L .34147 .6068 L F
.70273 .63004 m .70428 .62714 L .7057 .62937 L 1 .803 0 r
F
.70273 .63004 m .70131 .62781 L .70428 .62714 L F
.79512 .65209 m .79681 .64944 L .79815 .6515 L .68 1 0 r
F
.79512 .65209 m .79378 .65002 L .79681 .64944 L F
.42449 .58375 m .42571 .57952 L .42733 .58216 L 0 1 .636 r
F
.42449 .58375 m .42287 .58113 L .42571 .57952 L F
.56636 .59813 m .56773 .5947 L .56925 .59719 L 1 .463 0 r
F
.56636 .59813 m .56483 .59565 L .56773 .5947 L F
.44636 .58256 m .4476 .57847 L .4492 .58114 L 0 1 .233 r
F
.44636 .58256 m .44476 .57991 L .4476 .57847 L F
.6866 .62604 m .68813 .62308 L .68956 .62535 L 1 .688 0 r
F
.6866 .62604 m .68517 .62377 L .68813 .62308 L F
.59421 .60402 m .59561 .60071 L .59712 .60315 L 1 .147 0 r
F
.59421 .60402 m .5927 .60159 L .59561 .60071 L F
.29397 .6281 m .29501 .6247 L .29678 .62641 L .256 0 1 r
F
.29397 .6281 m .2922 .6264 L .29501 .6247 L F
.67047 .62204 m .67197 .61902 L .67342 .62132 L 1 .565 0 r
F
.67047 .62204 m .66902 .61974 L .67197 .61902 L F
.47266 .58363 m .47392 .57973 L .4755 .58236 L .22 1 0 r
F
.47266 .58363 m .47107 .581 L .47392 .57973 L F
.65433 .61805 m .65581 .61497 L .65727 .6173 L 1 .432 0 r
F
.65433 .61805 m .65287 .61571 L .65581 .61497 L F
.20038 .39379 m .20119 .39132 L .20302 .3934 L 0 .647 1 r
F
.20038 .39379 m .19854 .39171 L .20119 .39132 L F
.51509 .58874 m .51639 .58508 L .51795 .58765 L .869 1 0 r
F
.51509 .58874 m .51352 .58618 L .51639 .58508 L F
.35337 .60514 m .35451 .60119 L .3562 .60325 L 0 .232 1 r
F
.35337 .60514 m .35167 .60311 L .35451 .60119 L F
.5268 .5906 m .52812 .58699 L .52967 .58954 L 1 .967 0 r
F
.5268 .5906 m .52525 .58805 L .52812 .58699 L F
.31715 .61952 m .31823 .61594 L .31997 .61775 L .1 0 1 r
F
.31715 .61952 m .31541 .61773 L .31823 .61594 L F
.17981 .38757 m .18059 .38507 L .18245 .38714 L 0 .679 1 r
F
.17981 .38757 m .17796 .38551 L .18059 .38507 L F
.50337 .58697 m .50466 .58325 L .50623 .58584 L .7 1 0 r
F
.50337 .58697 m .5018 .58439 L .50466 .58325 L F
.779 .64825 m .78067 .64556 L .78202 .64765 L .754 1 0 r
F
.779 .64825 m .77765 .64616 L .78067 .64556 L F
.6382 .61408 m .63966 .61094 L .64113 .61331 L 1 .291 0 r
F
.6382 .61408 m .63673 .61172 L .63966 .61094 L F
.82299 .65817 m .82472 .65558 L .82603 .6576 L .561 1 0 r
F
.82299 .65817 m .82168 .65616 L .82472 .65558 L F
.45365 .58238 m .45489 .57835 L .45649 .58101 L 0 1 .103 r
F
.45365 .58238 m .45205 .57973 L .45489 .57835 L F
.41719 .58441 m .41841 .58013 L .42003 .58276 L 0 1 .774 r
F
.41719 .58441 m .41556 .58181 L .41841 .58013 L F
.85085 .66411 m .85262 .66157 L .85391 .66355 L .456 1 0 r
F
.85085 .66411 m .84956 .66214 L .85262 .66157 L F
.53851 .59253 m .53985 .58898 L .54139 .59151 L 1 .81 0 r
F
.53851 .59253 m .53697 .59 L .53985 .58898 L F
.25033 .41093 m .25121 .40856 L .25299 .4107 L 0 .543 1 r
F
.25033 .41093 m .24854 .4088 L .25121 .40856 L F
.62207 .61016 m .6235 .60695 L .62499 .60935 L 1 .14 0 r
F
.62207 .61016 m .62058 .60777 L .6235 .60695 L F
.49166 .5853 m .49294 .58151 L .49451 .58411 L .524 1 0 r
F
.49166 .5853 m .49008 .58269 L .49294 .58151 L F
.57808 .60027 m .57946 .59689 L .58098 .59936 L 1 .325 0 r
F
.57808 .60027 m .57656 .59781 L .57946 .59689 L F
.28379 .63142 m .28482 .62808 L .28659 .62976 L .318 0 1 r
F
.28379 .63142 m .28201 .62975 L .28482 .62808 L F
.36639 .59967 m .36755 .59558 L .36922 .59777 L 0 .387 1 r
F
.36639 .59967 m .36471 .59752 L .36755 .59558 L F
.76288 .64436 m .76452 .64164 L .76589 .64375 L .834 1 0 r
F
.76288 .64436 m .76151 .64224 L .76452 .64164 L F
.39974 .58798 m .40093 .58367 L .40257 .58619 L 0 .905 1 r
F
.39974 .58798 m .39809 .58549 L .40093 .58367 L F
.38957 .59102 m .39076 .58674 L .39241 .58917 L 0 .73 1 r
F
.38957 .59102 m .38792 .58862 L .39076 .58674 L F
.22091 .40031 m .22175 .39788 L .22357 .39998 L 0 .612 1 r
F
.22091 .40031 m .2191 .39822 L .22175 .39788 L F
.74675 .64044 m .74837 .63767 L .74975 .63982 L .92 1 0 r
F
.74675 .64044 m .74536 .63829 L .74837 .63767 L F
.55023 .59453 m .55157 .59103 L .55311 .59355 L 1 .659 0 r
F
.55023 .59453 m .54869 .59202 L .55157 .59103 L F
.60593 .60628 m .60735 .60301 L .60885 .60544 L 1 .021 0 r
F
.60593 .60628 m .60444 .60386 L .60735 .60301 L F
.80688 .65442 m .80859 .6518 L .80991 .65384 L .625 1 0 r
F
.80688 .65442 m .80555 .65238 L .80859 .6518 L F
.33016 .61419 m .33126 .61049 L .33298 .61237 L 0 .001 1 r
F
.33016 .61419 m .32843 .61233 L .33126 .61049 L F
.73061 .63648 m .73221 .63366 L .7336 .63584 L 1 .986 0 r
F
.73061 .63648 m .72922 .63429 L .73221 .63366 L F
.33876 .45567 m .33976 .45381 L .34146 .45621 L 0 .063 1 r
F
.33876 .45567 m .33707 .45333 L .33976 .45381 L F
.35359 .4672 m .35459 .46573 L .35627 .46822 L .155 0 1 r
F
.35359 .4672 m .3519 .46482 L .35459 .46573 L F
.27361 .63467 m .27462 .6314 L .27641 .63304 L .375 0 1 r
F
.27361 .63467 m .27182 .63303 L .27462 .6314 L F
.46093 .5823 m .46218 .57831 L .46378 .58096 L .024 1 0 r
F
.46093 .5823 m .45934 .57965 L .46218 .57831 L F
.47994 .58373 m .48121 .57987 L .48279 .5825 L .34 1 0 r
F
.47994 .58373 m .47835 .58111 L .48121 .57987 L F
.71448 .63249 m .71605 .62962 L .71746 .63183 L 1 .885 0 r
F
.71448 .63249 m .71307 .63027 L .71605 .62962 L F
.30696 .62299 m .30803 .6195 L .30978 .62125 L .177 0 1 r
F
.30696 .62299 m .30521 .62125 L .30803 .6195 L F
.3794 .5943 m .38058 .59008 L .38224 .59241 L 0 .567 1 r
F
.3794 .5943 m .37774 .59201 L .38058 .59008 L F
.69834 .62848 m .69989 .62556 L .70131 .62781 L 1 .777 0 r
F
.69834 .62848 m .69692 .62624 L .69989 .62556 L F
.36398 .4766 m .36497 .47586 L .36664 .47832 L .404 0 1 r
F
.36398 .4766 m .3623 .47432 L .36497 .47586 L F
.83474 .66045 m .8365 .65788 L .8378 .65988 L .512 1 0 r
F
.83474 .66045 m .83344 .65846 L .8365 .65788 L F
.40989 .58522 m .4111 .58091 L .41273 .58351 L 0 1 .912 r
F
.40989 .58522 m .40825 .58265 L .4111 .58091 L F
.24587 .40906 m .24675 .40667 L .24854 .4088 L 0 .559 1 r
F
.24587 .40906 m .24408 .40693 L .24675 .40667 L F
.68221 .62447 m .68373 .62149 L .68517 .62377 L 1 .659 0 r
F
.68221 .62447 m .68077 .62219 L .68373 .62149 L F
.1959 .39211 m .1967 .38963 L .19854 .39171 L 0 .66 1 r
F
.1959 .39211 m .19406 .39003 L .1967 .38963 L F
.66607 .62046 m .66757 .61742 L .66902 .61974 L 1 .534 0 r
F
.66607 .62046 m .66462 .61815 L .66757 .61742 L F
.26344 .63786 m .26444 .63464 L .26623 .63626 L .427 0 1 r
F
.26344 .63786 m .26164 .63624 L .26444 .63464 L F
.56195 .5966 m .56331 .59315 L .56483 .59565 L 1 .512 0 r
F
.56195 .5966 m .56042 .59411 L .56331 .59315 L F
.5898 .60247 m .5912 .59914 L .5927 .60159 L 1 .191 0 r
F
.5898 .60247 m .58829 .60002 L .5912 .59914 L F
.79076 .65061 m .79244 .64795 L .79378 .65002 L .695 1 0 r
F
.79076 .65061 m .78941 .64854 L .79244 .64795 L F
.34318 .60875 m .3443 .60492 L .34601 .60689 L 0 .119 1 r
F
.34318 .60875 m .34147 .6068 L .3443 .60492 L F
.64993 .61647 m .65141 .61337 L .65287 .61571 L 1 .399 0 r
F
.64993 .61647 m .64847 .61413 L .65141 .61337 L F
.25327 .64098 m .25425 .63781 L .25606 .63941 L .474 0 1 r
F
.25327 .64098 m .25146 .63938 L .25425 .63781 L F
.17533 .38595 m .1761 .38344 L .17796 .38551 L 0 .69 1 r
F
.17533 .38595 m .17346 .38389 L .1761 .38344 L F
.6338 .61251 m .63525 .60935 L .63673 .61172 L 1 .255 0 r
F
.6338 .61251 m .63232 .61013 L .63525 .60935 L F
.29738 .43111 m .29833 .42889 L .30007 .43113 L 0 .378 1 r
F
.29738 .43111 m .29564 .4289 L .29833 .42889 L F
.3018 .43335 m .30276 .43115 L .30449 .4334 L 0 .356 1 r
F
.3018 .43335 m .30007 .43113 L .30276 .43115 L F
.3562 .60325 m .35734 .59927 L .35903 .60135 L 0 .256 1 r
F
.3562 .60325 m .35451 .60119 L .35734 .59927 L F
.21644 .39856 m .21728 .39612 L .2191 .39822 L 0 .626 1 r
F
.21644 .39856 m .21462 .39647 L .21728 .39612 L F
.51066 .58729 m .51196 .5836 L .51352 .58618 L .81 1 0 r
F
.51066 .58729 m .5091 .58471 L .51196 .5836 L F
.77463 .64676 m .77629 .64406 L .77765 .64616 L .771 1 0 r
F
.77463 .64676 m .77327 .64466 L .77629 .64406 L F
.29296 .42892 m .2939 .42668 L .29564 .4289 L 0 .4 1 r
F
.29296 .42892 m .29121 .42672 L .2939 .42668 L F
.52238 .58912 m .52369 .58549 L .52525 .58805 L .975 1 0 r
F
.52238 .58912 m .52082 .58656 L .52369 .58549 L F
.30622 .43563 m .30718 .43346 L .30891 .43571 L 0 .332 1 r
F
.30622 .43563 m .30449 .4334 L .30718 .43346 L F
.61766 .60858 m .61909 .60536 L .62058 .60777 L 1 .101 0 r
F
.61766 .60858 m .61617 .60618 L .61909 .60536 L F
.46822 .58229 m .46948 .57835 L .47107 .581 L .149 1 0 r
F
.46822 .58229 m .46663 .57965 L .46948 .57835 L F
.81863 .65674 m .82036 .65414 L .82168 .65616 L .573 1 0 r
F
.81863 .65674 m .81732 .65471 L .82036 .65414 L F
.49894 .58554 m .50023 .58179 L .5018 .58439 L .637 1 0 r
F
.49894 .58554 m .49737 .58294 L .50023 .58179 L F
.43462 .5817 m .43585 .57752 L .43746 .58019 L 0 1 .448 r
F
.43462 .5817 m .43301 .57904 L .43585 .57752 L F
.29678 .62641 m .29782 .62299 L .29959 .6247 L .247 0 1 r
F
.29678 .62641 m .29501 .6247 L .29782 .62299 L F
.28853 .42677 m .28946 .42451 L .29121 .42672 L 0 .42 1 r
F
.28853 .42677 m .28678 .42458 L .28946 .42451 L F
.53409 .59103 m .53542 .58746 L .53697 .59 L 1 .865 0 r
F
.53409 .59103 m .53254 .5885 L .53542 .58746 L F
.57367 .59873 m .57504 .59533 L .57656 .59781 L 1 .372 0 r
F
.57367 .59873 m .57214 .59625 L .57504 .59533 L F
.31997 .61775 m .32105 .61414 L .32279 .61596 L .088 0 1 r
F
.31997 .61775 m .31823 .61594 L .32105 .61414 L F
.42733 .58216 m .42855 .57793 L .43017 .58059 L 0 1 .585 r
F
.42733 .58216 m .42571 .57952 L .42855 .57793 L F
.7585 .64285 m .76014 .64011 L .76151 .64224 L .852 1 0 r
F
.7585 .64285 m .75713 .64072 L .76014 .64011 L F
.44191 .58136 m .44315 .57723 L .44476 .57991 L 0 1 .313 r
F
.44191 .58136 m .44031 .5787 L .44315 .57723 L F
.24142 .4072 m .24229 .40481 L .24408 .40693 L 0 .574 1 r
F
.24142 .4072 m .23962 .40509 L .24229 .40481 L F
.31064 .43796 m .31161 .43581 L .31333 .43808 L 0 .308 1 r
F
.31064 .43796 m .30891 .43571 L .31161 .43581 L F
.36922 .59777 m .37039 .59363 L .37206 .59585 L 0 .417 1 r
F
.36922 .59777 m .36755 .59558 L .37039 .59363 L F
.8465 .66271 m .84827 .66016 L .84956 .66214 L .467 1 0 r
F
.8465 .66271 m .84521 .66073 L .84827 .66016 L F
.28409 .42465 m .28502 .42238 L .28678 .42458 L 0 .44 1 r
F
.28409 .42465 m .28234 .42247 L .28502 .42238 L F
.60152 .60472 m .60294 .60143 L .60444 .60386 L 1 .062 0 r
F
.60152 .60472 m .60002 .60229 L .60294 .60143 L F
.74237 .63891 m .74398 .63613 L .74536 .63829 L .941 1 0 r
F
.74237 .63891 m .74098 .63675 L .74398 .63613 L F
.48723 .58389 m .4885 .58007 L .49008 .58269 L .458 1 0 r
F
.48723 .58389 m .48565 .58128 L .4885 .58007 L F
.39241 .58917 m .39361 .58486 L .39525 .58732 L 0 .771 1 r
F
.39241 .58917 m .39076 .58674 L .39361 .58486 L F
.54581 .59302 m .54715 .5895 L .54869 .59202 L 1 .711 0 r
F
.54581 .59302 m .54427 .5905 L .54715 .5895 L F
.72623 .63493 m .72782 .6321 L .72922 .63429 L 1 .964 0 r
F
.72623 .63493 m .72483 .63274 L .72782 .6321 L F
.40257 .58619 m .40378 .58186 L .40541 .58441 L 0 .95 1 r
F
.40257 .58619 m .40093 .58367 L .40378 .58186 L F
.4492 .58114 m .45044 .57706 L .45205 .57973 L 0 1 .181 r
F
.4492 .58114 m .4476 .57847 L .45044 .57706 L F
.31505 .44034 m .31602 .43822 L .31774 .44052 L 0 .282 1 r
F
.31505 .44034 m .31333 .43808 L .31602 .43822 L F
.42003 .58276 m .42125 .57848 L .42287 .58113 L 0 1 .723 r
F
.42003 .58276 m .41841 .58013 L .42125 .57848 L F
.80251 .65296 m .80422 .65033 L .80555 .65238 L .639 1 0 r
F
.80251 .65296 m .80118 .65091 L .80422 .65033 L F
.34315 .45858 m .34415 .45678 L .34584 .45922 L 0 .024 1 r
F
.34315 .45858 m .34146 .45621 L .34415 .45678 L F
.27966 .42257 m .28058 .42028 L .28234 .42247 L 0 .46 1 r
F
.27966 .42257 m .2779 .4204 L .28058 .42028 L F
.71009 .63093 m .71166 .62805 L .71307 .63027 L 1 .861 0 r
F
.71009 .63093 m .70868 .62871 L .71166 .62805 L F
.69395 .62692 m .69549 .62398 L .69692 .62624 L 1 .75 0 r
F
.69395 .62692 m .69252 .62466 L .69549 .62398 L F
.19142 .39044 m .19222 .38795 L .19406 .39003 L 0 .671 1 r
F
.19142 .39044 m .18957 .38837 L .19222 .38795 L F
.28659 .62976 m .28762 .6264 L .2894 .62809 L .311 0 1 r
F
.28659 .62976 m .28482 .62808 L .28762 .6264 L F
.33298 .61237 m .33409 .60863 L .33581 .61053 L 0 .017 1 r
F
.33298 .61237 m .33126 .61049 L .33409 .60863 L F
.67781 .6229 m .67933 .6199 L .68077 .62219 L 1 .63 0 r
F
.67781 .6229 m .67637 .62061 L .67933 .6199 L F
.66167 .61888 m .66317 .61583 L .66462 .61815 L 1 .502 0 r
F
.66167 .61888 m .66022 .61656 L .66317 .61583 L F
.38224 .59241 m .38342 .58815 L .38508 .59052 L 0 .603 1 r
F
.38224 .59241 m .38058 .59008 L .38342 .58815 L F
.58539 .60091 m .58678 .59756 L .58829 .60002 L 1 .236 0 r
F
.58539 .60091 m .58388 .59846 L .58678 .59756 L F
.64553 .61489 m .647 .61177 L .64847 .61413 L 1 .365 0 r
F
.64553 .61489 m .64406 .61254 L .647 .61177 L F
.55753 .59507 m .55888 .5916 L .56042 .59411 L 1 .562 0 r
F
.55753 .59507 m .556 .59257 L .55888 .5916 L F
.21197 .39683 m .2128 .39437 L .21462 .39647 L 0 .639 1 r
F
.21197 .39683 m .21015 .39474 L .2128 .39437 L F
.83039 .65903 m .83214 .65645 L .83344 .65846 L .524 1 0 r
F
.83039 .65903 m .82908 .65702 L .83214 .65645 L F
.4755 .58236 m .47677 .57847 L .47835 .58111 L .271 1 0 r
F
.4755 .58236 m .47392 .57973 L .47677 .57847 L F
.27522 .42052 m .27614 .41821 L .2779 .4204 L 0 .478 1 r
F
.27522 .42052 m .27346 .41836 L .27614 .41821 L F
.78639 .64914 m .78807 .64646 L .78941 .64854 L .711 1 0 r
F
.78639 .64914 m .78504 .64706 L .78807 .64646 L F
.31946 .44279 m .32044 .4407 L .32216 .44301 L 0 .255 1 r
F
.31946 .44279 m .31774 .44052 L .32044 .4407 L F
.23696 .40537 m .23782 .40296 L .23962 .40509 L 0 .588 1 r
F
.23696 .40537 m .23516 .40326 L .23782 .40296 L F
.17083 .38434 m .1716 .38183 L .17346 .38389 L 0 .701 1 r
F
.17083 .38434 m .16897 .38228 L .1716 .38183 L F
.62939 .61093 m .63084 .60775 L .63232 .61013 L 1 .218 0 r
F
.62939 .61093 m .62791 .60854 L .63084 .60775 L F
.85825 .66494 m .86005 .66241 L .86132 .66438 L .423 1 0 r
F
.85825 .66494 m .85698 .66298 L .86005 .66241 L F
.34601 .60689 m .34713 .60301 L .34884 .60501 L 0 .138 1 r
F
.34601 .60689 m .3443 .60492 L .34713 .60301 L F
.30978 .62125 m .31084 .61773 L .31259 .6195 L .167 0 1 r
F
.30978 .62125 m .30803 .6195 L .31084 .61773 L F
.45649 .58101 m .45774 .57698 L .45934 .57965 L 0 1 .051 r
F
.45649 .58101 m .45489 .57835 L .45774 .57698 L F
.27641 .63304 m .27743 .62975 L .27921 .6314 L .369 0 1 r
F
.27641 .63304 m .27462 .6314 L .27743 .62975 L F
.41273 .58351 m .41394 .57919 L .41556 .58181 L 0 1 .863 r
F
.41273 .58351 m .4111 .58091 L .41394 .57919 L F
.61325 .60701 m .61468 .60377 L .61617 .60618 L 1 .061 0 r
F
.61325 .60701 m .61176 .6046 L .61468 .60377 L F
.35903 .60135 m .36018 .59733 L .36187 .59944 L 0 .281 1 r
F
.35903 .60135 m .35734 .59927 L .36018 .59733 L F
.77026 .64526 m .77192 .64255 L .77327 .64466 L .788 1 0 r
F
.77026 .64526 m .7689 .64315 L .77192 .64255 L F
.27078 .4185 m .27169 .41618 L .27346 .41836 L 0 .496 1 r
F
.27078 .4185 m .26902 .41634 L .27169 .41618 L F
.51795 .58765 m .51926 .58399 L .52082 .58656 L .917 1 0 r
F
.51795 .58765 m .51639 .58508 L .51926 .58399 L F
.50623 .58584 m .50753 .58212 L .5091 .58471 L .748 1 0 r
F
.50623 .58584 m .50466 .58325 L .50753 .58212 L F
.56925 .59719 m .57062 .59376 L .57214 .59625 L 1 .419 0 r
F
.56925 .59719 m .56773 .5947 L .57062 .59376 L F
.26623 .63626 m .26723 .63303 L .26903 .63465 L .422 0 1 r
F
.26623 .63626 m .26444 .63464 L .26723 .63303 L F
.81427 .65529 m .816 .65268 L .81732 .65471 L .587 1 0 r
F
.81427 .65529 m .81295 .65326 L .816 .65268 L F
.52967 .58954 m .53099 .58594 L .53254 .5885 L 1 .921 0 r
F
.52967 .58954 m .52812 .58699 L .53099 .58594 L F
.75412 .64134 m .75576 .63859 L .75713 .64072 L .871 1 0 r
F
.75412 .64134 m .75275 .6392 L .75576 .63859 L F
.32387 .4453 m .32485 .44325 L .32656 .44558 L 0 .227 1 r
F
.32387 .4453 m .32216 .44301 L .32485 .44325 L F
.49451 .58411 m .4958 .58033 L .49737 .58294 L .573 1 0 r
F
.49451 .58411 m .49294 .58151 L .4958 .58033 L F
.37206 .59585 m .37323 .59168 L .3749 .59393 L 0 .448 1 r
F
.37206 .59585 m .37039 .59363 L .37323 .59168 L F
.59712 .60315 m .59852 .59984 L .60002 .60229 L 1 .105 0 r
F
.59712 .60315 m .59561 .60071 L .59852 .59984 L F
.35795 .47063 m .35895 .46932 L .36063 .47187 L .215 0 1 r
F
.35795 .47063 m .35627 .46822 L .35895 .46932 L F
.73799 .63738 m .73959 .63458 L .74098 .63675 L .961 1 0 r
F
.73799 .63738 m .7366 .63521 L .73959 .63458 L F
.25606 .63941 m .25704 .63623 L .25885 .63783 L .471 0 1 r
F
.25606 .63941 m .25425 .63781 L .25704 .63623 L F
.32279 .61596 m .32388 .61232 L .32561 .61415 L .074 0 1 r
F
.32279 .61596 m .32105 .61414 L .32388 .61232 L F
.46378 .58096 m .46503 .57699 L .46663 .57965 L .076 1 0 r
F
.46378 .58096 m .46218 .57831 L .46503 .57699 L F
.84215 .6613 m .84392 .65874 L .84521 .66073 L .478 1 0 r
F
.84215 .6613 m .84085 .65931 L .84392 .65874 L F
.72185 .63339 m .72343 .63054 L .72483 .63274 L 1 .941 0 r
F
.72185 .63339 m .72044 .63118 L .72343 .63054 L F
.54139 .59151 m .54273 .58796 L .54427 .5905 L 1 .764 0 r
F
.54139 .59151 m .53985 .58898 L .54273 .58796 L F
.2325 .40355 m .23335 .40113 L .23516 .40326 L 0 .603 1 r
F
.2325 .40355 m .23069 .40144 L .23335 .40113 L F
.18693 .38879 m .18773 .38629 L .18957 .38837 L 0 .683 1 r
F
.18693 .38879 m .18508 .38672 L .18773 .38629 L F
.29959 .6247 m .30064 .62126 L .3024 .62298 L .239 0 1 r
F
.29959 .6247 m .29782 .62299 L .30064 .62126 L F
.26634 .41651 m .26725 .41417 L .26902 .41634 L 0 .514 1 r
F
.26634 .41651 m .26457 .41436 L .26725 .41417 L F
.7057 .62937 m .70726 .62647 L .70868 .62871 L 1 .836 0 r
F
.7057 .62937 m .70428 .62714 L .70726 .62647 L F
.68956 .62535 m .69109 .62239 L .69252 .62466 L 1 .723 0 r
F
.68956 .62535 m .68813 .62308 L .69109 .62239 L F
.2075 .39511 m .20832 .39264 L .21015 .39474 L 0 .651 1 r
F
.2075 .39511 m .20567 .39302 L .20832 .39264 L F
.39525 .58732 m .39645 .58299 L .39809 .58549 L 0 .814 1 r
F
.39525 .58732 m .39361 .58486 L .39645 .58299 L F
.67342 .62132 m .67493 .61831 L .67637 .62061 L 1 .601 0 r
F
.67342 .62132 m .67197 .61902 L .67493 .61831 L F
.48279 .5825 m .48406 .57864 L .48565 .58128 L .39 1 0 r
F
.48279 .5825 m .48121 .57987 L .48406 .57864 L F
.65727 .6173 m .65876 .61423 L .66022 .61656 L 1 .47 0 r
F
.65727 .6173 m .65581 .61497 L .65876 .61423 L F
.79815 .6515 m .79985 .64885 L .80118 .65091 L .654 1 0 r
F
.79815 .6515 m .79681 .64944 L .79985 .64885 L F
.64113 .61331 m .64259 .61017 L .64406 .61254 L 1 .33 0 r
F
.64113 .61331 m .63966 .61094 L .64259 .61017 L F
.58098 .59936 m .58236 .59599 L .58388 .59846 L 1 .281 0 r
F
.58098 .59936 m .57946 .59689 L .58236 .59599 L F
.40541 .58441 m .40662 .58006 L .40825 .58265 L 0 .997 1 r
F
.40541 .58441 m .40378 .58186 L .40662 .58006 L F
.33581 .61053 m .33692 .60676 L .33864 .60868 L 0 .033 1 r
F
.33581 .61053 m .33409 .60863 L .33692 .60676 L F
.43017 .58059 m .43139 .57636 L .43301 .57904 L 0 1 .533 r
F
.43017 .58059 m .42855 .57793 L .43139 .57636 L F
.34753 .46162 m .34853 .4599 L .35022 .46238 L .018 0 1 r
F
.34753 .46162 m .34584 .45922 L .34853 .4599 L F
.43746 .58019 m .4387 .57601 L .44031 .5787 L 0 1 .396 r
F
.43746 .58019 m .43585 .57752 L .4387 .57601 L F
.55311 .59355 m .55446 .59005 L .556 .59257 L 1 .613 0 r
F
.55311 .59355 m .55157 .59103 L .55446 .59005 L F
.38508 .59052 m .38627 .58622 L .38792 .58862 L 0 .641 1 r
F
.38508 .59052 m .38342 .58815 L .38627 .58622 L F
.62499 .60935 m .62643 .60615 L .62791 .60854 L 1 .18 0 r
F
.62499 .60935 m .6235 .60695 L .62643 .60615 L F
.32827 .44789 m .32926 .44587 L .33097 .44823 L 0 .197 1 r
F
.32827 .44789 m .32656 .44558 L .32926 .44587 L F
.16634 .38274 m .1671 .38022 L .16897 .38228 L 0 .712 1 r
F
.16634 .38274 m .16447 .38068 L .1671 .38022 L F
.78202 .64765 m .78369 .64497 L .78504 .64706 L .727 1 0 r
F
.78202 .64765 m .78067 .64556 L .78369 .64497 L F
.26189 .41455 m .26279 .4122 L .26457 .41436 L 0 .531 1 r
F
.26189 .41455 m .26012 .4124 L .26279 .4122 L F
.82603 .6576 m .82778 .65501 L .82908 .65702 L .537 1 0 r
F
.82603 .6576 m .82472 .65558 L .82778 .65501 L F
.44476 .57991 m .44599 .57579 L .4476 .57847 L 0 1 .261 r
F
.44476 .57991 m .44315 .57723 L .44599 .57579 L F
.42287 .58113 m .42409 .57685 L .42571 .57952 L 0 1 .672 r
F
.42287 .58113 m .42125 .57848 L .42409 .57685 L F
.34884 .60501 m .34997 .60109 L .35167 .60311 L 0 .159 1 r
F
.34884 .60501 m .34713 .60301 L .34997 .60109 L F
.2894 .62809 m .29043 .62471 L .2922 .6264 L .304 0 1 r
F
.2894 .62809 m .28762 .6264 L .29043 .62471 L F
.60885 .60544 m .61027 .60218 L .61176 .6046 L 1 .021 0 r
F
.60885 .60544 m .60735 .60301 L .61027 .60218 L F
.85391 .66355 m .85569 .66101 L .85698 .66298 L .434 1 0 r
F
.85391 .66355 m .85262 .66157 L .85569 .66101 L F
.47107 .581 m .47233 .57707 L .47392 .57973 L .2 1 0 r
F
.47107 .581 m .46948 .57835 L .47233 .57707 L F
.76589 .64375 m .76753 .64103 L .7689 .64315 L .806 1 0 r
F
.76589 .64375 m .76452 .64164 L .76753 .64103 L F
.36187 .59944 m .36302 .59537 L .36471 .59752 L 0 .308 1 r
F
.36187 .59944 m .36018 .59733 L .36302 .59537 L F
.22803 .40176 m .22888 .39933 L .23069 .40144 L 0 .617 1 r
F
.22803 .40176 m .22622 .39965 L .22888 .39933 L F
.31259 .6195 m .31367 .61595 L .31541 .61773 L .156 0 1 r
F
.31259 .6195 m .31084 .61773 L .31367 .61595 L F
.56483 .59565 m .5662 .5922 L .56773 .5947 L 1 .468 0 r
F
.56483 .59565 m .56331 .59315 L .5662 .5922 L F
.36832 .48053 m .3693 .48031 L .37097 .48275 L .507 0 1 r
F
.36832 .48053 m .36664 .47832 L .3693 .48031 L F
.51352 .58618 m .51483 .58249 L .51639 .58508 L .858 1 0 r
F
.51352 .58618 m .51196 .5836 L .51483 .58249 L F
.74975 .63982 m .75137 .63705 L .75275 .6392 L .891 1 0 r
F
.74975 .63982 m .74837 .63767 L .75137 .63705 L F
.5927 .60159 m .5941 .59826 L .59561 .60071 L 1 .149 0 r
F
.5927 .60159 m .5912 .59914 L .5941 .59826 L F
.45205 .57973 m .45329 .57566 L .45489 .57835 L 0 1 .129 r
F
.45205 .57973 m .45044 .57706 L .45329 .57566 L F
.5018 .58439 m .50309 .58064 L .50466 .58325 L .686 1 0 r
F
.5018 .58439 m .50023 .58179 L .50309 .58064 L F
.52525 .58805 m .52656 .58443 L .52812 .58699 L 1 .977 0 r
F
.52525 .58805 m .52369 .58549 L .52656 .58443 L F
.25744 .41261 m .25834 .41024 L .26012 .4124 L 0 .547 1 r
F
.25744 .41261 m .25566 .41047 L .25834 .41024 L F
.3749 .59393 m .37607 .58972 L .37774 .59201 L 0 .481 1 r
F
.3749 .59393 m .37323 .59168 L .37607 .58972 L F
.80991 .65384 m .81163 .65122 L .81295 .65326 L .6 1 0 r
F
.80991 .65384 m .80859 .6518 L .81163 .65122 L F
.20302 .3934 m .20384 .39093 L .20567 .39302 L 0 .664 1 r
F
.20302 .3934 m .20119 .39132 L .20384 .39093 L F
.7336 .63584 m .7352 .63303 L .7366 .63521 L .983 1 0 r
F
.7336 .63584 m .73221 .63366 L .7352 .63303 L F
.41556 .58181 m .41678 .57748 L .41841 .58013 L 0 1 .813 r
F
.41556 .58181 m .41394 .57919 L .41678 .57748 L F
.18245 .38714 m .18323 .38464 L .18508 .38672 L 0 .694 1 r
F
.18245 .38714 m .18059 .38507 L .18323 .38464 L F
.27921 .6314 m .28023 .62809 L .28201 .62975 L .363 0 1 r
F
.27921 .6314 m .27743 .62975 L .28023 .62809 L F
.71746 .63183 m .71903 .62897 L .72044 .63118 L 1 .918 0 r
F
.71746 .63183 m .71605 .62962 L .71903 .62897 L F
.70131 .62781 m .70286 .62489 L .70428 .62714 L 1 .81 0 r
F
.70131 .62781 m .69989 .62556 L .70286 .62489 L F
.68517 .62377 m .68669 .6208 L .68813 .62308 L 1 .695 0 r
F
.68517 .62377 m .68373 .62149 L .68669 .6208 L F
.49008 .58269 m .49136 .57888 L .49294 .58151 L .508 1 0 r
F
.49008 .58269 m .4885 .58007 L .49136 .57888 L F
.66902 .61974 m .67052 .61671 L .67197 .61902 L 1 .57 0 r
F
.66902 .61974 m .66757 .61742 L .67052 .61671 L F
.33267 .45056 m .33367 .44858 L .33537 .45097 L 0 .166 1 r
F
.33267 .45056 m .33097 .44823 L .33367 .44858 L F
.53697 .59 m .5383 .58643 L .53985 .58898 L 1 .818 0 r
F
.53697 .59 m .53542 .58746 L .5383 .58643 L F
.65287 .61571 m .65435 .61262 L .65581 .61497 L 1 .437 0 r
F
.65287 .61571 m .65141 .61337 L .65435 .61262 L F
.8378 .65988 m .83956 .65732 L .84085 .65931 L .489 1 0 r
F
.8378 .65988 m .8365 .65788 L .83956 .65732 L F
.63673 .61172 m .63819 .60857 L .63966 .61094 L 1 .294 0 r
F
.63673 .61172 m .63525 .60935 L .63819 .60857 L F
.32561 .61415 m .32671 .61048 L .32843 .61233 L .061 0 1 r
F
.32561 .61415 m .32388 .61232 L .32671 .61048 L F
.57656 .59781 m .57794 .59441 L .57946 .59689 L 1 .328 0 r
F
.57656 .59781 m .57504 .59533 L .57794 .59441 L F
.79378 .65002 m .79548 .64737 L .79681 .64944 L .669 1 0 r
F
.79378 .65002 m .79244 .64795 L .79548 .64737 L F
.26903 .63465 m .27003 .6314 L .27182 .63303 L .417 0 1 r
F
.26903 .63465 m .26723 .63303 L .27003 .6314 L F
.39809 .58549 m .39929 .58113 L .40093 .58367 L 0 .859 1 r
F
.39809 .58549 m .39645 .58299 L .39929 .58113 L F
.62058 .60777 m .62202 .60455 L .6235 .60695 L 1 .141 0 r
F
.62058 .60777 m .61909 .60536 L .62202 .60455 L F
.45934 .57965 m .46059 .57563 L .46218 .57831 L .001 1 0 r
F
.45934 .57965 m .45774 .57698 L .46059 .57563 L F
.3024 .62298 m .30345 .61951 L .30521 .62125 L .23 0 1 r
F
.3024 .62298 m .30064 .62126 L .30345 .61951 L F
.54869 .59202 m .55004 .5885 L .55157 .59103 L 1 .665 0 r
F
.54869 .59202 m .54715 .5895 L .55004 .5885 L F
.25299 .4107 m .25388 .40832 L .25566 .41047 L 0 .563 1 r
F
.25299 .4107 m .25121 .40856 L .25388 .40832 L F
.47835 .58111 m .47962 .57722 L .48121 .57987 L .322 1 0 r
F
.47835 .58111 m .47677 .57847 L .47962 .57722 L F
.22357 .39998 m .22441 .39754 L .22622 .39965 L 0 .63 1 r
F
.22357 .39998 m .22175 .39788 L .22441 .39754 L F
.38792 .58862 m .38911 .5843 L .39076 .58674 L 0 .681 1 r
F
.38792 .58862 m .38627 .58622 L .38911 .5843 L F
.33864 .60868 m .33975 .60487 L .34147 .6068 L 0 .051 1 r
F
.33864 .60868 m .33692 .60676 L .33975 .60487 L F
.25885 .63783 m .25984 .63463 L .26164 .63624 L .467 0 1 r
F
.25885 .63783 m .25704 .63623 L .25984 .63463 L F
.77765 .64616 m .77932 .64346 L .78067 .64556 L .743 1 0 r
F
.77765 .64616 m .77629 .64406 L .77932 .64346 L F
.60444 .60386 m .60585 .60058 L .60735 .60301 L 1 .021 0 r
F
.60444 .60386 m .60294 .60143 L .60585 .60058 L F
.40825 .58265 m .40946 .57829 L .4111 .58091 L 0 1 .954 r
F
.40825 .58265 m .40662 .58006 L .40946 .57829 L F
.24868 .64095 m .24965 .6378 L .25146 .63938 L .513 0 1 r
F
.24868 .64095 m .24686 .63936 L .24965 .6378 L F
.35167 .60311 m .35281 .59915 L .35451 .60119 L 0 .181 1 r
F
.35167 .60311 m .34997 .60109 L .35281 .59915 L F
.82168 .65616 m .82341 .65356 L .82472 .65558 L .549 1 0 r
F
.82168 .65616 m .82036 .65414 L .82341 .65356 L F
.76151 .64224 m .76315 .63951 L .76452 .64164 L .824 1 0 r
F
.76151 .64224 m .76014 .64011 L .76315 .63951 L F
.36471 .59752 m .36587 .5934 L .36755 .59558 L 0 .335 1 r
F
.36471 .59752 m .36302 .59537 L .36587 .5934 L F
.56042 .59411 m .56178 .59064 L .56331 .59315 L 1 .518 0 r
F
.56042 .59411 m .55888 .5916 L .56178 .59064 L F
.19854 .39171 m .19935 .38923 L .20119 .39132 L 0 .676 1 r
F
.19854 .39171 m .1967 .38963 L .19935 .38923 L F
.84956 .66214 m .85134 .6596 L .85262 .66157 L .444 1 0 r
F
.84956 .66214 m .84827 .66016 L .85134 .6596 L F
.58829 .60002 m .58968 .59667 L .5912 .59914 L 1 .193 0 r
F
.58829 .60002 m .58678 .59756 L .58968 .59667 L F
.3519 .46482 m .35291 .46319 L .35459 .46573 L .065 0 1 r
F
.3519 .46482 m .35022 .46238 L .35291 .46319 L F
.74536 .63829 m .74698 .63551 L .74837 .63767 L .911 1 0 r
F
.74536 .63829 m .74398 .63613 L .74698 .63551 L F
.17796 .38551 m .17874 .383 L .18059 .38507 L 0 .705 1 r
F
.17796 .38551 m .1761 .38344 L .17874 .383 L F
.33707 .45333 m .33806 .45139 L .33976 .45381 L 0 .133 1 r
F
.33707 .45333 m .33537 .45097 L .33806 .45139 L F
.24854 .4088 m .24942 .40641 L .25121 .40856 L 0 .578 1 r
F
.24854 .4088 m .24675 .40667 L .24942 .40641 L F
.72922 .63429 m .73081 .63147 L .73221 .63366 L 1 .995 0 r
F
.72922 .63429 m .72782 .6321 L .73081 .63147 L F
.2922 .6264 m .29324 .623 L .29501 .6247 L .297 0 1 r
F
.2922 .6264 m .29043 .62471 L .29324 .623 L F
.46663 .57965 m .46788 .57568 L .46948 .57835 L .127 1 0 r
F
.46663 .57965 m .46503 .57699 L .46788 .57568 L F
.5091 .58471 m .5104 .581 L .51196 .5836 L .797 1 0 r
F
.5091 .58471 m .50753 .58212 L .5104 .581 L F
.43301 .57904 m .43424 .57482 L .43585 .57752 L 0 1 .48 r
F
.43301 .57904 m .43139 .57636 L .43424 .57482 L F
.37774 .59201 m .37892 .58775 L .38058 .59008 L 0 .515 1 r
F
.37774 .59201 m .37607 .58972 L .37892 .58775 L F
.71307 .63027 m .71464 .6274 L .71605 .62962 L 1 .894 0 r
F
.71307 .63027 m .71166 .62805 L .71464 .6274 L F
.31541 .61773 m .31649 .61415 L .31823 .61594 L .145 0 1 r
F
.31541 .61773 m .31367 .61595 L .31649 .61415 L F
.52082 .58656 m .52213 .58291 L .52369 .58549 L .965 1 0 r
F
.52082 .58656 m .51926 .58399 L .52213 .58291 L F
.69692 .62624 m .69846 .6233 L .69989 .62556 L 1 .784 0 r
F
.69692 .62624 m .69549 .62398 L .69846 .6233 L F
.68077 .62219 m .68229 .6192 L .68373 .62149 L 1 .666 0 r
F
.68077 .62219 m .67933 .6199 L .68229 .6192 L F
.66462 .61815 m .66612 .6151 L .66757 .61742 L 1 .539 0 r
F
.66462 .61815 m .66317 .61583 L .66612 .6151 L F
.49737 .58294 m .49866 .57917 L .50023 .58179 L .623 1 0 r
F
.49737 .58294 m .4958 .58033 L .49866 .57917 L F
.44031 .5787 m .44154 .57453 L .44315 .57723 L 0 1 .343 r
F
.44031 .5787 m .4387 .57601 L .44154 .57453 L F
.80555 .65238 m .80726 .64975 L .80859 .6518 L .614 1 0 r
F
.80555 .65238 m .80422 .65033 L .80726 .64975 L F
.64847 .61413 m .64994 .61102 L .65141 .61337 L 1 .403 0 r
F
.64847 .61413 m .647 .61177 L .64994 .61102 L F
.42571 .57952 m .42693 .57524 L .42855 .57793 L 0 1 .62 r
F
.42571 .57952 m .42409 .57685 L .42693 .57524 L F
.63232 .61013 m .63377 .60696 L .63525 .60935 L 1 .257 0 r
F
.63232 .61013 m .63084 .60775 L .63377 .60696 L F
.3623 .47432 m .3633 .47322 L .36497 .47586 L .283 0 1 r
F
.3623 .47432 m .36063 .47187 L .3633 .47322 L F
.2191 .39822 m .21993 .39576 L .22175 .39788 L 0 .643 1 r
F
.2191 .39822 m .21728 .39612 L .21993 .39576 L F
.53254 .5885 m .53387 .5849 L .53542 .58746 L 1 .874 0 r
F
.53254 .5885 m .53099 .58594 L .53387 .5849 L F
.57214 .59625 m .57352 .59284 L .57504 .59533 L 1 .375 0 r
F
.57214 .59625 m .57062 .59376 L .57352 .59284 L F
.48565 .58128 m .48692 .57743 L .4885 .58007 L .441 1 0 r
F
.48565 .58128 m .48406 .57864 L .48692 .57743 L F
.61617 .60618 m .6176 .60295 L .61909 .60536 L 1 .102 0 r
F
.61617 .60618 m .61468 .60377 L .6176 .60295 L F
.4476 .57847 m .44884 .57436 L .45044 .57706 L 0 1 .208 r
F
.4476 .57847 m .44599 .57579 L .44884 .57436 L F
.83344 .65846 m .8352 .65588 L .8365 .65788 L .501 1 0 r
F
.83344 .65846 m .83214 .65645 L .8352 .65588 L F
.78941 .64854 m .7911 .64588 L .79244 .64795 L .684 1 0 r
F
.78941 .64854 m .78807 .64646 L .7911 .64588 L F
.41841 .58013 m .41962 .5758 L .42125 .57848 L 0 1 .762 r
F
.41841 .58013 m .41678 .57748 L .41962 .5758 L F
.32843 .61233 m .32954 .60862 L .33126 .61049 L .047 0 1 r
F
.32843 .61233 m .32671 .61048 L .32954 .60862 L F
.28201 .62975 m .28304 .62642 L .28482 .62808 L .357 0 1 r
F
.28201 .62975 m .28023 .62809 L .28304 .62642 L F
.86132 .66438 m .86312 .66185 L .8644 .66381 L .402 1 0 r
F
.86132 .66438 m .86005 .66241 L .86312 .66185 L F
.54427 .5905 m .54561 .58696 L .54715 .5895 L 1 .718 0 r
F
.54427 .5905 m .54273 .58796 L .54561 .58696 L F
.24408 .40693 m .24496 .40453 L .24675 .40667 L 0 .593 1 r
F
.24408 .40693 m .24229 .40481 L .24496 .40453 L F
.60002 .60229 m .60143 .59899 L .60294 .60143 L 1 .063 0 r
F
.60002 .60229 m .59852 .59984 L .60143 .59899 L F
.40093 .58367 m .40214 .57928 L .40378 .58186 L 0 .905 1 r
F
.40093 .58367 m .39929 .58113 L .40214 .57928 L F
.39076 .58674 m .39196 .58238 L .39361 .58486 L 0 .722 1 r
F
.39076 .58674 m .38911 .5843 L .39196 .58238 L F
.77327 .64466 m .77494 .64195 L .77629 .64406 L .76 1 0 r
F
.77327 .64466 m .77192 .64255 L .77494 .64195 L F
.34147 .6068 m .34259 .60296 L .3443 .60492 L 0 .069 1 r
F
.34147 .6068 m .33975 .60487 L .34259 .60296 L F
.30007 .43113 m .30102 .42889 L .30276 .43115 L 0 .403 1 r
F
.30007 .43113 m .29833 .42889 L .30102 .42889 L F
.19406 .39003 m .19486 .38754 L .1967 .38963 L 0 .687 1 r
F
.19406 .39003 m .19222 .38795 L .19486 .38754 L F
.29564 .4289 m .29659 .42665 L .29833 .42889 L 0 .424 1 r
F
.29564 .4289 m .2939 .42668 L .29659 .42665 L F
.47392 .57973 m .47518 .5758 L .47677 .57847 L .251 1 0 r
F
.47392 .57973 m .47233 .57707 L .47518 .5758 L F
.35451 .60119 m .35565 .59719 L .35734 .59927 L 0 .205 1 r
F
.35451 .60119 m .35281 .59915 L .35565 .59719 L F
.30521 .62125 m .30627 .61775 L .30803 .6195 L .221 0 1 r
F
.30521 .62125 m .30345 .61951 L .30627 .61775 L F
.30449 .4334 m .30545 .43118 L .30718 .43346 L 0 .382 1 r
F
.30449 .4334 m .30276 .43115 L .30545 .43118 L F
.29121 .42672 m .29215 .42445 L .2939 .42668 L 0 .445 1 r
F
.29121 .42672 m .28946 .42451 L .29215 .42445 L F
.45489 .57835 m .45614 .57429 L .45774 .57698 L 0 1 .076 r
F
.45489 .57835 m .45329 .57566 L .45614 .57429 L F
.27182 .63303 m .27283 .62976 L .27462 .6314 L .412 0 1 r
F
.27182 .63303 m .27003 .6314 L .27283 .62976 L F
.36755 .59558 m .36871 .59142 L .37039 .59363 L 0 .365 1 r
F
.36755 .59558 m .36587 .5934 L .36871 .59142 L F
.75713 .64072 m .75877 .63798 L .76014 .64011 L .842 1 0 r
F
.75713 .64072 m .75576 .63859 L .75877 .63798 L F
.81732 .65471 m .81905 .65211 L .82036 .65414 L .562 1 0 r
F
.81732 .65471 m .816 .65268 L .81905 .65211 L F
.556 .59257 m .55735 .58908 L .55888 .5916 L 1 .568 0 r
F
.556 .59257 m .55446 .59005 L .55735 .58908 L F
.58388 .59846 m .58526 .59509 L .58678 .59756 L 1 .238 0 r
F
.58388 .59846 m .58236 .59599 L .58526 .59509 L F
.28678 .42458 m .28771 .42229 L .28946 .42451 L 0 .464 1 r
F
.28678 .42458 m .28502 .42238 L .28771 .42229 L F
.30891 .43571 m .30988 .43352 L .31161 .43581 L 0 .359 1 r
F
.30891 .43571 m .30718 .43346 L .30988 .43352 L F
.17346 .38389 m .17424 .38137 L .1761 .38344 L 0 .716 1 r
F
.17346 .38389 m .1716 .38183 L .17424 .38137 L F
.74098 .63675 m .74259 .63396 L .74398 .63613 L .931 1 0 r
F
.74098 .63675 m .73959 .63458 L .74259 .63396 L F
.21462 .39647 m .21546 .39401 L .21728 .39612 L 0 .656 1 r
F
.21462 .39647 m .2128 .39437 L .21546 .39401 L F
.4111 .58091 m .41231 .57654 L .41394 .57919 L 0 1 .904 r
F
.4111 .58091 m .40946 .57829 L .41231 .57654 L F
.72483 .63274 m .72642 .6299 L .72782 .6321 L 1 .973 0 r
F
.72483 .63274 m .72343 .63054 L .72642 .6299 L F
.34146 .45621 m .34246 .45432 L .34415 .45678 L 0 .098 1 r
F
.34146 .45621 m .33976 .45381 L .34246 .45432 L F
.67637 .62061 m .67789 .6176 L .67933 .6199 L 1 .636 0 r
F
.67637 .62061 m .67493 .61831 L .67789 .6176 L F
.66022 .61656 m .66171 .6135 L .66317 .61583 L 1 .507 0 r
F
.66022 .61656 m .65876 .61423 L .66171 .6135 L F
.69252 .62466 m .69406 .62171 L .69549 .62398 L 1 .757 0 r
F
.69252 .62466 m .69109 .62239 L .69406 .62171 L F
.70868 .62871 m .71024 .62581 L .71166 .62805 L 1 .869 0 r
F
.70868 .62871 m .70726 .62647 L .71024 .62581 L F
.64406 .61254 m .64553 .60941 L .647 .61177 L 1 .368 0 r
F
.64406 .61254 m .64259 .61017 L .64553 .60941 L F
.84521 .66073 m .84698 .65818 L .84827 .66016 L .455 1 0 r
F
.84521 .66073 m .84392 .65874 L .84698 .65818 L F
.38058 .59008 m .38176 .58578 L .38342 .58815 L 0 .552 1 r
F
.38058 .59008 m .37892 .58775 L .38176 .58578 L F
.26164 .63624 m .26263 .63303 L .26444 .63464 L .463 0 1 r
F
.26164 .63624 m .25984 .63463 L .26263 .63303 L F
.28234 .42247 m .28327 .42017 L .28502 .42238 L 0 .483 1 r
F
.28234 .42247 m .28058 .42028 L .28327 .42017 L F
.62791 .60854 m .62936 .60535 L .63084 .60775 L 1 .22 0 r
F
.62791 .60854 m .62643 .60615 L .62936 .60535 L F
.23962 .40509 m .24049 .40267 L .24229 .40481 L 0 .607 1 r
F
.23962 .40509 m .23782 .40296 L .24049 .40267 L F
.31333 .43808 m .3143 .43592 L .31602 .43822 L 0 .335 1 r
F
.31333 .43808 m .31161 .43581 L .3143 .43592 L F
.50466 .58325 m .50596 .57951 L .50753 .58212 L .735 1 0 r
F
.50466 .58325 m .50309 .58064 L .50596 .57951 L F
.51639 .58508 m .5177 .5814 L .51926 .58399 L .906 1 0 r
F
.51639 .58508 m .51483 .58249 L .5177 .5814 L F
.80118 .65091 m .80289 .64827 L .80422 .65033 L .628 1 0 r
F
.80118 .65091 m .79985 .64885 L .80289 .64827 L F
.25146 .63938 m .25244 .63622 L .25425 .63781 L .51 0 1 r
F
.25146 .63938 m .24965 .6378 L .25244 .63622 L F
.49294 .58151 m .49422 .5777 L .4958 .58033 L .558 1 0 r
F
.49294 .58151 m .49136 .57888 L .49422 .5777 L F
.61176 .6046 m .61319 .60134 L .61468 .60377 L 1 .062 0 r
F
.61176 .6046 m .61027 .60218 L .61319 .60134 L F
.31823 .61594 m .31931 .61233 L .32105 .61414 L .133 0 1 r
F
.31823 .61594 m .31649 .61415 L .31931 .61233 L F
.52812 .58699 m .52944 .58337 L .53099 .58594 L 1 .93 0 r
F
.52812 .58699 m .52656 .58443 L .52944 .58337 L F
.56773 .5947 m .56909 .59126 L .57062 .59376 L 1 .424 0 r
F
.56773 .5947 m .5662 .5922 L .56909 .59126 L F
.46218 .57831 m .46344 .5743 L .46503 .57699 L .053 1 0 r
F
.46218 .57831 m .46059 .57563 L .46344 .5743 L F
.2779 .4204 m .27883 .41808 L .28058 .42028 L 0 .501 1 r
F
.2779 .4204 m .27614 .41821 L .27883 .41808 L F
.29501 .6247 m .29606 .62128 L .29782 .62299 L .289 0 1 r
F
.29501 .6247 m .29324 .623 L .29606 .62128 L F
.31774 .44052 m .31872 .43837 L .32044 .4407 L 0 .311 1 r
F
.31774 .44052 m .31602 .43822 L .31872 .43837 L F
.78504 .64706 m .78672 .64438 L .78807 .64646 L .7 1 0 r
F
.78504 .64706 m .78369 .64497 L .78672 .64438 L F
.59561 .60071 m .59701 .59739 L .59852 .59984 L 1 .106 0 r
F
.59561 .60071 m .5941 .59826 L .59701 .59739 L F
.53985 .58898 m .54118 .58541 L .54273 .58796 L 1 .772 0 r
F
.53985 .58898 m .5383 .58643 L .54118 .58541 L F
.48121 .57987 m .48248 .57599 L .48406 .57864 L .373 1 0 r
F
.48121 .57987 m .47962 .57722 L .48248 .57599 L F
.82908 .65702 m .83083 .65444 L .83214 .65645 L .513 1 0 r
F
.82908 .65702 m .82778 .65501 L .83083 .65444 L F
.18957 .38837 m .19037 .38587 L .19222 .38795 L 0 .699 1 r
F
.18957 .38837 m .18773 .38629 L .19037 .38587 L F
.33126 .61049 m .33237 .60675 L .33409 .60863 L .032 0 1 r
F
.33126 .61049 m .32954 .60862 L .33237 .60675 L F
.27346 .41836 m .27438 .41602 L .27614 .41821 L 0 .519 1 r
F
.27346 .41836 m .27169 .41618 L .27438 .41602 L F
.43585 .57752 m .43708 .5733 L .4387 .57601 L 0 1 .427 r
F
.43585 .57752 m .43424 .57482 L .43708 .5733 L F
.42855 .57793 m .42978 .57365 L .43139 .57636 L 0 1 .567 r
F
.42855 .57793 m .42693 .57524 L .42978 .57365 L F
.85698 .66298 m .85877 .66044 L .86005 .66241 L .412 1 0 r
F
.85698 .66298 m .85569 .66101 L .85877 .66044 L F
.7689 .64315 m .77055 .64043 L .77192 .64255 L .777 1 0 r
F
.7689 .64315 m .76753 .64103 L .77055 .64043 L F
.35627 .46822 m .35728 .4667 L .35895 .46932 L .115 0 1 r
F
.35627 .46822 m .35459 .46573 L .35728 .4667 L F
.39361 .58486 m .3948 .58047 L .39645 .58299 L 0 .766 1 r
F
.39361 .58486 m .39196 .58238 L .3948 .58047 L F
.21015 .39474 m .21097 .39227 L .2128 .39437 L 0 .668 1 r
F
.21015 .39474 m .20832 .39264 L .21097 .39227 L F
.3443 .60492 m .34543 .60103 L .34713 .60301 L 0 .088 1 r
F
.3443 .60492 m .34259 .60296 L .34543 .60103 L F
.23516 .40326 m .23602 .40083 L .23782 .40296 L 0 .621 1 r
F
.23516 .40326 m .23335 .40113 L .23602 .40083 L F
.35734 .59927 m .35849 .59522 L .36018 .59733 L 0 .229 1 r
F
.35734 .59927 m .35565 .59719 L .35849 .59522 L F
.40378 .58186 m .40498 .57745 L .40662 .58006 L 0 .952 1 r
F
.40378 .58186 m .40214 .57928 L .40498 .57745 L F
.44315 .57723 m .44439 .57307 L .44599 .57579 L 0 1 .289 r
F
.44315 .57723 m .44154 .57453 L .44439 .57307 L F
.37039 .59363 m .37156 .58943 L .37323 .59168 L 0 .395 1 r
F
.37039 .59363 m .36871 .59142 L .37156 .58943 L F
.75275 .6392 m .75438 .63644 L .75576 .63859 L .861 1 0 r
F
.75275 .6392 m .75137 .63705 L .75438 .63644 L F
.37266 .48472 m .3736 .48548 L .37528 .48766 L .646 0 1 r
F
.37266 .48472 m .37097 .48275 L .3736 .48548 L F
.57946 .59689 m .58084 .5935 L .58236 .59599 L 1 .284 0 r
F
.57946 .59689 m .57794 .59441 L .58084 .5935 L F
.32216 .44301 m .32314 .4409 L .32485 .44325 L 0 .285 1 r
F
.32216 .44301 m .32044 .4407 L .32314 .4409 L F
.28482 .62808 m .28585 .62473 L .28762 .6264 L .351 0 1 r
F
.28482 .62808 m .28304 .62642 L .28585 .62473 L F
.42125 .57848 m .42247 .57415 L .42409 .57685 L 0 1 .709 r
F
.42125 .57848 m .41962 .5758 L .42247 .57415 L F
.55157 .59103 m .55292 .58752 L .55446 .59005 L 1 .62 0 r
F
.55157 .59103 m .55004 .5885 L .55292 .58752 L F
.16897 .38228 m .16974 .37975 L .1716 .38183 L 0 .727 1 r
F
.16897 .38228 m .1671 .38022 L .16974 .37975 L F
.7366 .63521 m .7382 .6324 L .73959 .63458 L .952 1 0 r
F
.7366 .63521 m .7352 .63303 L .7382 .6324 L F
.67197 .61902 m .67348 .61599 L .67493 .61831 L 1 .606 0 r
F
.67197 .61902 m .67052 .61671 L .67348 .61599 L F
.65581 .61497 m .6573 .61188 L .65876 .61423 L 1 .474 0 r
F
.65581 .61497 m .65435 .61262 L .6573 .61188 L F
.68813 .62308 m .68966 .62011 L .69109 .62239 L 1 .729 0 r
F
.68813 .62308 m .68669 .6208 L .68966 .62011 L F
.26902 .41634 m .26993 .41399 L .27169 .41618 L 0 .536 1 r
F
.26902 .41634 m .26725 .41417 L .26993 .41399 L F
.72044 .63118 m .72202 .62833 L .72343 .63054 L 1 .95 0 r
F
.72044 .63118 m .71903 .62897 L .72202 .62833 L F
.70428 .62714 m .70584 .62423 L .70726 .62647 L 1 .844 0 r
F
.70428 .62714 m .70286 .62489 L .70584 .62423 L F
.81295 .65326 m .81468 .65064 L .816 .65268 L .575 1 0 r
F
.81295 .65326 m .81163 .65122 L .81468 .65064 L F
.63966 .61094 m .64112 .6078 L .64259 .61017 L 1 .333 0 r
F
.63966 .61094 m .63819 .60857 L .64112 .6078 L F
.46948 .57835 m .47074 .57439 L .47233 .57707 L .18 1 0 r
F
.46948 .57835 m .46788 .57568 L .47074 .57439 L F
.30803 .6195 m .30909 .61597 L .31084 .61773 L .211 0 1 r
F
.30803 .6195 m .30627 .61775 L .30909 .61597 L F
.6235 .60695 m .62495 .60374 L .62643 .60615 L 1 .182 0 r
F
.6235 .60695 m .62202 .60455 L .62495 .60374 L F
.38342 .58815 m .38461 .58381 L .38627 .58622 L 0 .59 1 r
F
.38342 .58815 m .38176 .58578 L .38461 .58381 L F
.45044 .57706 m .45169 .57295 L .45329 .57566 L 0 1 .154 r
F
.45044 .57706 m .44884 .57436 L .45169 .57295 L F
.34584 .45922 m .34685 .45738 L .34853 .4599 L 0 .061 1 r
F
.34584 .45922 m .34415 .45678 L .34685 .45738 L F
.60735 .60301 m .60877 .59974 L .61027 .60218 L 1 .021 0 r
F
.60735 .60301 m .60585 .60058 L .60877 .59974 L F
.84085 .65931 m .84262 .65675 L .84392 .65874 L .466 1 0 r
F
.84085 .65931 m .83956 .65732 L .84262 .65675 L F
.51196 .5836 m .51326 .57989 L .51483 .58249 L .846 1 0 r
F
.51196 .5836 m .5104 .581 L .51326 .57989 L F
.27462 .6314 m .27564 .62811 L .27743 .62975 L .407 0 1 r
F
.27462 .6314 m .27283 .62976 L .27564 .62811 L F
.50023 .58179 m .50152 .57802 L .50309 .58064 L .672 1 0 r
F
.50023 .58179 m .49866 .57917 L .50152 .57802 L F
.79681 .64944 m .79851 .64679 L .79985 .64885 L .643 1 0 r
F
.79681 .64944 m .79548 .64737 L .79851 .64679 L F
.56331 .59315 m .56467 .58969 L .5662 .5922 L 1 .473 0 r
F
.56331 .59315 m .56178 .59064 L .56467 .58969 L F
.41394 .57919 m .41515 .57481 L .41678 .57748 L 0 1 .853 r
F
.41394 .57919 m .41231 .57654 L .41515 .57481 L F
.26457 .41436 m .26547 .412 L .26725 .41417 L 0 .552 1 r
F
.26457 .41436 m .26279 .4122 L .26547 .412 L F
.52369 .58549 m .52501 .58185 L .52656 .58443 L 1 .987 0 r
F
.52369 .58549 m .52213 .58291 L .52501 .58185 L F
.32656 .44558 m .32755 .44349 L .32926 .44587 L 0 .258 1 r
F
.32656 .44558 m .32485 .44325 L .32755 .44349 L F
.23069 .40144 m .23155 .39901 L .23335 .40113 L 0 .635 1 r
F
.23069 .40144 m .22888 .39933 L .23155 .39901 L F
.4885 .58007 m .48978 .57624 L .49136 .57888 L .492 1 0 r
F
.4885 .58007 m .48692 .57743 L .48978 .57624 L F
.5912 .59914 m .59259 .59579 L .5941 .59826 L 1 .15 0 r
F
.5912 .59914 m .58968 .59667 L .59259 .59579 L F
.18508 .38672 m .18587 .38421 L .18773 .38629 L 0 .71 1 r
F
.18508 .38672 m .18323 .38464 L .18587 .38421 L F
.32105 .61414 m .32214 .6105 L .32388 .61232 L .121 0 1 r
F
.32105 .61414 m .31931 .61233 L .32214 .6105 L F
.20567 .39302 m .20649 .39054 L .20832 .39264 L 0 .681 1 r
F
.20567 .39302 m .20384 .39093 L .20649 .39054 L F
.78067 .64556 m .78234 .64287 L .78369 .64497 L .716 1 0 r
F
.78067 .64556 m .77932 .64346 L .78234 .64287 L F
.26444 .63464 m .26543 .63141 L .26723 .63303 L .459 0 1 r
F
.26444 .63464 m .26263 .63303 L .26543 .63141 L F
.53542 .58746 m .53675 .58387 L .5383 .58643 L 1 .827 0 r
F
.53542 .58746 m .53387 .5849 L .53675 .58387 L F
.45774 .57698 m .45899 .57293 L .46059 .57563 L 0 1 .023 r
F
.45774 .57698 m .45614 .57429 L .45899 .57293 L F
.82472 .65558 m .82647 .65299 L .82778 .65501 L .525 1 0 r
F
.82472 .65558 m .82341 .65356 L .82647 .65299 L F
.29782 .62299 m .29887 .61954 L .30064 .62126 L .281 0 1 r
F
.29782 .62299 m .29606 .62128 L .29887 .61954 L F
.76452 .64164 m .76617 .63891 L .76753 .64103 L .795 1 0 r
F
.76452 .64164 m .76315 .63951 L .76617 .63891 L F
.33409 .60863 m .3352 .60485 L .33692 .60676 L .016 0 1 r
F
.33409 .60863 m .33237 .60675 L .3352 .60485 L F
.26012 .4124 m .26102 .41002 L .26279 .4122 L 0 .568 1 r
F
.26012 .4124 m .25834 .41024 L .26102 .41002 L F
.47677 .57847 m .47804 .57455 L .47962 .57722 L .303 1 0 r
F
.47677 .57847 m .47518 .5758 L .47804 .57455 L F
.25425 .63781 m .25523 .63463 L .25704 .63623 L .506 0 1 r
F
.25425 .63781 m .25244 .63622 L .25523 .63463 L F
.36018 .59733 m .36134 .59323 L .36302 .59537 L 0 .255 1 r
F
.36018 .59733 m .35849 .59522 L .36134 .59323 L F
.34713 .60301 m .34827 .59908 L .34997 .60109 L 0 .108 1 r
F
.34713 .60301 m .34543 .60103 L .34827 .59908 L F
.37323 .59168 m .3744 .58743 L .37607 .58972 L 0 .428 1 r
F
.37323 .59168 m .37156 .58943 L .3744 .58743 L F
.57504 .59533 m .57642 .59192 L .57794 .59441 L 1 .331 0 r
F
.57504 .59533 m .57352 .59284 L .57642 .59192 L F
.74837 .63767 m .74999 .63489 L .75137 .63705 L .881 1 0 r
F
.74837 .63767 m .74698 .63551 L .74999 .63489 L F
.39645 .58299 m .39765 .57857 L .39929 .58113 L 0 .811 1 r
F
.39645 .58299 m .3948 .58047 L .39765 .57857 L F
.65141 .61337 m .65289 .61027 L .65435 .61262 L 1 .441 0 r
F
.65141 .61337 m .64994 .61102 L .65289 .61027 L F
.85262 .66157 m .85441 .65903 L .85569 .66101 L .422 1 0 r
F
.85262 .66157 m .85134 .6596 L .85441 .65903 L F
.66757 .61742 m .66907 .61438 L .67052 .61671 L 1 .576 0 r
F
.66757 .61742 m .66612 .6151 L .66907 .61438 L F
.16447 .38068 m .16523 .37815 L .1671 .38022 L 0 .737 1 r
F
.16447 .38068 m .1626 .37862 L .16523 .37815 L F
.68373 .62149 m .68526 .61851 L .68669 .6208 L 1 .701 0 r
F
.68373 .62149 m .68229 .6192 L .68526 .61851 L F
.54715 .5895 m .5485 .58596 L .55004 .5885 L 1 .672 0 r
F
.54715 .5895 m .54561 .58696 L .5485 .58596 L F
.63525 .60935 m .63671 .60618 L .63819 .60857 L 1 .297 0 r
F
.63525 .60935 m .63377 .60696 L .63671 .60618 L F
.73221 .63366 m .73381 .63084 L .7352 .63303 L .974 1 0 r
F
.73221 .63366 m .73081 .63147 L .73381 .63084 L F
.36664 .47832 m .36764 .47756 L .3693 .48031 L .365 0 1 r
F
.36664 .47832 m .36497 .47586 L .36764 .47756 L F
.69989 .62556 m .70144 .62263 L .70286 .62489 L 1 .818 0 r
F
.69989 .62556 m .69846 .6233 L .70144 .62263 L F
.71605 .62962 m .71762 .62675 L .71903 .62897 L 1 .926 0 r
F
.71605 .62962 m .71464 .6274 L .71762 .62675 L F
.61909 .60536 m .62053 .60213 L .62202 .60455 L 1 .143 0 r
F
.61909 .60536 m .6176 .60295 L .62053 .60213 L F
.40662 .58006 m .40783 .57564 L .40946 .57829 L 0 1 .998 r
F
.40662 .58006 m .40498 .57745 L .40783 .57564 L F
.33097 .44823 m .33196 .44617 L .33367 .44858 L 0 .23 1 r
F
.33097 .44823 m .32926 .44587 L .33196 .44617 L F
.80859 .6518 m .8103 .64917 L .81163 .65122 L .589 1 0 r
F
.80859 .6518 m .80726 .64975 L .8103 .64917 L F
.22622 .39965 m .22707 .3972 L .22888 .39933 L 0 .648 1 r
F
.22622 .39965 m .22441 .39754 L .22707 .3972 L F
.38627 .58622 m .38746 .58184 L .38911 .5843 L 0 .63 1 r
F
.38627 .58622 m .38461 .58381 L .38746 .58184 L F
.60294 .60143 m .60435 .59813 L .60585 .60058 L 1 .021 0 r
F
.60294 .60143 m .60143 .59899 L .60435 .59813 L F
.25566 .41047 m .25656 .40808 L .25834 .41024 L 0 .583 1 r
F
.25566 .41047 m .25388 .40832 L .25656 .40808 L F
.43139 .57636 m .43262 .57209 L .43424 .57482 L 0 1 .513 r
F
.43139 .57636 m .42978 .57365 L .43262 .57209 L F
.46503 .57699 m .46629 .57299 L .46788 .57568 L .106 1 0 r
F
.46503 .57699 m .46344 .5743 L .46629 .57299 L F
.28762 .6264 m .28866 .62303 L .29043 .62471 L .345 0 1 r
F
.28762 .6264 m .28585 .62473 L .28866 .62303 L F
.55888 .5916 m .56024 .58812 L .56178 .59064 L 1 .523 0 r
F
.55888 .5916 m .55735 .58908 L .56024 .58812 L F
.31084 .61773 m .31192 .61418 L .31367 .61595 L .201 0 1 r
F
.31084 .61773 m .30909 .61597 L .31192 .61418 L F
.4387 .57601 m .43993 .5718 L .44154 .57453 L 0 1 .373 r
F
.4387 .57601 m .43708 .5733 L .43993 .5718 L F
.20119 .39132 m .202 .38883 L .20384 .39093 L 0 .692 1 r
F
.20119 .39132 m .19935 .38923 L .202 .38883 L F
.42409 .57685 m .42531 .57252 L .42693 .57524 L 0 1 .656 r
F
.42409 .57685 m .42247 .57415 L .42531 .57252 L F
.50753 .58212 m .50883 .57839 L .5104 .581 L .785 1 0 r
F
.50753 .58212 m .50596 .57951 L .50883 .57839 L F
.79244 .64795 m .79414 .64529 L .79548 .64737 L .658 1 0 r
F
.79244 .64795 m .7911 .64588 L .79414 .64529 L F
.8365 .65788 m .83826 .65531 L .83956 .65732 L .478 1 0 r
F
.8365 .65788 m .8352 .65588 L .83826 .65531 L F
.18059 .38507 m .18138 .38256 L .18323 .38464 L 0 .721 1 r
F
.18059 .38507 m .17874 .383 L .18138 .38256 L F
.4958 .58033 m .49708 .57654 L .49866 .57917 L .608 1 0 r
F
.4958 .58033 m .49422 .5777 L .49708 .57654 L F
.58678 .59756 m .58817 .5942 L .58968 .59667 L 1 .195 0 r
F
.58678 .59756 m .58526 .59509 L .58817 .5942 L F
.51926 .58399 m .52057 .58032 L .52213 .58291 L .954 1 0 r
F
.51926 .58399 m .5177 .5814 L .52057 .58032 L F
.8644 .66381 m .8662 .66129 L .86747 .66325 L .38 1 0 r
F
.8644 .66381 m .86312 .66185 L .8662 .66129 L F
.44599 .57579 m .44723 .57163 L .44884 .57436 L 0 1 .235 r
F
.44599 .57579 m .44439 .57307 L .44723 .57163 L F
.77629 .64406 m .77796 .64136 L .77932 .64346 L .733 1 0 r
F
.77629 .64406 m .77494 .64195 L .77796 .64136 L F
.48406 .57864 m .48534 .57478 L .48692 .57743 L .424 1 0 r
F
.48406 .57864 m .48248 .57599 L .48534 .57478 L F
.35022 .46238 m .35123 .46061 L .35291 .46319 L 0 .021 1 r
F
.35022 .46238 m .34853 .4599 L .35123 .46061 L F
.53099 .58594 m .53232 .58233 L .53387 .5849 L 1 .883 0 r
F
.53099 .58594 m .52944 .58337 L .53232 .58233 L F
.32388 .61232 m .32497 .60864 L .32671 .61048 L .108 0 1 r
F
.32388 .61232 m .32214 .6105 L .32497 .60864 L F
.41678 .57748 m .418 .5731 L .41962 .5758 L 0 1 .801 r
F
.41678 .57748 m .41515 .57481 L .418 .5731 L F
.25121 .40856 m .25209 .40616 L .25388 .40832 L 0 .598 1 r
F
.25121 .40856 m .24942 .40641 L .25209 .40616 L F
.27743 .62975 m .27844 .62644 L .28023 .62809 L .402 0 1 r
F
.27743 .62975 m .27564 .62811 L .27844 .62644 L F
.76014 .64011 m .76178 .63737 L .76315 .63951 L .813 1 0 r
F
.76014 .64011 m .75877 .63798 L .76178 .63737 L F
.647 .61177 m .64848 .60865 L .64994 .61102 L 1 .407 0 r
F
.647 .61177 m .64553 .60941 L .64848 .60865 L F
.22175 .39788 m .2226 .39542 L .22441 .39754 L 0 .661 1 r
F
.22175 .39788 m .21993 .39576 L .2226 .39542 L F
.36302 .59537 m .36418 .59123 L .36587 .5934 L 0 .282 1 r
F
.36302 .59537 m .36134 .59323 L .36418 .59123 L F
.66317 .61583 m .66466 .61277 L .66612 .6151 L 1 .544 0 r
F
.66317 .61583 m .66171 .6135 L .66466 .61277 L F
.57062 .59376 m .57199 .59033 L .57352 .59284 L 1 .379 0 r
F
.57062 .59376 m .56909 .59126 L .57199 .59033 L F
.37607 .58972 m .37725 .58542 L .37892 .58775 L 0 .462 1 r
F
.37607 .58972 m .3744 .58743 L .37725 .58542 L F
.67933 .6199 m .68085 .6169 L .68229 .6192 L 1 .672 0 r
F
.67933 .6199 m .67789 .6176 L .68085 .6169 L F
.33537 .45097 m .33637 .44895 L .33806 .45139 L 0 .2 1 r
F
.33537 .45097 m .33367 .44858 L .33637 .44895 L F
.82036 .65414 m .8221 .65153 L .82341 .65356 L .538 1 0 r
F
.82036 .65414 m .81905 .65211 L .8221 .65153 L F
.63084 .60775 m .63229 .60457 L .63377 .60696 L 1 .26 0 r
F
.63084 .60775 m .62936 .60535 L .63229 .60457 L F
.74398 .63613 m .7456 .63334 L .74698 .63551 L .901 1 0 r
F
.74398 .63613 m .74259 .63396 L .7456 .63334 L F
.33692 .60676 m .33804 .60294 L .33975 .60487 L 0 .001 1 r
F
.33692 .60676 m .3352 .60485 L .33804 .60294 L F
.34997 .60109 m .35111 .59711 L .35281 .59915 L 0 .129 1 r
F
.34997 .60109 m .34827 .59908 L .35111 .59711 L F
.69549 .62398 m .69704 .62104 L .69846 .6233 L 1 .791 0 r
F
.69549 .62398 m .69406 .62171 L .69704 .62104 L F
.36063 .47187 m .36164 .47049 L .3633 .47322 L .172 0 1 r
F
.36063 .47187 m .35895 .46932 L .36164 .47049 L F
.71166 .62805 m .71323 .62516 L .71464 .6274 L 1 .902 0 r
F
.71166 .62805 m .71024 .62581 L .71323 .62516 L F
.72782 .6321 m .72941 .62927 L .73081 .63147 L .996 1 0 r
F
.72782 .6321 m .72642 .6299 L .72941 .62927 L F
.54273 .58796 m .54406 .58441 L .54561 .58696 L 1 .725 0 r
F
.54273 .58796 m .54118 .58541 L .54406 .58441 L F
.61468 .60377 m .61611 .60052 L .6176 .60295 L 1 .103 0 r
F
.61468 .60377 m .61319 .60134 L .61611 .60052 L F
.47233 .57707 m .47359 .57312 L .47518 .5758 L .232 1 0 r
F
.47233 .57707 m .47074 .57439 L .47359 .57312 L F
.39929 .58113 m .4005 .57668 L .40214 .57928 L 0 .857 1 r
F
.39929 .58113 m .39765 .57857 L .4005 .57668 L F
.45329 .57566 m .45454 .57157 L .45614 .57429 L 0 1 .101 r
F
.45329 .57566 m .45169 .57295 L .45454 .57157 L F
.30064 .62126 m .30169 .61779 L .30345 .61951 L .273 0 1 r
F
.30064 .62126 m .29887 .61954 L .30169 .61779 L F
.84827 .66016 m .85005 .65761 L .85134 .6596 L .433 1 0 r
F
.84827 .66016 m .84698 .65818 L .85005 .65761 L F
.26723 .63303 m .26823 .62978 L .27003 .6314 L .455 0 1 r
F
.26723 .63303 m .26543 .63141 L .26823 .62978 L F
.59852 .59984 m .59993 .59653 L .60143 .59899 L 1 .064 0 r
F
.59852 .59984 m .59701 .59739 L .59993 .59653 L F
.80422 .65033 m .80593 .64769 L .80726 .64975 L .603 1 0 r
F
.80422 .65033 m .80289 .64827 L .80593 .64769 L F
.38911 .5843 m .39031 .57988 L .39196 .58238 L 0 .671 1 r
F
.38911 .5843 m .38746 .58184 L .39031 .57988 L F
.1967 .38963 m .19751 .38713 L .19935 .38923 L 0 .704 1 r
F
.1967 .38963 m .19486 .38754 L .19751 .38713 L F
.24675 .40667 m .24763 .40426 L .24942 .40641 L 0 .613 1 r
F
.24675 .40667 m .24496 .40453 L .24763 .40426 L F
.40946 .57829 m .41068 .57386 L .41231 .57654 L 0 1 .947 r
F
.40946 .57829 m .40783 .57564 L .41068 .57386 L F
.25704 .63623 m .25803 .63303 L .25984 .63463 L .503 0 1 r
F
.25704 .63623 m .25523 .63463 L .25803 .63303 L F
.55446 .59005 m .55581 .58655 L .55735 .58908 L 1 .574 0 r
F
.55446 .59005 m .55292 .58752 L .55581 .58655 L F
.1761 .38344 m .17688 .38092 L .17874 .383 L 0 .731 1 r
F
.1761 .38344 m .17424 .38137 L .17688 .38092 L F
.58236 .59599 m .58375 .5926 L .58526 .59509 L 1 .241 0 r
F
.58236 .59599 m .58084 .5935 L .58375 .5926 L F
.24686 .63936 m .24783 .63621 L .24965 .6378 L .547 0 1 r
F
.24686 .63936 m .24504 .63778 L .24783 .63621 L F
.78807 .64646 m .78976 .64379 L .7911 .64588 L .673 1 0 r
F
.78807 .64646 m .78672 .64438 L .78976 .64379 L F
.50309 .58064 m .50439 .57688 L .50596 .57951 L .722 1 0 r
F
.50309 .58064 m .50152 .57802 L .50439 .57688 L F
.51483 .58249 m .51614 .5788 L .5177 .5814 L .895 1 0 r
F
.51483 .58249 m .51326 .57989 L .51614 .5788 L F
.21728 .39612 m .21811 .39365 L .21993 .39576 L 0 .674 1 r
F
.21728 .39612 m .21546 .39401 L .21811 .39365 L F
.83214 .65645 m .83389 .65387 L .8352 .65588 L .489 1 0 r
F
.83214 .65645 m .83083 .65444 L .83389 .65387 L F
.46059 .57563 m .46184 .57159 L .46344 .5743 L .031 1 0 r
F
.46059 .57563 m .45899 .57293 L .46184 .57159 L F
.31367 .61595 m .31474 .61237 L .31649 .61415 L .191 0 1 r
F
.31367 .61595 m .31192 .61418 L .31474 .61237 L F
.49136 .57888 m .49264 .57505 L .49422 .5777 L .542 1 0 r
F
.49136 .57888 m .48978 .57624 L .49264 .57505 L F
.29043 .62471 m .29147 .62132 L .29324 .623 L .338 0 1 r
F
.29043 .62471 m .28866 .62303 L .29147 .62132 L F
.77192 .64255 m .77358 .63984 L .77494 .64195 L .75 1 0 r
F
.77192 .64255 m .77055 .64043 L .77358 .63984 L F
.86005 .66241 m .86184 .65988 L .86312 .66185 L .39 1 0 r
F
.86005 .66241 m .85877 .66044 L .86184 .65988 L F
.52656 .58443 m .52788 .58079 L .52944 .58337 L 1 .94 0 r
F
.52656 .58443 m .52501 .58185 L .52788 .58079 L F
.64259 .61017 m .64406 .60703 L .64553 .60941 L 1 .372 0 r
F
.64259 .61017 m .64112 .6078 L .64406 .60703 L F
.65876 .61423 m .66025 .61115 L .66171 .6135 L 1 .512 0 r
F
.65876 .61423 m .6573 .61188 L .66025 .61115 L F
.67493 .61831 m .67644 .61529 L .67789 .6176 L 1 .643 0 r
F
.67493 .61831 m .67348 .61599 L .67644 .61529 L F
.62643 .60615 m .62788 .60295 L .62936 .60535 L 1 .222 0 r
F
.62643 .60615 m .62495 .60374 L .62788 .60295 L F
.36587 .5934 m .36703 .58921 L .36871 .59142 L 0 .311 1 r
F
.36587 .5934 m .36418 .59123 L .36703 .58921 L F
.29833 .42889 m .29928 .42663 L .30102 .42889 L 0 .45 1 r
F
.29833 .42889 m .29659 .42665 L .29928 .42663 L F
.33976 .45381 m .34077 .45183 L .34246 .45432 L 0 .169 1 r
F
.33976 .45381 m .33806 .45139 L .34077 .45183 L F
.75576 .63859 m .75739 .63583 L .75877 .63798 L .832 1 0 r
F
.75576 .63859 m .75438 .63644 L .75739 .63583 L F
.5662 .5922 m .56757 .58875 L .56909 .59126 L 1 .428 0 r
F
.5662 .5922 m .56467 .58969 L .56757 .58875 L F
.69109 .62239 m .69263 .61943 L .69406 .62171 L 1 .764 0 r
F
.69109 .62239 m .68966 .62011 L .69263 .61943 L F
.2939 .42668 m .29485 .4244 L .29659 .42665 L 0 .47 1 r
F
.2939 .42668 m .29215 .42445 L .29485 .4244 L F
.24229 .40481 m .24316 .40238 L .24496 .40453 L 0 .627 1 r
F
.24229 .40481 m .24049 .40267 L .24316 .40238 L F
.37892 .58775 m .3801 .58341 L .38176 .58578 L 0 .498 1 r
F
.37892 .58775 m .37725 .58542 L .3801 .58341 L F
.47962 .57722 m .48089 .57332 L .48248 .57599 L .355 1 0 r
F
.47962 .57722 m .47804 .57455 L .48089 .57332 L F
.30276 .43115 m .30372 .4289 L .30545 .43118 L 0 .43 1 r
F
.30276 .43115 m .30102 .42889 L .30372 .4289 L F
.70726 .62647 m .70882 .62357 L .71024 .62581 L 1 .877 0 r
F
.70726 .62647 m .70584 .62423 L .70882 .62357 L F
.73959 .63458 m .7412 .63178 L .74259 .63396 L .921 1 0 r
F
.73959 .63458 m .7382 .6324 L .7412 .63178 L F
.43424 .57482 m .43547 .57056 L .43708 .5733 L 0 1 .458 r
F
.43424 .57482 m .43262 .57209 L .43547 .57056 L F
.32671 .61048 m .32781 .60677 L .32954 .60862 L .095 0 1 r
F
.32671 .61048 m .32497 .60864 L .32781 .60677 L F
.72343 .63054 m .72501 .62769 L .72642 .6299 L 1 .982 0 r
F
.72343 .63054 m .72202 .62833 L .72501 .62769 L F
.61027 .60218 m .61169 .59891 L .61319 .60134 L 1 .062 0 r
F
.61027 .60218 m .60877 .59974 L .61169 .59891 L F
.42693 .57524 m .42816 .57091 L .42978 .57365 L 0 1 .602 r
F
.42693 .57524 m .42531 .57252 L .42816 .57091 L F
.35281 .59915 m .35395 .59513 L .35565 .59719 L 0 .152 1 r
F
.35281 .59915 m .35111 .59711 L .35395 .59513 L F
.28946 .42451 m .2904 .42221 L .29215 .42445 L 0 .489 1 r
F
.28946 .42451 m .28771 .42229 L .2904 .42221 L F
.30718 .43346 m .30815 .43123 L .30988 .43352 L 0 .409 1 r
F
.30718 .43346 m .30545 .43118 L .30815 .43123 L F
.33975 .60487 m .34088 .60101 L .34259 .60296 L 0 .018 1 r
F
.33975 .60487 m .33804 .60294 L .34088 .60101 L F
.816 .65268 m .81773 .65007 L .81905 .65211 L .551 1 0 r
F
.816 .65268 m .81468 .65064 L .81773 .65007 L F
.5383 .58643 m .53963 .58285 L .54118 .58541 L 1 .78 0 r
F
.5383 .58643 m .53675 .58387 L .53963 .58285 L F
.44154 .57453 m .44278 .57033 L .44439 .57307 L 0 1 .318 r
F
.44154 .57453 m .43993 .5718 L .44278 .57033 L F
.28502 .42238 m .28596 .42006 L .28771 .42229 L 0 .507 1 r
F
.28502 .42238 m .28327 .42017 L .28596 .42006 L F
.5941 .59826 m .59551 .59492 L .59701 .59739 L 1 .107 0 r
F
.5941 .59826 m .59259 .59579 L .59551 .59492 L F
.19222 .38795 m .19302 .38545 L .19486 .38754 L 0 .715 1 r
F
.19222 .38795 m .19037 .38587 L .19302 .38545 L F
.41962 .5758 m .42085 .57142 L .42247 .57415 L 0 1 .747 r
F
.41962 .5758 m .418 .5731 L .42085 .57142 L F
.31161 .43581 m .31258 .4336 L .3143 .43592 L 0 .387 1 r
F
.31161 .43581 m .30988 .43352 L .31258 .4336 L F
.28023 .62809 m .28125 .62476 L .28304 .62642 L .397 0 1 r
F
.28023 .62809 m .27844 .62644 L .28125 .62476 L F
.40214 .57928 m .40335 .57482 L .40498 .57745 L 0 .906 1 r
F
.40214 .57928 m .4005 .57668 L .40335 .57482 L F
.84392 .65874 m .84569 .65618 L .84698 .65818 L .444 1 0 r
F
.84392 .65874 m .84262 .65675 L .84569 .65618 L F
.46788 .57568 m .46914 .57169 L .47074 .57439 L .159 1 0 r
F
.46788 .57568 m .46629 .57299 L .46914 .57169 L F
.28058 .42028 m .28151 .41795 L .28327 .42017 L 0 .524 1 r
F
.28058 .42028 m .27883 .41808 L .28151 .41795 L F
.39196 .58238 m .39316 .57793 L .3948 .58047 L 0 .715 1 r
F
.39196 .58238 m .39031 .57988 L .39316 .57793 L F
.79985 .64885 m .80155 .64621 L .80289 .64827 L .617 1 0 r
F
.79985 .64885 m .79851 .64679 L .80155 .64621 L F
.2128 .39437 m .21363 .39189 L .21546 .39401 L 0 .686 1 r
F
.2128 .39437 m .21097 .39227 L .21363 .39189 L F
.1716 .38183 m .17237 .37929 L .17424 .38137 L 0 .742 1 r
F
.1716 .38183 m .16974 .37975 L .17237 .37929 L F
.55004 .5885 m .55138 .58498 L .55292 .58752 L 1 .626 0 r
F
.55004 .5885 m .5485 .58596 L .55138 .58498 L F
.30345 .61951 m .30451 .61602 L .30627 .61775 L .265 0 1 r
F
.30345 .61951 m .30169 .61779 L .30451 .61602 L F
.35459 .46573 m .35561 .46403 L .35728 .4667 L .022 0 1 r
F
.35459 .46573 m .35291 .46319 L .35561 .46403 L F
.57794 .59441 m .57932 .59101 L .58084 .5935 L 1 .287 0 r
F
.57794 .59441 m .57642 .59192 L .57932 .59101 L F
.44884 .57436 m .45008 .57022 L .45169 .57295 L 0 1 .181 r
F
.44884 .57436 m .44723 .57163 L .45008 .57022 L F
.23782 .40296 m .23869 .40053 L .24049 .40267 L 0 .641 1 r
F
.23782 .40296 m .23602 .40083 L .23869 .40053 L F
.31602 .43822 m .317 .43604 L .31872 .43837 L 0 .365 1 r
F
.31602 .43822 m .3143 .43592 L .317 .43604 L F
.27614 .41821 m .27706 .41587 L .27883 .41808 L 0 .541 1 r
F
.27614 .41821 m .27438 .41602 L .27706 .41587 L F
.78369 .64497 m .78537 .64229 L .78672 .64438 L .689 1 0 r
F
.78369 .64497 m .78234 .64287 L .78537 .64229 L F
.27003 .6314 m .27104 .62813 L .27283 .62976 L .451 0 1 r
F
.27003 .6314 m .26823 .62978 L .27104 .62813 L F
.41231 .57654 m .41353 .5721 L .41515 .57481 L 0 1 .895 r
F
.41231 .57654 m .41068 .57386 L .41353 .5721 L F
.49866 .57917 m .49995 .57538 L .50152 .57802 L .658 1 0 r
F
.49866 .57917 m .49708 .57654 L .49995 .57538 L F
.5104 .581 m .5117 .57728 L .51326 .57989 L .834 1 0 r
F
.5104 .581 m .50883 .57839 L .5117 .57728 L F
.63819 .60857 m .63965 .60541 L .64112 .6078 L 1 .336 0 r
F
.63819 .60857 m .63671 .60618 L .63965 .60541 L F
.65435 .61262 m .65584 .60953 L .6573 .61188 L 1 .479 0 r
F
.65435 .61262 m .65289 .61027 L .65584 .60953 L F
.67052 .61671 m .67203 .61367 L .67348 .61599 L 1 .612 0 r
F
.67052 .61671 m .66907 .61438 L .67203 .61367 L F
.62202 .60455 m .62346 .60133 L .62495 .60374 L 1 .184 0 r
F
.62202 .60455 m .62053 .60213 L .62346 .60133 L F
.82778 .65501 m .82952 .65242 L .83083 .65444 L .501 1 0 r
F
.82778 .65501 m .82647 .65299 L .82952 .65242 L F
.76753 .64103 m .76919 .63831 L .77055 .64043 L .767 1 0 r
F
.76753 .64103 m .76617 .63891 L .76919 .63831 L F
.48692 .57743 m .4882 .57357 L .48978 .57624 L .475 1 0 r
F
.48692 .57743 m .48534 .57478 L .4882 .57357 L F
.68669 .6208 m .68823 .61782 L .68966 .62011 L 1 .736 0 r
F
.68669 .6208 m .68526 .61851 L .68823 .61782 L F
.36871 .59142 m .36988 .58718 L .37156 .58943 L 0 .341 1 r
F
.36871 .59142 m .36703 .58921 L .36988 .58718 L F
.52213 .58291 m .52345 .57925 L .52501 .58185 L 1 .997 0 r
F
.52213 .58291 m .52057 .58032 L .52345 .57925 L F
.56178 .59064 m .56314 .58716 L .56467 .58969 L 1 .477 0 r
F
.56178 .59064 m .56024 .58812 L .56314 .58716 L F
.31649 .61415 m .31757 .61054 L .31931 .61233 L .18 0 1 r
F
.31649 .61415 m .31474 .61237 L .31757 .61054 L F
.70286 .62489 m .70442 .62197 L .70584 .62423 L 1 .852 0 r
F
.70286 .62489 m .70144 .62263 L .70442 .62197 L F
.38176 .58578 m .38295 .5814 L .38461 .58381 L 0 .536 1 r
F
.38176 .58578 m .3801 .58341 L .38295 .5814 L F
.75137 .63705 m .753 .63428 L .75438 .63644 L .851 1 0 r
F
.75137 .63705 m .74999 .63489 L .753 .63428 L F
.27169 .41618 m .27261 .41382 L .27438 .41602 L 0 .558 1 r
F
.27169 .41618 m .26993 .41399 L .27261 .41382 L F
.60585 .60058 m .60727 .59729 L .60877 .59974 L 1 .021 0 r
F
.60585 .60058 m .60435 .59813 L .60727 .59729 L F
.32044 .4407 m .32143 .43853 L .32314 .4409 L 0 .341 1 r
F
.32044 .4407 m .31872 .43837 L .32143 .43853 L F
.25984 .63463 m .26083 .63142 L .26263 .63303 L .5 0 1 r
F
.25984 .63463 m .25803 .63303 L .26083 .63142 L F
.71903 .62897 m .72061 .62611 L .72202 .62833 L 1 .959 0 r
F
.71903 .62897 m .71762 .62675 L .72061 .62611 L F
.7352 .63303 m .73681 .63021 L .7382 .6324 L .943 1 0 r
F
.7352 .63303 m .73381 .63084 L .73681 .63021 L F
.85569 .66101 m .85749 .65847 L .85877 .66044 L .4 1 0 r
F
.85569 .66101 m .85441 .65903 L .85749 .65847 L F
.45614 .57429 m .45739 .5702 L .45899 .57293 L 0 1 .047 r
F
.45614 .57429 m .45454 .57157 L .45739 .5702 L F
.35565 .59719 m .3568 .59313 L .35849 .59522 L 0 .175 1 r
F
.35565 .59719 m .35395 .59513 L .3568 .59313 L F
.34415 .45678 m .34516 .45484 L .34685 .45738 L 0 .136 1 r
F
.34415 .45678 m .34246 .45432 L .34516 .45484 L F
.18773 .38629 m .18852 .38378 L .19037 .38587 L 0 .726 1 r
F
.18773 .38629 m .18587 .38421 L .18852 .38378 L F
.53387 .5849 m .5352 .5813 L .53675 .58387 L 1 .835 0 r
F
.53387 .5849 m .53232 .58233 L .5352 .5813 L F
.24965 .6378 m .25062 .63463 L .25244 .63622 L .545 0 1 r
F
.24965 .6378 m .24783 .63621 L .25062 .63463 L F
.29324 .623 m .29429 .61959 L .29606 .62128 L .331 0 1 r
F
.29324 .623 m .29147 .62132 L .29429 .61959 L F
.32954 .60862 m .33064 .60488 L .33237 .60675 L .081 0 1 r
F
.32954 .60862 m .32781 .60677 L .33064 .60488 L F
.58968 .59667 m .59108 .59332 L .59259 .59579 L 1 .152 0 r
F
.58968 .59667 m .58817 .5942 L .59108 .59332 L F
.34259 .60296 m .34372 .59906 L .34543 .60103 L 0 .036 1 r
F
.34259 .60296 m .34088 .60101 L .34372 .59906 L F
.47518 .5758 m .47645 .57186 L .47804 .57455 L .284 1 0 r
F
.47518 .5758 m .47359 .57312 L .47645 .57186 L F
.23335 .40113 m .23422 .39869 L .23602 .40083 L 0 .654 1 r
F
.23335 .40113 m .23155 .39901 L .23422 .39869 L F
.81163 .65122 m .81335 .6486 L .81468 .65064 L .564 1 0 r
F
.81163 .65122 m .8103 .64917 L .81335 .6486 L F
.20832 .39264 m .20914 .39016 L .21097 .39227 L 0 .698 1 r
F
.20832 .39264 m .20649 .39054 L .20914 .39016 L F
.26725 .41417 m .26816 .4118 L .26993 .41399 L 0 .574 1 r
F
.26725 .41417 m .26547 .412 L .26816 .4118 L F
.37097 .48275 m .37195 .48258 L .3736 .48548 L .469 0 1 r
F
.37097 .48275 m .3693 .48031 L .37195 .48258 L F
.1671 .38022 m .16787 .37768 L .16974 .37975 L 0 .752 1 r
F
.1671 .38022 m .16523 .37815 L .16787 .37768 L F
.32485 .44325 m .32584 .4411 L .32755 .44349 L 0 .317 1 r
F
.32485 .44325 m .32314 .4409 L .32584 .4411 L F
.3948 .58047 m .39601 .57599 L .39765 .57857 L 0 .761 1 r
F
.3948 .58047 m .39316 .57793 L .39601 .57599 L F
.54561 .58696 m .54695 .58341 L .5485 .58596 L 1 .679 0 r
F
.54561 .58696 m .54406 .58441 L .54695 .58341 L F
.57352 .59284 m .5749 .58941 L .57642 .59192 L 1 .335 0 r
F
.57352 .59284 m .57199 .59033 L .5749 .58941 L F
.79548 .64737 m .79717 .64471 L .79851 .64679 L .632 1 0 r
F
.79548 .64737 m .79414 .64529 L .79717 .64471 L F
.40498 .57745 m .4062 .57297 L .40783 .57564 L 0 .956 1 r
F
.40498 .57745 m .40335 .57482 L .4062 .57297 L F
.83956 .65732 m .84132 .65475 L .84262 .65675 L .455 1 0 r
F
.83956 .65732 m .83826 .65531 L .84132 .65475 L F
.42978 .57365 m .43101 .56933 L .43262 .57209 L 0 1 .546 r
F
.42978 .57365 m .42816 .57091 L .43101 .56933 L F
.86747 .66325 m .86928 .66073 L .87055 .66269 L .359 1 0 r
F
.86747 .66325 m .8662 .66129 L .86928 .66073 L F
.46344 .5743 m .46469 .57027 L .46629 .57299 L .084 1 0 r
F
.46344 .5743 m .46184 .57159 L .46469 .57027 L F
.43708 .5733 m .43832 .56905 L .43993 .5718 L 0 1 .403 r
F
.43708 .5733 m .43547 .57056 L .43832 .56905 L F
.26279 .4122 m .2637 .40981 L .26547 .412 L 0 .589 1 r
F
.26279 .4122 m .26102 .41002 L .2637 .40981 L F
.63377 .60696 m .63523 .60378 L .63671 .60618 L 1 .3 0 r
F
.63377 .60696 m .63229 .60457 L .63523 .60378 L F
.28304 .62642 m .28406 .62307 L .28585 .62473 L .391 0 1 r
F
.28304 .62642 m .28125 .62476 L .28406 .62307 L F
.64994 .61102 m .65142 .6079 L .65289 .61027 L 1 .445 0 r
F
.64994 .61102 m .64848 .60865 L .65142 .6079 L F
.42247 .57415 m .42369 .56977 L .42531 .57252 L 0 1 .693 r
F
.42247 .57415 m .42085 .57142 L .42369 .56977 L F
.36497 .47586 m .36598 .47466 L .36764 .47756 L .236 0 1 r
F
.36497 .47586 m .3633 .47322 L .36598 .47466 L F
.77932 .64346 m .78099 .64077 L .78234 .64287 L .705 1 0 r
F
.77932 .64346 m .77796 .64136 L .78099 .64077 L F
.66612 .6151 m .66762 .61205 L .66907 .61438 L 1 .581 0 r
F
.66612 .6151 m .66466 .61277 L .66762 .61205 L F
.6176 .60295 m .61904 .5997 L .62053 .60213 L 1 .144 0 r
F
.6176 .60295 m .61611 .60052 L .61904 .5997 L F
.30627 .61775 m .30734 .61423 L .30909 .61597 L .256 0 1 r
F
.30627 .61775 m .30451 .61602 L .30734 .61423 L F
.68229 .6192 m .68382 .61621 L .68526 .61851 L 1 .708 0 r
F
.68229 .6192 m .68085 .6169 L .68382 .61621 L F
.37156 .58943 m .37273 .58514 L .3744 .58743 L 0 .373 1 r
F
.37156 .58943 m .36988 .58718 L .37273 .58514 L F
.22888 .39933 m .22974 .39687 L .23155 .39901 L 0 .667 1 r
F
.22888 .39933 m .22707 .3972 L .22974 .39687 L F
.50596 .57951 m .50726 .57576 L .50883 .57839 L .772 1 0 r
F
.50596 .57951 m .50439 .57688 L .50726 .57576 L F
.76315 .63951 m .7648 .63677 L .76617 .63891 L .785 1 0 r
F
.76315 .63951 m .76178 .63737 L .7648 .63677 L F
.49422 .5777 m .49551 .57388 L .49708 .57654 L .593 1 0 r
F
.49422 .5777 m .49264 .57505 L .49551 .57388 L F
.69846 .6233 m .70001 .62037 L .70144 .62263 L 1 .826 0 r
F
.69846 .6233 m .69704 .62104 L .70001 .62037 L F
.60143 .59899 m .60285 .59568 L .60435 .59813 L 1 .021 0 r
F
.60143 .59899 m .59993 .59653 L .60285 .59568 L F
.55735 .58908 m .55871 .58558 L .56024 .58812 L 1 .528 0 r
F
.55735 .58908 m .55581 .58655 L .55871 .58558 L F
.38461 .58381 m .3858 .57938 L .38746 .58184 L 0 .576 1 r
F
.38461 .58381 m .38295 .5814 L .3858 .57938 L F
.44439 .57307 m .44563 .56888 L .44723 .57163 L 0 1 .263 r
F
.44439 .57307 m .44278 .57033 L .44563 .56888 L F
.71464 .6274 m .71621 .62452 L .71762 .62675 L 1 .935 0 r
F
.71464 .6274 m .71323 .62516 L .71621 .62452 L F
.74698 .63551 m .74861 .63273 L .74999 .63489 L .871 1 0 r
F
.74698 .63551 m .7456 .63334 L .74861 .63273 L F
.5177 .5814 m .51901 .57772 L .52057 .58032 L .943 1 0 r
F
.5177 .5814 m .51614 .5788 L .51901 .57772 L F
.73081 .63147 m .73241 .62864 L .73381 .63084 L .964 1 0 r
F
.73081 .63147 m .72941 .62927 L .73241 .62864 L F
.82341 .65356 m .82515 .65096 L .82647 .65299 L .514 1 0 r
F
.82341 .65356 m .8221 .65153 L .82515 .65096 L F
.35849 .59522 m .35965 .59111 L .36134 .59323 L 0 .201 1 r
F
.35849 .59522 m .3568 .59313 L .35965 .59111 L F
.18323 .38464 m .18402 .38212 L .18587 .38421 L 0 .737 1 r
F
.18323 .38464 m .18138 .38256 L .18402 .38212 L F
.20384 .39093 m .20466 .38843 L .20649 .39054 L 0 .709 1 r
F
.20384 .39093 m .202 .38883 L .20466 .38843 L F
.48248 .57599 m .48375 .5721 L .48534 .57478 L .407 1 0 r
F
.48248 .57599 m .48089 .57332 L .48375 .5721 L F
.32926 .44587 m .33026 .44375 L .33196 .44617 L 0 .291 1 r
F
.32926 .44587 m .32755 .44349 L .33026 .44375 L F
.41515 .57481 m .41637 .57036 L .418 .5731 L 0 1 .842 r
F
.41515 .57481 m .41353 .5721 L .41637 .57036 L F
.58526 .59509 m .58666 .59171 L .58817 .5942 L 1 .197 0 r
F
.58526 .59509 m .58375 .5926 L .58666 .59171 L F
.25834 .41024 m .25924 .40784 L .26102 .41002 L 0 .604 1 r
F
.25834 .41024 m .25656 .40808 L .25924 .40784 L F
.27283 .62976 m .27384 .62647 L .27564 .62811 L .446 0 1 r
F
.27283 .62976 m .27104 .62813 L .27384 .62647 L F
.31931 .61233 m .3204 .60869 L .32214 .6105 L .168 0 1 r
F
.31931 .61233 m .31757 .61054 L .3204 .60869 L F
.52944 .58337 m .53076 .57975 L .53232 .58233 L 1 .892 0 r
F
.52944 .58337 m .52788 .58079 L .53076 .57975 L F
.85134 .6596 m .85312 .65705 L .85441 .65903 L .41 1 0 r
F
.85134 .6596 m .85005 .65761 L .85312 .65705 L F
.34543 .60103 m .34656 .59709 L .34827 .59908 L 0 .056 1 r
F
.34543 .60103 m .34372 .59906 L .34656 .59709 L F
.33237 .60675 m .33348 .60297 L .3352 .60485 L .066 0 1 r
F
.33237 .60675 m .33064 .60488 L .33348 .60297 L F
.80726 .64975 m .80898 .64712 L .8103 .64917 L .578 1 0 r
F
.80726 .64975 m .80593 .64769 L .80898 .64712 L F
.45169 .57295 m .45293 .56883 L .45454 .57157 L 0 1 .126 r
F
.45169 .57295 m .45008 .57022 L .45293 .56883 L F
.47074 .57439 m .472 .57042 L .47359 .57312 L .212 1 0 r
F
.47074 .57439 m .46914 .57169 L .472 .57042 L F
.34853 .4599 m .34955 .458 L .35123 .46061 L 0 .101 1 r
F
.34853 .4599 m .34685 .45738 L .34955 .458 L F
.1626 .37862 m .16336 .37607 L .16523 .37815 L 0 .762 1 r
F
.1626 .37862 m .16072 .37655 L .16336 .37607 L F
.56909 .59126 m .57047 .58781 L .57199 .59033 L 1 .383 0 r
F
.56909 .59126 m .56757 .58875 L .57047 .58781 L F
.26263 .63303 m .26363 .6298 L .26543 .63141 L .496 0 1 r
F
.26263 .63303 m .26083 .63142 L .26363 .6298 L F
.29606 .62128 m .29711 .61784 L .29887 .61954 L .324 0 1 r
F
.29606 .62128 m .29429 .61959 L .29711 .61784 L F
.54118 .58541 m .54252 .58184 L .54406 .58441 L 1 .733 0 r
F
.54118 .58541 m .53963 .58285 L .54252 .58184 L F
.22441 .39754 m .22526 .39507 L .22707 .3972 L 0 .679 1 r
F
.22441 .39754 m .2226 .39542 L .22526 .39507 L F
.39765 .57857 m .39886 .57406 L .4005 .57668 L 0 .808 1 r
F
.39765 .57857 m .39601 .57599 L .39886 .57406 L F
.35895 .46932 m .35998 .4677 L .36164 .47049 L .069 0 1 r
F
.35895 .46932 m .35728 .4667 L .35998 .4677 L F
.7911 .64588 m .79279 .64321 L .79414 .64529 L .647 1 0 r
F
.7911 .64588 m .78976 .64379 L .79279 .64321 L F
.25388 .40832 m .25477 .40591 L .25656 .40808 L 0 .619 1 r
F
.25388 .40832 m .25209 .40616 L .25477 .40591 L F
.62936 .60535 m .63081 .60216 L .63229 .60457 L 1 .262 0 r
F
.62936 .60535 m .62788 .60295 L .63081 .60216 L F
.64553 .60941 m .64701 .60628 L .64848 .60865 L 1 .411 0 r
F
.64553 .60941 m .64406 .60703 L .64701 .60628 L F
.66171 .6135 m .66321 .61043 L .66466 .61277 L 1 .55 0 r
F
.66171 .6135 m .66025 .61115 L .66321 .61043 L F
.61319 .60134 m .61462 .59808 L .61611 .60052 L 1 .104 0 r
F
.61319 .60134 m .61169 .59891 L .61462 .59808 L F
.8352 .65588 m .83696 .65331 L .83826 .65531 L .466 1 0 r
F
.8352 .65588 m .83389 .65387 L .83696 .65331 L F
.25244 .63622 m .25342 .63304 L .25523 .63463 L .542 0 1 r
F
.25244 .63622 m .25062 .63463 L .25342 .63304 L F
.67789 .6176 m .67941 .61459 L .68085 .6169 L 1 .679 0 r
F
.67789 .6176 m .67644 .61529 L .67941 .61459 L F
.40783 .57564 m .40905 .57115 L .41068 .57386 L 0 1 .992 r
F
.40783 .57564 m .4062 .57297 L .40905 .57115 L F
.77494 .64195 m .7766 .63925 L .77796 .64136 L .722 1 0 r
F
.77494 .64195 m .77358 .63984 L .7766 .63925 L F
.3744 .58743 m .37558 .58309 L .37725 .58542 L 0 .407 1 r
F
.3744 .58743 m .37273 .58514 L .37558 .58309 L F
.33367 .44858 m .33467 .44649 L .33637 .44895 L 0 .264 1 r
F
.33367 .44858 m .33196 .44617 L .33467 .44649 L F
.69406 .62171 m .69561 .61876 L .69704 .62104 L 1 .799 0 r
F
.69406 .62171 m .69263 .61943 L .69561 .61876 L F
.86312 .66185 m .86492 .65932 L .8662 .66129 L .368 1 0 r
F
.86312 .66185 m .86184 .65988 L .86492 .65932 L F
.59701 .59739 m .59842 .59406 L .59993 .59653 L 1 .064 0 r
F
.59701 .59739 m .59551 .59492 L .59842 .59406 L F
.19935 .38923 m .20016 .38672 L .202 .38883 L 0 .721 1 r
F
.19935 .38923 m .19751 .38713 L .20016 .38672 L F
.75877 .63798 m .76041 .63523 L .76178 .63737 L .803 1 0 r
F
.75877 .63798 m .75739 .63583 L .76041 .63523 L F
.71024 .62581 m .71181 .62292 L .71323 .62516 L 1 .911 0 r
F
.71024 .62581 m .70882 .62357 L .71181 .62292 L F
.38746 .58184 m .38865 .57738 L .39031 .57988 L 0 .618 1 r
F
.38746 .58184 m .3858 .57938 L .38865 .57738 L F
.55292 .58752 m .55428 .584 L .55581 .58655 L 1 .58 0 r
F
.55292 .58752 m .55138 .58498 L .55428 .584 L F
.45899 .57293 m .46024 .56886 L .46184 .57159 L .008 1 0 r
F
.45899 .57293 m .45739 .5702 L .46024 .56886 L F
.72642 .6299 m .72801 .62706 L .72941 .62927 L .986 1 0 r
F
.72642 .6299 m .72501 .62769 L .72801 .62706 L F
.74259 .63396 m .74421 .63116 L .7456 .63334 L .891 1 0 r
F
.74259 .63396 m .7412 .63178 L .74421 .63116 L F
.17874 .383 m .17952 .38047 L .18138 .38256 L 0 .747 1 r
F
.17874 .383 m .17688 .38092 L .17952 .38047 L F
.50152 .57802 m .50282 .57424 L .50439 .57688 L .709 1 0 r
F
.50152 .57802 m .49995 .57538 L .50282 .57424 L F
.36134 .59323 m .3625 .58907 L .36418 .59123 L 0 .227 1 r
F
.36134 .59323 m .35965 .59111 L .3625 .58907 L F
.48978 .57624 m .49106 .57239 L .49264 .57505 L .527 1 0 r
F
.48978 .57624 m .4882 .57357 L .49106 .57239 L F
.30909 .61597 m .31016 .61242 L .31192 .61418 L .246 0 1 r
F
.30909 .61597 m .30734 .61423 L .31016 .61242 L F
.51326 .57989 m .51457 .57618 L .51614 .5788 L .883 1 0 r
F
.51326 .57989 m .5117 .57728 L .51457 .57618 L F
.58084 .5935 m .58223 .5901 L .58375 .5926 L 1 .243 0 r
F
.58084 .5935 m .57932 .59101 L .58223 .5901 L F
.28585 .62473 m .28688 .62136 L .28866 .62303 L .386 0 1 r
F
.28585 .62473 m .28406 .62307 L .28688 .62136 L F
.81905 .65211 m .82078 .6495 L .8221 .65153 L .526 1 0 r
F
.81905 .65211 m .81773 .65007 L .82078 .6495 L F
.24942 .40641 m .25031 .40399 L .25209 .40616 L 0 .633 1 r
F
.24942 .40641 m .24763 .40426 L .25031 .40399 L F
.43262 .57209 m .43386 .56778 L .43547 .57056 L 0 1 .491 r
F
.43262 .57209 m .43101 .56933 L .43386 .56778 L F
.42531 .57252 m .42654 .56814 L .42816 .57091 L 0 1 .637 r
F
.42531 .57252 m .42369 .56977 L .42654 .56814 L F
.52501 .58185 m .52633 .57819 L .52788 .58079 L 1 .949 0 r
F
.52501 .58185 m .52345 .57925 L .52633 .57819 L F
.34827 .59908 m .3494 .59509 L .35111 .59711 L 0 .076 1 r
F
.34827 .59908 m .34656 .59709 L .3494 .59509 L F
.47804 .57455 m .47931 .57063 L .48089 .57332 L .337 1 0 r
F
.47804 .57455 m .47645 .57186 L .47931 .57063 L F
.21993 .39576 m .22078 .39329 L .2226 .39542 L 0 .692 1 r
F
.21993 .39576 m .21811 .39365 L .22078 .39329 L F
.32214 .6105 m .32324 .60682 L .32497 .60864 L .156 0 1 r
F
.32214 .6105 m .3204 .60869 L .32324 .60682 L F
.43993 .5718 m .44117 .56756 L .44278 .57033 L 0 1 .347 r
F
.43993 .5718 m .43832 .56905 L .44117 .56756 L F
.3352 .60485 m .33632 .60103 L .33804 .60294 L .05 0 1 r
F
.3352 .60485 m .33348 .60297 L .33632 .60103 L F
.84698 .65818 m .84876 .65562 L .85005 .65761 L .421 1 0 r
F
.84698 .65818 m .84569 .65618 L .84876 .65562 L F
.80289 .64827 m .8046 .64563 L .80593 .64769 L .592 1 0 r
F
.80289 .64827 m .80155 .64621 L .8046 .64563 L F
.56467 .58969 m .56604 .58622 L .56757 .58875 L 1 .432 0 r
F
.56467 .58969 m .56314 .58716 L .56604 .58622 L F
.418 .5731 m .41922 .56866 L .42085 .57142 L 0 1 .787 r
F
.418 .5731 m .41637 .57036 L .41922 .56866 L F
.53675 .58387 m .53808 .58027 L .53963 .58285 L 1 .788 0 r
F
.53675 .58387 m .5352 .5813 L .53808 .58027 L F
.64112 .6078 m .64259 .60464 L .64406 .60703 L 1 .376 0 r
F
.64112 .6078 m .63965 .60541 L .64259 .60464 L F
.62495 .60374 m .62639 .60053 L .62788 .60295 L 1 .224 0 r
F
.62495 .60374 m .62346 .60133 L .62639 .60053 L F
.6573 .61188 m .65879 .6088 L .66025 .61115 L 1 .517 0 r
F
.6573 .61188 m .65584 .60953 L .65879 .6088 L F
.27564 .62811 m .27665 .6248 L .27844 .62644 L .442 0 1 r
F
.27564 .62811 m .27384 .62647 L .27665 .6248 L F
.60877 .59974 m .61019 .59646 L .61169 .59891 L 1 .063 0 r
F
.60877 .59974 m .60727 .59729 L .61019 .59646 L F
.46629 .57299 m .46755 .56897 L .46914 .57169 L .138 1 0 r
F
.46629 .57299 m .46469 .57027 L .46755 .56897 L F
.24496 .40453 m .24584 .4021 L .24763 .40426 L 0 .647 1 r
F
.24496 .40453 m .24316 .40238 L .24584 .4021 L F
.67348 .61599 m .67499 .61297 L .67644 .61529 L 1 .649 0 r
F
.67348 .61599 m .67203 .61367 L .67499 .61297 L F
.78672 .64438 m .78841 .6417 L .78976 .64379 L .662 1 0 r
F
.78672 .64438 m .78537 .64229 L .78841 .6417 L F
.4005 .57668 m .40171 .57216 L .40335 .57482 L 0 .858 1 r
F
.4005 .57668 m .39886 .57406 L .40171 .57216 L F
.33806 .45139 m .33907 .44933 L .34077 .45183 L 0 .237 1 r
F
.33806 .45139 m .33637 .44895 L .33907 .44933 L F
.44723 .57163 m .44848 .56746 L .45008 .57022 L 0 1 .207 r
F
.44723 .57163 m .44563 .56888 L .44848 .56746 L F
.37725 .58542 m .37843 .58103 L .3801 .58341 L 0 .443 1 r
F
.37725 .58542 m .37558 .58309 L .37843 .58103 L F
.19486 .38754 m .19567 .38503 L .19751 .38713 L 0 .732 1 r
F
.19486 .38754 m .19302 .38545 L .19567 .38503 L F
.68966 .62011 m .6912 .61714 L .69263 .61943 L 1 .772 0 r
F
.68966 .62011 m .68823 .61782 L .6912 .61714 L F
.59259 .59579 m .594 .59244 L .59551 .59492 L 1 .108 0 r
F
.59259 .59579 m .59108 .59332 L .594 .59244 L F
.29887 .61954 m .29993 .61608 L .30169 .61779 L .316 0 1 r
F
.29887 .61954 m .29711 .61784 L .29993 .61608 L F
.77055 .64043 m .77221 .63772 L .77358 .63984 L .739 1 0 r
F
.77055 .64043 m .76919 .63831 L .77221 .63772 L F
.70584 .62423 m .7074 .62132 L .70882 .62357 L 1 .886 0 r
F
.70584 .62423 m .70442 .62197 L .7074 .62132 L F
.83083 .65444 m .83259 .65186 L .83389 .65387 L .478 1 0 r
F
.83083 .65444 m .82952 .65242 L .83259 .65186 L F
.72202 .62833 m .72361 .62547 L .72501 .62769 L 1 .991 0 r
F
.72202 .62833 m .72061 .62611 L .72361 .62547 L F
.17424 .38137 m .17501 .37883 L .17688 .38092 L 0 .757 1 r
F
.17424 .38137 m .17237 .37929 L .17501 .37883 L F
.75438 .63644 m .75601 .63368 L .75739 .63583 L .822 1 0 r
F
.75438 .63644 m .753 .63428 L .75601 .63368 L F
.36418 .59123 m .36535 .58701 L .36703 .58921 L 0 .255 1 r
F
.36418 .59123 m .3625 .58907 L .36535 .58701 L F
.5485 .58596 m .54984 .58242 L .55138 .58498 L 1 .632 0 r
F
.5485 .58596 m .54695 .58341 L .54984 .58242 L F
.39031 .57988 m .39151 .57538 L .39316 .57793 L 0 .663 1 r
F
.39031 .57988 m .38865 .57738 L .39151 .57538 L F
.7382 .6324 m .73981 .62959 L .7412 .63178 L .912 1 0 r
F
.7382 .6324 m .73681 .63021 L .73981 .62959 L F
.26543 .63141 m .26643 .62816 L .26823 .62978 L .493 0 1 r
F
.26543 .63141 m .26363 .6298 L .26643 .62816 L F
.29659 .42665 m .29754 .42435 L .29928 .42663 L 0 .496 1 r
F
.29659 .42665 m .29485 .4244 L .29754 .42435 L F
.21546 .39401 m .21629 .39152 L .21811 .39365 L 0 .704 1 r
F
.21546 .39401 m .21363 .39189 L .21629 .39152 L F
.41068 .57386 m .4119 .56936 L .41353 .5721 L 0 1 .938 r
F
.41068 .57386 m .40905 .57115 L .4119 .56936 L F
.85877 .66044 m .86056 .65791 L .86184 .65988 L .378 1 0 r
F
.85877 .66044 m .85749 .65847 L .86056 .65791 L F
.30102 .42889 m .30198 .42661 L .30372 .4289 L 0 .477 1 r
F
.30102 .42889 m .29928 .42663 L .30198 .42661 L F
.57642 .59192 m .5778 .5885 L .57932 .59101 L 1 .29 0 r
F
.57642 .59192 m .5749 .58941 L .5778 .5885 L F
.29215 .42445 m .2931 .42213 L .29485 .4244 L 0 .514 1 r
F
.29215 .42445 m .2904 .42221 L .2931 .42213 L F
.35291 .46319 m .35394 .46133 L .35561 .46403 L 0 .065 1 r
F
.35291 .46319 m .35123 .46061 L .35394 .46133 L F
.49708 .57654 m .49837 .57273 L .49995 .57538 L .644 1 0 r
F
.49708 .57654 m .49551 .57388 L .49837 .57273 L F
.50883 .57839 m .51013 .57465 L .5117 .57728 L .822 1 0 r
F
.50883 .57839 m .50726 .57576 L .51013 .57465 L F
.30545 .43118 m .30642 .42892 L .30815 .43123 L 0 .458 1 r
F
.30545 .43118 m .30372 .4289 L .30642 .42892 L F
.28771 .42229 m .28865 .41996 L .2904 .42221 L 0 .532 1 r
F
.28771 .42229 m .28596 .42006 L .28865 .41996 L F
.48534 .57478 m .48662 .57089 L .4882 .57357 L .459 1 0 r
F
.48534 .57478 m .48375 .5721 L .48662 .57089 L F
.81468 .65064 m .81641 .64803 L .81773 .65007 L .539 1 0 r
F
.81468 .65064 m .81335 .6486 L .81641 .64803 L F
.35111 .59711 m .35225 .59308 L .35395 .59513 L 0 .098 1 r
F
.35111 .59711 m .3494 .59509 L .35225 .59308 L F
.45454 .57157 m .45579 .56745 L .45739 .5702 L 0 1 .071 r
F
.45454 .57157 m .45293 .56883 L .45579 .56745 L F
.25523 .63463 m .25621 .63144 L .25803 .63303 L .539 0 1 r
F
.25523 .63463 m .25342 .63304 L .25621 .63144 L F
.24049 .40267 m .24136 .40023 L .24316 .40238 L 0 .66 1 r
F
.24049 .40267 m .23869 .40053 L .24136 .40023 L F
.31192 .61418 m .31299 .6106 L .31474 .61237 L .237 0 1 r
F
.31192 .61418 m .31016 .61242 L .31299 .6106 L F
.52057 .58032 m .52189 .57664 L .52345 .57925 L .992 1 0 r
F
.52057 .58032 m .51901 .57772 L .52189 .57664 L F
.30988 .43352 m .31085 .43127 L .31258 .4336 L 0 .438 1 r
F
.30988 .43352 m .30815 .43123 L .31085 .43127 L F
.28327 .42017 m .28421 .41782 L .28596 .42006 L 0 .549 1 r
F
.28327 .42017 m .28151 .41795 L .28421 .41782 L F
.24504 .63778 m .246 .63464 L .24783 .63621 L .582 0 1 r
F
.24504 .63778 m .24321 .63621 L .246 .63464 L F
.56024 .58812 m .5616 .58463 L .56314 .58716 L 1 .482 0 r
F
.56024 .58812 m .55871 .58558 L .5616 .58463 L F
.47359 .57312 m .47486 .56916 L .47645 .57186 L .265 1 0 r
F
.47359 .57312 m .472 .57042 L .47486 .56916 L F
.63671 .60618 m .63817 .60301 L .63965 .60541 L 1 .339 0 r
F
.63671 .60618 m .63523 .60378 L .63817 .60301 L F
.33804 .60294 m .33916 .59908 L .34088 .60101 L .033 0 1 r
F
.33804 .60294 m .33632 .60103 L .33916 .59908 L F
.62053 .60213 m .62197 .5989 L .62346 .60133 L 1 .185 0 r
F
.62053 .60213 m .61904 .5997 L .62197 .5989 L F
.28866 .62303 m .28969 .61964 L .29147 .62132 L .38 0 1 r
F
.28866 .62303 m .28688 .62136 L .28969 .61964 L F
.32497 .60864 m .32607 .60493 L .32781 .60677 L .144 0 1 r
F
.32497 .60864 m .32324 .60682 L .32607 .60493 L F
.65289 .61027 m .65437 .60716 L .65584 .60953 L 1 .484 0 r
F
.65289 .61027 m .65142 .6079 L .65437 .60716 L F
.79851 .64679 m .80022 .64414 L .80155 .64621 L .606 1 0 r
F
.79851 .64679 m .79717 .64471 L .80022 .64414 L F
.60435 .59813 m .60577 .59483 L .60727 .59729 L 1 .021 0 r
F
.60435 .59813 m .60285 .59568 L .60577 .59483 L F
.3143 .43592 m .31528 .43369 L .317 .43604 L 0 .417 1 r
F
.3143 .43592 m .31258 .4336 L .31528 .43369 L F
.84262 .65675 m .84439 .65419 L .84569 .65618 L .432 1 0 r
F
.84262 .65675 m .84132 .65475 L .84439 .65419 L F
.27883 .41808 m .27975 .41572 L .28151 .41795 L 0 .565 1 r
F
.27883 .41808 m .27706 .41587 L .27975 .41572 L F
.53232 .58233 m .53365 .57871 L .5352 .5813 L 1 .844 0 r
F
.53232 .58233 m .53076 .57975 L .53365 .57871 L F
.66907 .61438 m .67058 .61134 L .67203 .61367 L 1 .618 0 r
F
.66907 .61438 m .66762 .61205 L .67058 .61134 L F
.19037 .38587 m .19117 .38335 L .19302 .38545 L 0 .742 1 r
F
.19037 .38587 m .18852 .38378 L .19117 .38335 L F
.87055 .66269 m .87237 .66017 L .87364 .66213 L .338 1 0 r
F
.87055 .66269 m .86928 .66073 L .87237 .66017 L F
.3801 .58341 m .38129 .57897 L .38295 .5814 L 0 .481 1 r
F
.3801 .58341 m .37843 .58103 L .38129 .57897 L F
.68526 .61851 m .68679 .61552 L .68823 .61782 L 1 .744 0 r
F
.68526 .61851 m .68382 .61621 L .68679 .61552 L F
.58817 .5942 m .58957 .59083 L .59108 .59332 L 1 .153 0 r
F
.58817 .5942 m .58666 .59171 L .58957 .59083 L F
.78234 .64287 m .78402 .64018 L .78537 .64229 L .678 1 0 r
F
.78234 .64287 m .78099 .64077 L .78402 .64018 L F
.42816 .57091 m .42939 .56655 L .43101 .56933 L 0 1 .581 r
F
.42816 .57091 m .42654 .56814 L .42939 .56655 L F
.34246 .45432 m .34348 .45229 L .34516 .45484 L 0 .208 1 r
F
.34246 .45432 m .34077 .45183 L .34348 .45229 L F
.70144 .62263 m .703 .61971 L .70442 .62197 L 1 .86 0 r
F
.70144 .62263 m .70001 .62037 L .703 .61971 L F
.21097 .39227 m .2118 .38977 L .21363 .39189 L 0 .715 1 r
F
.21097 .39227 m .20914 .39016 L .2118 .38977 L F
.27438 .41602 m .2753 .41365 L .27706 .41587 L 0 .581 1 r
F
.27438 .41602 m .27261 .41382 L .2753 .41365 L F
.36703 .58921 m .3682 .58494 L .36988 .58718 L 0 .285 1 r
F
.36703 .58921 m .36535 .58701 L .3682 .58494 L F
.43547 .57056 m .43671 .56626 L .43832 .56905 L 0 1 .434 r
F
.43547 .57056 m .43386 .56778 L .43671 .56626 L F
.40335 .57482 m .40456 .57027 L .4062 .57297 L 0 .909 1 r
F
.40335 .57482 m .40171 .57216 L .40456 .57027 L F
.76617 .63891 m .76782 .63618 L .76919 .63831 L .756 1 0 r
F
.76617 .63891 m .7648 .63677 L .76782 .63618 L F
.23602 .40083 m .23689 .39837 L .23869 .40053 L 0 .673 1 r
F
.23602 .40083 m .23422 .39869 L .23689 .39837 L F
.71762 .62675 m .7192 .62387 L .72061 .62611 L 1 .968 0 r
F
.71762 .62675 m .71621 .62452 L .7192 .62387 L F
.46184 .57159 m .4631 .56754 L .46469 .57027 L .062 1 0 r
F
.46184 .57159 m .46024 .56886 L .4631 .56754 L F
.16974 .37975 m .1705 .37721 L .17237 .37929 L 0 .767 1 r
F
.16974 .37975 m .16787 .37768 L .1705 .37721 L F
.31872 .43837 m .31971 .43616 L .32143 .43853 L 0 .395 1 r
F
.31872 .43837 m .317 .43604 L .31971 .43616 L F
.74999 .63489 m .75162 .63212 L .753 .63428 L .841 1 0 r
F
.74999 .63489 m .74861 .63273 L .75162 .63212 L F
.73381 .63084 m .73541 .62801 L .73681 .63021 L .933 1 0 r
F
.73381 .63084 m .73241 .62864 L .73541 .62801 L F
.42085 .57142 m .42207 .56698 L .42369 .56977 L 0 1 .731 r
F
.42085 .57142 m .41922 .56866 L .42207 .56698 L F
.54406 .58441 m .54541 .58084 L .54695 .58341 L 1 .686 0 r
F
.54406 .58441 m .54252 .58184 L .54541 .58084 L F
.39316 .57793 m .39436 .57339 L .39601 .57599 L 0 .709 1 r
F
.39316 .57793 m .39151 .57538 L .39436 .57339 L F
.82647 .65299 m .82821 .6504 L .82952 .65242 L .49 1 0 r
F
.82647 .65299 m .82515 .65096 L .82821 .6504 L F
.57199 .59033 m .57337 .58689 L .5749 .58941 L 1 .338 0 r
F
.57199 .59033 m .57047 .58781 L .57337 .58689 L F
.27844 .62644 m .27946 .62312 L .28125 .62476 L .437 0 1 r
F
.27844 .62644 m .27665 .6248 L .27946 .62312 L F
.30169 .61779 m .30275 .6143 L .30451 .61602 L .309 0 1 r
F
.30169 .61779 m .29993 .61608 L .30275 .6143 L F
.44278 .57033 m .44402 .5661 L .44563 .56888 L 0 1 .291 r
F
.44278 .57033 m .44117 .56756 L .44402 .5661 L F
.3693 .48031 m .37031 .4794 L .37195 .48258 L .312 0 1 r
F
.3693 .48031 m .36764 .47756 L .37031 .4794 L F
.26993 .41399 m .27084 .41161 L .27261 .41382 L 0 .596 1 r
F
.26993 .41399 m .26816 .4118 L .27084 .41161 L F
.3633 .47322 m .36433 .4717 L .36598 .47466 L .12 0 1 r
F
.3633 .47322 m .36164 .47049 L .36433 .4717 L F
.35395 .59513 m .3551 .59105 L .3568 .59313 L 0 .121 1 r
F
.35395 .59513 m .35225 .59308 L .3551 .59105 L F
.49264 .57505 m .49393 .57121 L .49551 .57388 L .578 1 0 r
F
.49264 .57505 m .49106 .57239 L .49393 .57121 L F
.50439 .57688 m .50569 .57312 L .50726 .57576 L .759 1 0 r
F
.50439 .57688 m .50282 .57424 L .50569 .57312 L F
.85441 .65903 m .8562 .65649 L .85749 .65847 L .388 1 0 r
F
.85441 .65903 m .85312 .65705 L .8562 .65649 L F
.41353 .5721 m .41475 .5676 L .41637 .57036 L 0 1 .883 r
F
.41353 .5721 m .4119 .56936 L .41475 .5676 L F
.48089 .57332 m .48217 .5694 L .48375 .5721 L .39 1 0 r
F
.48089 .57332 m .47931 .57063 L .48217 .5694 L F
.8103 .64917 m .81203 .64655 L .81335 .6486 L .552 1 0 r
F
.8103 .64917 m .80898 .64712 L .81203 .64655 L F
.51614 .5788 m .51745 .57509 L .51901 .57772 L .933 1 0 r
F
.51614 .5788 m .51457 .57618 L .51745 .57509 L F
.63229 .60457 m .63375 .60137 L .63523 .60378 L 1 .303 0 r
F
.63229 .60457 m .63081 .60216 L .63375 .60137 L F
.32314 .4409 m .32413 .4387 L .32584 .4411 L 0 .373 1 r
F
.32314 .4409 m .32143 .43853 L .32413 .4387 L F
.61611 .60052 m .61754 .59726 L .61904 .5997 L 1 .146 0 r
F
.61611 .60052 m .61462 .59808 L .61754 .59726 L F
.64848 .60865 m .64996 .60553 L .65142 .6079 L 1 .45 0 r
F
.64848 .60865 m .64701 .60628 L .64996 .60553 L F
.55581 .58655 m .55717 .58303 L .55871 .58558 L 1 .533 0 r
F
.55581 .58655 m .55428 .584 L .55717 .58303 L F
.26823 .62978 m .26924 .62651 L .27104 .62813 L .489 0 1 r
F
.26823 .62978 m .26643 .62816 L .26924 .62651 L F
.59993 .59653 m .60134 .5932 L .60285 .59568 L 1 .021 0 r
F
.59993 .59653 m .59842 .59406 L .60134 .5932 L F
.66466 .61277 m .66616 .60971 L .66762 .61205 L 1 .587 0 r
F
.66466 .61277 m .66321 .61043 L .66616 .60971 L F
.31474 .61237 m .31582 .60876 L .31757 .61054 L .226 0 1 r
F
.31474 .61237 m .31299 .6106 L .31582 .60876 L F
.34088 .60101 m .342 .59711 L .34372 .59906 L .016 0 1 r
F
.34088 .60101 m .33916 .59908 L .342 .59711 L F
.23155 .39901 m .23241 .39654 L .23422 .39869 L 0 .686 1 r
F
.23155 .39901 m .22974 .39687 L .23241 .39654 L F
.18587 .38421 m .18667 .38168 L .18852 .38378 L 0 .753 1 r
F
.18587 .38421 m .18402 .38212 L .18667 .38168 L F
.26547 .412 m .26638 .4096 L .26816 .4118 L 0 .611 1 r
F
.26547 .412 m .2637 .40981 L .26638 .4096 L F
.37528 .48766 m .3762 .48893 L .37785 .49182 L .62 0 1 r
F
.37528 .48766 m .3736 .48548 L .3762 .48893 L F
.45008 .57022 m .45133 .56606 L .45293 .56883 L 0 1 .151 r
F
.45008 .57022 m .44848 .56746 L .45133 .56606 L F
.38295 .5814 m .38414 .57691 L .3858 .57938 L 0 .521 1 r
F
.38295 .5814 m .38129 .57897 L .38414 .57691 L F
.20649 .39054 m .20731 .38804 L .20914 .39016 L 0 .727 1 r
F
.20649 .39054 m .20466 .38843 L .20731 .38804 L F
.52788 .58079 m .52921 .57714 L .53076 .57975 L 1 .901 0 r
F
.52788 .58079 m .52633 .57819 L .52921 .57714 L F
.79414 .64529 m .79583 .64263 L .79717 .64471 L .62 1 0 r
F
.79414 .64529 m .79279 .64321 L .79583 .64263 L F
.68085 .6169 m .68237 .6139 L .68382 .61621 L 1 .715 0 r
F
.68085 .6169 m .67941 .61459 L .68237 .6139 L F
.32781 .60677 m .32891 .60302 L .33064 .60488 L .13 0 1 r
F
.32781 .60677 m .32607 .60493 L .32891 .60302 L F
.46914 .57169 m .47041 .56769 L .472 .57042 L .192 1 0 r
F
.46914 .57169 m .46755 .56897 L .47041 .56769 L F
.58375 .5926 m .58514 .58921 L .58666 .59171 L 1 .199 0 r
F
.58375 .5926 m .58223 .5901 L .58514 .58921 L F
.83826 .65531 m .84002 .65274 L .84132 .65475 L .443 1 0 r
F
.83826 .65531 m .83696 .65331 L .84002 .65274 L F
.69704 .62104 m .69859 .61809 L .70001 .62037 L 1 .834 0 r
F
.69704 .62104 m .69561 .61876 L .69859 .61809 L F
.36988 .58718 m .37105 .58286 L .37273 .58514 L 0 .317 1 r
F
.36988 .58718 m .3682 .58494 L .37105 .58286 L F
.25803 .63303 m .25902 .62982 L .26083 .63142 L .537 0 1 r
F
.25803 .63303 m .25621 .63144 L .25902 .62982 L F
.77796 .64136 m .77963 .63866 L .78099 .64077 L .694 1 0 r
F
.77796 .64136 m .7766 .63925 L .77963 .63866 L F
.71323 .62516 m .7148 .62227 L .71621 .62452 L 1 .944 0 r
F
.71323 .62516 m .71181 .62292 L .7148 .62227 L F
.29147 .62132 m .29251 .6179 L .29429 .61959 L .373 0 1 r
F
.29147 .62132 m .28969 .61964 L .29251 .6179 L F
.8662 .66129 m .86801 .65877 L .86928 .66073 L .347 1 0 r
F
.8662 .66129 m .86492 .65932 L .86801 .65877 L F
.16523 .37815 m .16599 .37559 L .16787 .37768 L 0 .777 1 r
F
.16523 .37815 m .16336 .37607 L .16599 .37559 L F
.76178 .63737 m .76343 .63463 L .7648 .63677 L .774 1 0 r
F
.76178 .63737 m .76041 .63523 L .76343 .63463 L F
.72941 .62927 m .73101 .62643 L .73241 .62864 L .955 1 0 r
F
.72941 .62927 m .72801 .62706 L .73101 .62643 L F
.7456 .63334 m .74722 .63055 L .74861 .63273 L .861 1 0 r
F
.7456 .63334 m .74421 .63116 L .74722 .63055 L F
.26102 .41002 m .26192 .40761 L .2637 .40981 L 0 .626 1 r
F
.26102 .41002 m .25924 .40784 L .26192 .40761 L F
.32755 .44349 m .32855 .44132 L .33026 .44375 L 0 .35 1 r
F
.32755 .44349 m .32584 .4411 L .32855 .44132 L F
.53963 .58285 m .54097 .57926 L .54252 .58184 L 1 .74 0 r
F
.53963 .58285 m .53808 .58027 L .54097 .57926 L F
.56757 .58875 m .56894 .58528 L .57047 .58781 L 1 .387 0 r
F
.56757 .58875 m .56604 .58622 L .56894 .58528 L F
.24783 .63621 m .2488 .63306 L .25062 .63463 L .58 0 1 r
F
.24783 .63621 m .246 .63464 L .2488 .63306 L F
.39601 .57599 m .39722 .57142 L .39886 .57406 L 0 .757 1 r
F
.39601 .57599 m .39436 .57339 L .39722 .57142 L F
.4062 .57297 m .40741 .56842 L .40905 .57115 L 0 .962 1 r
F
.4062 .57297 m .40456 .57027 L .40741 .56842 L F
.35728 .4667 m .35831 .46489 L .35998 .4677 L 0 .026 1 r
F
.35728 .4667 m .35561 .46403 L .35831 .46489 L F
.34685 .45738 m .34787 .45538 L .34955 .458 L 0 .178 1 r
F
.34685 .45738 m .34516 .45484 L .34787 .45538 L F
.8221 .65153 m .82384 .64893 L .82515 .65096 L .502 1 0 r
F
.8221 .65153 m .82078 .6495 L .82384 .64893 L F
.45739 .5702 m .45864 .5661 L .46024 .56886 L 0 1 .015 r
F
.45739 .5702 m .45579 .56745 L .45864 .5661 L F
.3568 .59313 m .35795 .58899 L .35965 .59111 L 0 .145 1 r
F
.3568 .59313 m .3551 .59105 L .35795 .58899 L F
.22707 .3972 m .22793 .39473 L .22974 .39687 L 0 .698 1 r
F
.22707 .3972 m .22526 .39507 L .22793 .39473 L F
.62788 .60295 m .62933 .59974 L .63081 .60216 L 1 .265 0 r
F
.62788 .60295 m .62639 .60053 L .62933 .59974 L F
.61169 .59891 m .61312 .59563 L .61462 .59808 L 1 .105 0 r
F
.61169 .59891 m .61019 .59646 L .61312 .59563 L F
.49995 .57538 m .50124 .57159 L .50282 .57424 L .695 1 0 r
F
.49995 .57538 m .49837 .57273 L .50124 .57159 L F
.64406 .60703 m .64554 .60389 L .64701 .60628 L 1 .415 0 r
F
.64406 .60703 m .64259 .60464 L .64554 .60389 L F
.4882 .57357 m .48948 .5697 L .49106 .57239 L .511 1 0 r
F
.4882 .57357 m .48662 .57089 L .48948 .5697 L F
.43101 .56933 m .43224 .56498 L .43386 .56778 L 0 1 .524 r
F
.43101 .56933 m .42939 .56655 L .43224 .56498 L F
.25656 .40808 m .25745 .40566 L .25924 .40784 L 0 .64 1 r
F
.25656 .40808 m .25477 .40591 L .25745 .40566 L F
.55138 .58498 m .55274 .58144 L .55428 .584 L 1 .585 0 r
F
.55138 .58498 m .54984 .58242 L .55274 .58144 L F
.30451 .61602 m .30558 .6125 L .30734 .61423 L .301 0 1 r
F
.30451 .61602 m .30275 .6143 L .30558 .6125 L F
.42369 .56977 m .42492 .56534 L .42654 .56814 L 0 1 .674 r
F
.42369 .56977 m .42207 .56698 L .42492 .56534 L F
.59551 .59492 m .59691 .59158 L .59842 .59406 L 1 .065 0 r
F
.59551 .59492 m .594 .59244 L .59691 .59158 L F
.66025 .61115 m .66175 .60807 L .66321 .61043 L 1 .555 0 r
F
.66025 .61115 m .65879 .6088 L .66175 .60807 L F
.5117 .57728 m .513 .57355 L .51457 .57618 L .872 1 0 r
F
.5117 .57728 m .51013 .57465 L .513 .57355 L F
.85005 .65761 m .85184 .65506 L .85312 .65705 L .398 1 0 r
F
.85005 .65761 m .84876 .65562 L .85184 .65506 L F
.202 .38883 m .20282 .38632 L .20466 .38843 L 0 .738 1 r
F
.202 .38883 m .20016 .38672 L .20282 .38632 L F
.28125 .62476 m .28228 .62142 L .28406 .62307 L .432 0 1 r
F
.28125 .62476 m .27946 .62312 L .28228 .62142 L F
.18138 .38256 m .18216 .38002 L .18402 .38212 L 0 .763 1 r
F
.18138 .38256 m .17952 .38047 L .18216 .38002 L F
.80593 .64769 m .80765 .64506 L .80898 .64712 L .566 1 0 r
F
.80593 .64769 m .8046 .64563 L .80765 .64506 L F
.47645 .57186 m .47772 .56791 L .47931 .57063 L .319 1 0 r
F
.47645 .57186 m .47486 .56916 L .47772 .56791 L F
.34372 .59906 m .34485 .59511 L .34656 .59709 L 0 .002 1 r
F
.34372 .59906 m .342 .59711 L .34485 .59511 L F
.67644 .61529 m .67796 .61227 L .67941 .61459 L 1 .685 0 r
F
.67644 .61529 m .67499 .61297 L .67796 .61227 L F
.3858 .57938 m .387 .57486 L .38865 .57738 L 0 .564 1 r
F
.3858 .57938 m .38414 .57691 L .387 .57486 L F
.43832 .56905 m .43956 .56477 L .44117 .56756 L 0 1 .377 r
F
.43832 .56905 m .43671 .56626 L .43956 .56477 L F
.57932 .59101 m .58071 .58759 L .58223 .5901 L 1 .245 0 r
F
.57932 .59101 m .5778 .5885 L .58071 .58759 L F
.33196 .44617 m .33297 .44402 L .33467 .44649 L 0 .326 1 r
F
.33196 .44617 m .33026 .44375 L .33297 .44402 L F
.52345 .57925 m .52477 .57558 L .52633 .57819 L 1 .959 0 r
F
.52345 .57925 m .52189 .57664 L .52477 .57558 L F
.37273 .58514 m .37391 .58076 L .37558 .58309 L 0 .35 1 r
F
.37273 .58514 m .37105 .58286 L .37391 .58076 L F
.69263 .61943 m .69418 .61647 L .69561 .61876 L 1 .807 0 r
F
.69263 .61943 m .6912 .61714 L .69418 .61647 L F
.78976 .64379 m .79145 .64112 L .79279 .64321 L .635 1 0 r
F
.78976 .64379 m .78841 .6417 L .79145 .64112 L F
.41637 .57036 m .4176 .56586 L .41922 .56866 L 0 1 .827 r
F
.41637 .57036 m .41475 .5676 L .4176 .56586 L F
.31757 .61054 m .31866 .6069 L .3204 .60869 L .216 0 1 r
F
.31757 .61054 m .31582 .60876 L .31866 .6069 L F
.33064 .60488 m .33175 .60109 L .33348 .60297 L .116 0 1 r
F
.33064 .60488 m .32891 .60302 L .33175 .60109 L F
.70882 .62357 m .71039 .62067 L .71181 .62292 L 1 .919 0 r
F
.70882 .62357 m .7074 .62132 L .71039 .62067 L F
.77358 .63984 m .77524 .63713 L .7766 .63925 L .711 1 0 r
F
.77358 .63984 m .77221 .63772 L .77524 .63713 L F
.46469 .57027 m .46595 .56623 L .46755 .56897 L .117 1 0 r
F
.46469 .57027 m .4631 .56754 L .46595 .56623 L F
.72501 .62769 m .72661 .62484 L .72801 .62706 L .977 1 0 r
F
.72501 .62769 m .72361 .62547 L .72661 .62484 L F
.25209 .40616 m .25299 .40372 L .25477 .40591 L 0 .654 1 r
F
.25209 .40616 m .25031 .40399 L .25299 .40372 L F
.83389 .65387 m .83565 .65129 L .83696 .65331 L .454 1 0 r
F
.83389 .65387 m .83259 .65186 L .83565 .65129 L F
.2226 .39542 m .22344 .39293 L .22526 .39507 L 0 .71 1 r
F
.2226 .39542 m .22078 .39329 L .22344 .39293 L F
.16072 .37655 m .16148 .37399 L .16336 .37607 L 0 .786 1 r
F
.16072 .37655 m .15884 .37448 L .16148 .37399 L F
.75739 .63583 m .75903 .63308 L .76041 .63523 L .792 1 0 r
F
.75739 .63583 m .75601 .63368 L .75903 .63308 L F
.44563 .56888 m .44687 .56467 L .44848 .56746 L 0 1 .234 r
F
.44563 .56888 m .44402 .5661 L .44687 .56467 L F
.7412 .63178 m .74282 .62898 L .74421 .63116 L .881 1 0 r
F
.7412 .63178 m .73981 .62959 L .74282 .62898 L F
.27104 .62813 m .27205 .62485 L .27384 .62647 L .485 0 1 r
F
.27104 .62813 m .26924 .62651 L .27205 .62485 L F
.56314 .58716 m .5645 .58368 L .56604 .58622 L 1 .436 0 r
F
.56314 .58716 m .5616 .58463 L .5645 .58368 L F
.5352 .5813 m .53653 .57768 L .53808 .58027 L 1 .796 0 r
F
.5352 .5813 m .53365 .57871 L .53653 .57768 L F
.39886 .57406 m .40007 .56947 L .40171 .57216 L 0 .808 1 r
F
.39886 .57406 m .39722 .57142 L .40007 .56947 L F
.35965 .59111 m .36081 .58692 L .3625 .58907 L 0 .171 1 r
F
.35965 .59111 m .35795 .58899 L .36081 .58692 L F
.86184 .65988 m .86365 .65735 L .86492 .65932 L .356 1 0 r
F
.86184 .65988 m .86056 .65791 L .86365 .65735 L F
.29429 .61959 m .29534 .61615 L .29711 .61784 L .367 0 1 r
F
.29429 .61959 m .29251 .6179 L .29534 .61615 L F
.62346 .60133 m .6249 .5981 L .62639 .60053 L 1 .227 0 r
F
.62346 .60133 m .62197 .5989 L .6249 .5981 L F
.60727 .59729 m .60869 .59399 L .61019 .59646 L 1 .064 0 r
F
.60727 .59729 m .60577 .59483 L .60869 .59399 L F
.63965 .60541 m .64111 .60225 L .64259 .60464 L 1 .379 0 r
F
.63965 .60541 m .63817 .60301 L .64111 .60225 L F
.81773 .65007 m .81946 .64746 L .82078 .6495 L .515 1 0 r
F
.81773 .65007 m .81641 .64803 L .81946 .64746 L F
.19751 .38713 m .19832 .38461 L .20016 .38672 L 0 .748 1 r
F
.19751 .38713 m .19567 .38503 L .19832 .38461 L F
.40905 .57115 m .41027 .56659 L .4119 .56936 L 0 1 .983 r
F
.40905 .57115 m .40741 .56842 L .41027 .56659 L F
.26083 .63142 m .26182 .6282 L .26363 .6298 L .534 0 1 r
F
.26083 .63142 m .25902 .62982 L .26182 .6282 L F
.65584 .60953 m .65733 .60643 L .65879 .6088 L 1 .522 0 r
F
.65584 .60953 m .65437 .60716 L .65733 .60643 L F
.59108 .59332 m .59248 .58995 L .594 .59244 L 1 .109 0 r
F
.59108 .59332 m .58957 .59083 L .59248 .58995 L F
.17688 .38092 m .17766 .37837 L .17952 .38047 L 0 .773 1 r
F
.17688 .38092 m .17501 .37883 L .17766 .37837 L F
.54695 .58341 m .5483 .57985 L .54984 .58242 L 1 .638 0 r
F
.54695 .58341 m .54541 .58084 L .5483 .57985 L F
.24763 .40426 m .24851 .40182 L .25031 .40399 L 0 .667 1 r
F
.24763 .40426 m .24584 .4021 L .24851 .40182 L F
.49551 .57388 m .49679 .57006 L .49837 .57273 L .63 1 0 r
F
.49551 .57388 m .49393 .57121 L .49679 .57006 L F
.45293 .56883 m .45418 .56468 L .45579 .56745 L 0 1 .095 r
F
.45293 .56883 m .45133 .56606 L .45418 .56468 L F
.67203 .61367 m .67354 .61063 L .67499 .61297 L 1 .655 0 r
F
.67203 .61367 m .67058 .61134 L .67354 .61063 L F
.48375 .5721 m .48503 .56819 L .48662 .57089 L .443 1 0 r
F
.48375 .5721 m .48217 .5694 L .48503 .56819 L F
.38865 .57738 m .38986 .57281 L .39151 .57538 L 0 .608 1 r
F
.38865 .57738 m .387 .57486 L .38986 .57281 L F
.33637 .44895 m .33738 .44682 L .33907 .44933 L 0 .302 1 r
F
.33637 .44895 m .33467 .44649 L .33738 .44682 L F
.50726 .57576 m .50856 .572 L .51013 .57465 L .81 1 0 r
F
.50726 .57576 m .50569 .57312 L .50856 .572 L F
.34656 .59709 m .3477 .59309 L .3494 .59509 L 0 .022 1 r
F
.34656 .59709 m .34485 .59511 L .3477 .59309 L F
.37558 .58309 m .37677 .57866 L .37843 .58103 L 0 .386 1 r
F
.37558 .58309 m .37391 .58076 L .37677 .57866 L F
.25062 .63463 m .2516 .63146 L .25342 .63304 L .578 0 1 r
F
.25062 .63463 m .2488 .63306 L .2516 .63146 L F
.80155 .64621 m .80326 .64356 L .8046 .64563 L .58 1 0 r
F
.80155 .64621 m .80022 .64414 L .80326 .64356 L F
.5749 .58941 m .57628 .58597 L .5778 .5885 L 1 .293 0 r
F
.5749 .58941 m .57337 .58689 L .57628 .58597 L F
.68823 .61782 m .68976 .61485 L .6912 .61714 L 1 .779 0 r
F
.68823 .61782 m .68679 .61552 L .68976 .61485 L F
.84569 .65618 m .84747 .65363 L .84876 .65562 L .409 1 0 r
F
.84569 .65618 m .84439 .65419 L .84747 .65363 L F
.21811 .39365 m .21896 .39115 L .22078 .39329 L 0 .722 1 r
F
.21811 .39365 m .21629 .39152 L .21896 .39115 L F
.35123 .46061 m .35226 .45863 L .35394 .46133 L 0 .146 1 r
F
.35123 .46061 m .34955 .458 L .35226 .45863 L F
.30734 .61423 m .30841 .61068 L .31016 .61242 L .292 0 1 r
F
.30734 .61423 m .30558 .6125 L .30841 .61068 L F
.51901 .57772 m .52032 .57402 L .52189 .57664 L .982 1 0 r
F
.51901 .57772 m .51745 .57509 L .52032 .57402 L F
.87364 .66213 m .87546 .65962 L .87673 .66157 L .316 1 0 r
F
.87364 .66213 m .87237 .66017 L .87546 .65962 L F
.472 .57042 m .47326 .56643 L .47486 .56916 L .246 1 0 r
F
.472 .57042 m .47041 .56769 L .47326 .56643 L F
.70442 .62197 m .70598 .61905 L .7074 .62132 L 1 .894 0 r
F
.70442 .62197 m .703 .61971 L .70598 .61905 L F
.78537 .64229 m .78706 .6396 L .78841 .6417 L .651 1 0 r
F
.78537 .64229 m .78402 .64018 L .78706 .6396 L F
.33348 .60297 m .33459 .59914 L .33632 .60103 L .102 0 1 r
F
.33348 .60297 m .33175 .60109 L .33459 .59914 L F
.72061 .62611 m .7222 .62324 L .72361 .62547 L 1 1 0 r
F
.72061 .62611 m .7192 .62387 L .7222 .62324 L F
.28406 .62307 m .2851 .61971 L .28688 .62136 L .427 0 1 r
F
.28406 .62307 m .28228 .62142 L .2851 .61971 L F
.76919 .63831 m .77085 .63558 L .77221 .63772 L .728 1 0 r
F
.76919 .63831 m .76782 .63618 L .77085 .63558 L F
.3204 .60869 m .32149 .60501 L .32324 .60682 L .205 0 1 r
F
.3204 .60869 m .31866 .6069 L .32149 .60501 L F
.73681 .63021 m .73842 .6274 L .73981 .62959 L .902 1 0 r
F
.73681 .63021 m .73541 .62801 L .73842 .6274 L F
.55871 .58558 m .56007 .58207 L .5616 .58463 L 1 .487 0 r
F
.55871 .58558 m .55717 .58303 L .56007 .58207 L F
.753 .63428 m .75463 .63151 L .75601 .63368 L .811 1 0 r
F
.753 .63428 m .75162 .63212 L .75463 .63151 L F
.42654 .56814 m .42777 .56372 L .42939 .56655 L 0 1 .616 r
F
.42654 .56814 m .42492 .56534 L .42777 .56372 L F
.24316 .40238 m .24404 .39993 L .24584 .4021 L 0 .68 1 r
F
.24316 .40238 m .24136 .40023 L .24404 .39993 L F
.3625 .58907 m .36366 .58482 L .36535 .58701 L 0 .198 1 r
F
.3625 .58907 m .36081 .58692 L .36366 .58482 L F
.53076 .57975 m .53209 .57611 L .53365 .57871 L 1 .852 0 r
F
.53076 .57975 m .52921 .57714 L .53209 .57611 L F
.43386 .56778 m .43509 .56344 L .43671 .56626 L 0 1 .466 r
F
.43386 .56778 m .43224 .56498 L .43509 .56344 L F
.82952 .65242 m .83128 .64983 L .83259 .65186 L .466 1 0 r
F
.82952 .65242 m .82821 .6504 L .83128 .64983 L F
.46024 .56886 m .4615 .56477 L .4631 .56754 L .04 1 0 r
F
.46024 .56886 m .45864 .5661 L .4615 .56477 L F
.61904 .5997 m .62048 .59645 L .62197 .5989 L 1 .187 0 r
F
.61904 .5997 m .61754 .59726 L .62048 .59645 L F
.41922 .56866 m .42045 .56416 L .42207 .56698 L 0 1 .77 r
F
.41922 .56866 m .4176 .56586 L .42045 .56416 L F
.29928 .42663 m .30024 .42431 L .30198 .42661 L 0 .523 1 r
F
.29928 .42663 m .29754 .42435 L .30024 .42431 L F
.29485 .4244 m .2958 .42206 L .29754 .42435 L 0 .541 1 r
F
.29485 .4244 m .2931 .42213 L .2958 .42206 L F
.63523 .60378 m .63669 .6006 L .63817 .60301 L 1 .343 0 r
F
.63523 .60378 m .63375 .60137 L .63669 .6006 L F
.60285 .59568 m .60426 .59236 L .60577 .59483 L 1 .021 0 r
F
.60285 .59568 m .60134 .5932 L .60426 .59236 L F
.19302 .38545 m .19382 .38292 L .19567 .38503 L 0 .759 1 r
F
.19302 .38545 m .19117 .38335 L .19382 .38292 L F
.40171 .57216 m .40292 .56754 L .40456 .57027 L 0 .86 1 r
F
.40171 .57216 m .40007 .56947 L .40292 .56754 L F
.30372 .4289 m .30468 .4266 L .30642 .42892 L 0 .505 1 r
F
.30372 .4289 m .30198 .42661 L .30468 .4266 L F
.2904 .42221 m .29135 .41986 L .2931 .42213 L 0 .557 1 r
F
.2904 .42221 m .28865 .41996 L .29135 .41986 L F
.65142 .6079 m .65291 .60478 L .65437 .60716 L 1 .489 0 r
F
.65142 .6079 m .64996 .60553 L .65291 .60478 L F
.85749 .65847 m .85928 .65593 L .86056 .65791 L .366 1 0 r
F
.85749 .65847 m .8562 .65649 L .85928 .65593 L F
.58666 .59171 m .58805 .58832 L .58957 .59083 L 1 .155 0 r
F
.58666 .59171 m .58514 .58921 L .58805 .58832 L F
.44117 .56756 m .44241 .5633 L .44402 .5661 L 0 1 .319 r
F
.44117 .56756 m .43956 .56477 L .44241 .5633 L F
.28596 .42006 m .2869 .4177 L .28865 .41996 L 0 .574 1 r
F
.28596 .42006 m .28421 .41782 L .2869 .4177 L F
.30815 .43123 m .30912 .42894 L .31085 .43127 L 0 .487 1 r
F
.30815 .43123 m .30642 .42892 L .30912 .42894 L F
.66762 .61205 m .66913 .60899 L .67058 .61134 L 1 .624 0 r
F
.66762 .61205 m .66616 .60971 L .66913 .60899 L F
.17237 .37929 m .17315 .37674 L .17501 .37883 L 0 .783 1 r
F
.17237 .37929 m .1705 .37721 L .17315 .37674 L F
.27384 .62647 m .27486 .62317 L .27665 .6248 L .481 0 1 r
F
.27384 .62647 m .27205 .62485 L .27486 .62317 L F
.81335 .6486 m .81508 .64598 L .81641 .64803 L .527 1 0 r
F
.81335 .6486 m .81203 .64655 L .81508 .64598 L F
.21363 .39189 m .21447 .38939 L .21629 .39152 L 0 .733 1 r
F
.21363 .39189 m .2118 .38977 L .21447 .38939 L F
.54252 .58184 m .54386 .57826 L .54541 .58084 L 1 .692 0 r
F
.54252 .58184 m .54097 .57926 L .54386 .57826 L F
.37843 .58103 m .37962 .57655 L .38129 .57897 L 0 .424 1 r
F
.37843 .58103 m .37677 .57866 L .37962 .57655 L F
.36764 .47756 m .36867 .47616 L .37031 .4794 L .176 0 1 r
F
.36764 .47756 m .36598 .47466 L .36867 .47616 L F
.39151 .57538 m .39271 .57077 L .39436 .57339 L 0 .655 1 r
F
.39151 .57538 m .38986 .57281 L .39271 .57077 L F
.36164 .47049 m .36268 .46873 L .36433 .4717 L .015 0 1 r
F
.36164 .47049 m .35998 .4677 L .36268 .46873 L F
.3494 .59509 m .35055 .59105 L .35225 .59308 L 0 .042 1 r
F
.3494 .59509 m .3477 .59309 L .35055 .59105 L F
.68382 .61621 m .68535 .61321 L .68679 .61552 L 1 .751 0 r
F
.68382 .61621 m .68237 .6139 L .68535 .61321 L F
.34077 .45183 m .34179 .44972 L .34348 .45229 L 0 .276 1 r
F
.34077 .45183 m .33907 .44933 L .34179 .44972 L F
.29711 .61784 m .29816 .61438 L .29993 .61608 L .36 0 1 r
F
.29711 .61784 m .29534 .61615 L .29816 .61438 L F
.28151 .41795 m .28245 .41557 L .28421 .41782 L 0 .59 1 r
F
.28151 .41795 m .27975 .41572 L .28245 .41557 L F
.49106 .57239 m .49235 .56853 L .49393 .57121 L .564 1 0 r
F
.49106 .57239 m .48948 .5697 L .49235 .56853 L F
.57047 .58781 m .57184 .58436 L .57337 .58689 L 1 .341 0 r
F
.57047 .58781 m .56894 .58528 L .57184 .58436 L F
.4119 .56936 m .41312 .56479 L .41475 .5676 L 0 1 .927 r
F
.4119 .56936 m .41027 .56659 L .41312 .56479 L F
.31258 .4336 m .31356 .43133 L .31528 .43369 L 0 .468 1 r
F
.31258 .4336 m .31085 .43127 L .31356 .43133 L F
.23869 .40053 m .23956 .39806 L .24136 .40023 L 0 .693 1 r
F
.23869 .40053 m .23689 .39837 L .23956 .39806 L F
.50282 .57424 m .50411 .57045 L .50569 .57312 L .746 1 0 r
F
.50282 .57424 m .50124 .57159 L .50411 .57045 L F
.47931 .57063 m .48058 .56669 L .48217 .5694 L .373 1 0 r
F
.47931 .57063 m .47772 .56791 L .48058 .56669 L F
.79717 .64471 m .79888 .64206 L .80022 .64414 L .594 1 0 r
F
.79717 .64471 m .79583 .64263 L .79888 .64206 L F
.70001 .62037 m .70157 .61743 L .703 .61971 L 1 .868 0 r
F
.70001 .62037 m .69859 .61809 L .70157 .61743 L F
.51457 .57618 m .51588 .57246 L .51745 .57509 L .922 1 0 r
F
.51457 .57618 m .513 .57355 L .51588 .57246 L F
.44848 .56746 m .44972 .56326 L .45133 .56606 L 0 1 .177 r
F
.44848 .56746 m .44687 .56467 L .44972 .56326 L F
.27706 .41587 m .27799 .41348 L .27975 .41572 L 0 .605 1 r
F
.27706 .41587 m .2753 .41365 L .27799 .41348 L F
.84132 .65475 m .8431 .65218 L .84439 .65419 L .42 1 0 r
F
.84132 .65475 m .84002 .65274 L .8431 .65218 L F
.71621 .62452 m .71779 .62163 L .7192 .62387 L 1 .977 0 r
F
.71621 .62452 m .7148 .62227 L .71779 .62163 L F
.26363 .6298 m .26463 .62656 L .26643 .62816 L .53 0 1 r
F
.26363 .6298 m .26182 .6282 L .26463 .62656 L F
.78099 .64077 m .78267 .63808 L .78402 .64018 L .667 1 0 r
F
.78099 .64077 m .77963 .63866 L .78267 .63808 L F
.36535 .58701 m .36652 .58271 L .3682 .58494 L 0 .227 1 r
F
.36535 .58701 m .36366 .58482 L .36652 .58271 L F
.33632 .60103 m .33744 .59717 L .33916 .59908 L .086 0 1 r
F
.33632 .60103 m .33459 .59914 L .33744 .59717 L F
.73241 .62864 m .73401 .62581 L .73541 .62801 L .923 1 0 r
F
.73241 .62864 m .73101 .62643 L .73401 .62581 L F
.317 .43604 m .31799 .43378 L .31971 .43616 L 0 .448 1 r
F
.317 .43604 m .31528 .43369 L .31799 .43378 L F
.46755 .56897 m .46881 .56494 L .47041 .56769 L .172 1 0 r
F
.46755 .56897 m .46595 .56623 L .46881 .56494 L F
.55428 .584 m .55563 .58047 L .55717 .58303 L 1 .539 0 r
F
.55428 .584 m .55274 .58144 L .55563 .58047 L F
.7648 .63677 m .76645 .63404 L .76782 .63618 L .745 1 0 r
F
.7648 .63677 m .76343 .63463 L .76645 .63404 L F
.31016 .61242 m .31124 .60885 L .31299 .6106 L .283 0 1 r
F
.31016 .61242 m .30841 .61068 L .31124 .60885 L F
.86928 .66073 m .8711 .65821 L .87237 .66017 L .325 1 0 r
F
.86928 .66073 m .86801 .65877 L .8711 .65821 L F
.74861 .63273 m .75023 .62994 L .75162 .63212 L .831 1 0 r
F
.74861 .63273 m .74722 .63055 L .75023 .62994 L F
.61462 .59808 m .61605 .59481 L .61754 .59726 L 1 .147 0 r
F
.61462 .59808 m .61312 .59563 L .61605 .59481 L F
.52633 .57819 m .52765 .57453 L .52921 .57714 L 1 .91 0 r
F
.52633 .57819 m .52477 .57558 L .52765 .57453 L F
.32324 .60682 m .32433 .60311 L .32607 .60493 L .193 0 1 r
F
.32324 .60682 m .32149 .60501 L .32433 .60311 L F
.63081 .60216 m .63227 .59895 L .63375 .60137 L 1 .306 0 r
F
.63081 .60216 m .62933 .59974 L .63227 .59895 L F
.18852 .38378 m .18932 .38124 L .19117 .38335 L 0 .769 1 r
F
.18852 .38378 m .18667 .38168 L .18932 .38124 L F
.27261 .41382 m .27353 .41142 L .2753 .41365 L 0 .62 1 r
F
.27261 .41382 m .27084 .41161 L .27353 .41142 L F
.59842 .59406 m .59983 .59072 L .60134 .5932 L 1 .022 0 r
F
.59842 .59406 m .59691 .59158 L .59983 .59072 L F
.25342 .63304 m .2544 .62985 L .25621 .63144 L .576 0 1 r
F
.25342 .63304 m .2516 .63146 L .2544 .62985 L F
.64701 .60628 m .64849 .60314 L .64996 .60553 L 1 .454 0 r
F
.64701 .60628 m .64554 .60389 L .64849 .60314 L F
.82515 .65096 m .8269 .64837 L .82821 .6504 L .478 1 0 r
F
.82515 .65096 m .82384 .64893 L .8269 .64837 L F
.20914 .39016 m .20997 .38765 L .2118 .38977 L 0 .744 1 r
F
.20914 .39016 m .20731 .38804 L .20997 .38765 L F
.23422 .39869 m .23508 .39622 L .23689 .39837 L 0 .705 1 r
F
.23422 .39869 m .23241 .39654 L .23508 .39622 L F
.58223 .5901 m .58362 .58669 L .58514 .58921 L 1 .201 0 r
F
.58223 .5901 m .58071 .58759 L .58362 .58669 L F
.28688 .62136 m .28791 .61798 L .28969 .61964 L .421 0 1 r
F
.28688 .62136 m .2851 .61971 L .28791 .61798 L F
.66321 .61043 m .66471 .60735 L .66616 .60971 L 1 .593 0 r
F
.66321 .61043 m .66175 .60807 L .66471 .60735 L F
.38129 .57897 m .38248 .57444 L .38414 .57691 L 0 .464 1 r
F
.38129 .57897 m .37962 .57655 L .38248 .57444 L F
.24321 .63621 m .24417 .63307 L .246 .63464 L .617 0 1 r
F
.24321 .63621 m .24138 .63465 L .24417 .63307 L F
.32143 .43853 m .32242 .43629 L .32413 .4387 L 0 .428 1 r
F
.32143 .43853 m .31971 .43616 L .32242 .43629 L F
.40456 .57027 m .40578 .56565 L .40741 .56842 L 0 .915 1 r
F
.40456 .57027 m .40292 .56754 L .40578 .56565 L F
.45579 .56745 m .45704 .56332 L .45864 .5661 L 0 1 .039 r
F
.45579 .56745 m .45418 .56468 L .45704 .56332 L F
.16787 .37768 m .16863 .37512 L .1705 .37721 L 0 .792 1 r
F
.16787 .37768 m .16599 .37559 L .16863 .37512 L F
.26816 .4118 m .26907 .40939 L .27084 .41161 L 0 .634 1 r
F
.26816 .4118 m .26638 .4096 L .26907 .40939 L F
.53808 .58027 m .53942 .57667 L .54097 .57926 L 1 .748 0 r
F
.53808 .58027 m .53653 .57768 L .53942 .57667 L F
.67941 .61459 m .68093 .61158 L .68237 .6139 L 1 .722 0 r
F
.67941 .61459 m .67796 .61227 L .68093 .61158 L F
.39436 .57339 m .39557 .56875 L .39722 .57142 L 0 .704 1 r
F
.39436 .57339 m .39271 .57077 L .39557 .56875 L F
.35225 .59308 m .3534 .58898 L .3551 .59105 L 0 .064 1 r
F
.35225 .59308 m .35055 .59105 L .3534 .58898 L F
.85312 .65705 m .85491 .6545 L .8562 .65649 L .376 1 0 r
F
.85312 .65705 m .85184 .65506 L .85491 .6545 L F
.56604 .58622 m .56741 .58274 L .56894 .58528 L 1 .391 0 r
F
.56604 .58622 m .5645 .58368 L .56741 .58274 L F
.35561 .46403 m .35664 .46207 L .35831 .46489 L 0 .114 1 r
F
.35561 .46403 m .35394 .46133 L .35664 .46207 L F
.80898 .64712 m .8107 .64449 L .81203 .64655 L .541 1 0 r
F
.80898 .64712 m .80765 .64506 L .8107 .64449 L F
.42939 .56655 m .43062 .56214 L .43224 .56498 L 0 1 .557 r
F
.42939 .56655 m .42777 .56372 L .43062 .56214 L F
.42207 .56698 m .4233 .5625 L .42492 .56534 L 0 1 .711 r
F
.42207 .56698 m .42045 .56416 L .4233 .5625 L F
.69561 .61876 m .69716 .61581 L .69859 .61809 L 1 .842 0 r
F
.69561 .61876 m .69418 .61647 L .69716 .61581 L F
.48662 .57089 m .4879 .567 L .48948 .5697 L .496 1 0 r
F
.48662 .57089 m .48503 .56819 L .4879 .567 L F
.49837 .57273 m .49966 .56891 L .50124 .57159 L .682 1 0 r
F
.49837 .57273 m .49679 .57006 L .49966 .56891 L F
.43671 .56626 m .43794 .56194 L .43956 .56477 L 0 1 .407 r
F
.43671 .56626 m .43509 .56344 L .43794 .56194 L F
.3682 .58494 m .36938 .58058 L .37105 .58286 L 0 .258 1 r
F
.3682 .58494 m .36652 .58271 L .36938 .58058 L F
.3736 .48548 m .37459 .4851 L .3762 .48893 L .407 0 1 r
F
.3736 .48548 m .37195 .48258 L .37459 .4851 L F
.79279 .64321 m .79449 .64054 L .79583 .64263 L .609 1 0 r
F
.79279 .64321 m .79145 .64112 L .79449 .64054 L F
.34516 .45484 m .34619 .45275 L .34787 .45538 L 0 .25 1 r
F
.34516 .45484 m .34348 .45229 L .34619 .45275 L F
.71181 .62292 m .71338 .62002 L .7148 .62227 L 1 .953 0 r
F
.71181 .62292 m .71039 .62067 L .71338 .62002 L F
.2637 .40981 m .26461 .40739 L .26638 .4096 L 0 .648 1 r
F
.2637 .40981 m .26192 .40761 L .26461 .40739 L F
.47486 .56916 m .47613 .56518 L .47772 .56791 L .301 1 0 r
F
.47486 .56916 m .47326 .56643 L .47613 .56518 L F
.51013 .57465 m .51143 .5709 L .513 .57355 L .86 1 0 r
F
.51013 .57465 m .50856 .572 L .51143 .5709 L F
.27665 .6248 m .27767 .62148 L .27946 .62312 L .477 0 1 r
F
.27665 .6248 m .27486 .62317 L .27767 .62148 L F
.29993 .61608 m .30099 .61259 L .30275 .6143 L .353 0 1 r
F
.29993 .61608 m .29816 .61438 L .30099 .61259 L F
.32584 .4411 m .32684 .43888 L .32855 .44132 L 0 .407 1 r
F
.32584 .4411 m .32413 .4387 L .32684 .43888 L F
.72801 .62706 m .72961 .62421 L .73101 .62643 L .945 1 0 r
F
.72801 .62706 m .72661 .62484 L .72961 .62421 L F
.22974 .39687 m .2306 .39439 L .23241 .39654 L 0 .717 1 r
F
.22974 .39687 m .22793 .39473 L .2306 .39439 L F
.7766 .63925 m .77827 .63654 L .77963 .63866 L .683 1 0 r
F
.7766 .63925 m .77524 .63713 L .77827 .63654 L F
.41475 .5676 m .41597 .56303 L .4176 .56586 L 0 1 .869 r
F
.41475 .5676 m .41312 .56479 L .41597 .56303 L F
.54984 .58242 m .55119 .57887 L .55274 .58144 L 1 .591 0 r
F
.54984 .58242 m .5483 .57985 L .55119 .57887 L F
.33916 .59908 m .34028 .59517 L .342 .59711 L .07 0 1 r
F
.33916 .59908 m .33744 .59717 L .34028 .59517 L F
.74421 .63116 m .74583 .62837 L .74722 .63055 L .85 1 0 r
F
.74421 .63116 m .74282 .62898 L .74583 .62837 L F
.61019 .59646 m .61162 .59316 L .61312 .59563 L 1 .106 0 r
F
.61019 .59646 m .60869 .59399 L .61162 .59316 L F
.76041 .63523 m .76205 .63248 L .76343 .63463 L .763 1 0 r
F
.76041 .63523 m .75903 .63308 L .76205 .63248 L F
.62639 .60053 m .62784 .5973 L .62933 .59974 L 1 .268 0 r
F
.62639 .60053 m .6249 .5981 L .62784 .5973 L F
.83696 .65331 m .83872 .65073 L .84002 .65274 L .431 1 0 r
F
.83696 .65331 m .83565 .65129 L .83872 .65073 L F
.18402 .38212 m .18481 .37957 L .18667 .38168 L 0 .779 1 r
F
.18402 .38212 m .18216 .38002 L .18481 .37957 L F
.594 .59244 m .5954 .58908 L .59691 .59158 L 1 .066 0 r
F
.594 .59244 m .59248 .58995 L .5954 .58908 L F
.20466 .38843 m .20548 .38591 L .20731 .38804 L 0 .755 1 r
F
.20466 .38843 m .20282 .38632 L .20548 .38591 L F
.64259 .60464 m .64406 .60149 L .64554 .60389 L 1 .419 0 r
F
.64259 .60464 m .64111 .60225 L .64406 .60149 L F
.52189 .57664 m .52321 .57295 L .52477 .57558 L 1 .968 0 r
F
.52189 .57664 m .52032 .57402 L .52321 .57295 L F
.44402 .5661 m .44526 .56185 L .44687 .56467 L 0 1 .261 r
F
.44402 .5661 m .44241 .5633 L .44526 .56185 L F
.4631 .56754 m .46435 .56346 L .46595 .56623 L .096 1 0 r
F
.4631 .56754 m .4615 .56477 L .46435 .56346 L F
.31299 .6106 m .31407 .60699 L .31582 .60876 L .274 0 1 r
F
.31299 .6106 m .31124 .60885 L .31407 .60699 L F
.86492 .65932 m .86673 .6568 L .86801 .65877 L .335 1 0 r
F
.86492 .65932 m .86365 .65735 L .86673 .6568 L F
.38414 .57691 m .38534 .57232 L .387 .57486 L 0 .506 1 r
F
.38414 .57691 m .38248 .57444 L .38534 .57232 L F
.32607 .60493 m .32717 .60119 L .32891 .60302 L .181 0 1 r
F
.32607 .60493 m .32433 .60311 L .32717 .60119 L F
.65879 .6088 m .66029 .6057 L .66175 .60807 L 1 .56 0 r
F
.65879 .6088 m .65733 .60643 L .66029 .6057 L F
.5778 .5885 m .57919 .58507 L .58071 .58759 L 1 .248 0 r
F
.5778 .5885 m .57628 .58597 L .57919 .58507 L F
.25924 .40784 m .26014 .40541 L .26192 .40761 L 0 .662 1 r
F
.25924 .40784 m .25745 .40566 L .26014 .40541 L F
.26643 .62816 m .26743 .6249 L .26924 .62651 L .527 0 1 r
F
.26643 .62816 m .26463 .62656 L .26743 .6249 L F
.82078 .6495 m .82252 .64689 L .82384 .64893 L .49 1 0 r
F
.82078 .6495 m .81946 .64746 L .82252 .64689 L F
.67499 .61297 m .67651 .60994 L .67796 .61227 L 1 .692 0 r
F
.67499 .61297 m .67354 .61063 L .67651 .60994 L F
.3551 .59105 m .35626 .58689 L .35795 .58899 L 0 .088 1 r
F
.3551 .59105 m .3534 .58898 L .35626 .58689 L F
.16336 .37607 m .16412 .3735 L .16599 .37559 L 0 .802 1 r
F
.16336 .37607 m .16148 .37399 L .16412 .3735 L F
.53365 .57871 m .53498 .57508 L .53653 .57768 L 1 .804 0 r
F
.53365 .57871 m .53209 .57611 L .53498 .57508 L F
.39722 .57142 m .39843 .56675 L .40007 .56947 L 0 .756 1 r
F
.39722 .57142 m .39557 .56875 L .39843 .56675 L F
.5616 .58463 m .56297 .58112 L .5645 .58368 L 1 .441 0 r
F
.5616 .58463 m .56007 .58207 L .56297 .58112 L F
.33026 .44375 m .33126 .44154 L .33297 .44402 L 0 .386 1 r
F
.33026 .44375 m .32855 .44132 L .33126 .44154 L F
.40741 .56842 m .40863 .56378 L .41027 .56659 L 0 .971 1 r
F
.40741 .56842 m .40578 .56565 L .40863 .56378 L F
.6912 .61714 m .69274 .61417 L .69418 .61647 L 1 .815 0 r
F
.6912 .61714 m .68976 .61485 L .69274 .61417 L F
.37105 .58286 m .37223 .57844 L .37391 .58076 L 0 .291 1 r
F
.37105 .58286 m .36938 .58058 L .37223 .57844 L F
.22526 .39507 m .22611 .39258 L .22793 .39473 L 0 .729 1 r
F
.22526 .39507 m .22344 .39293 L .22611 .39258 L F
.28969 .61964 m .29074 .61623 L .29251 .6179 L .416 0 1 r
F
.28969 .61964 m .28791 .61798 L .29074 .61623 L F
.8046 .64563 m .80631 .64299 L .80765 .64506 L .554 1 0 r
F
.8046 .64563 m .80326 .64356 L .80631 .64299 L F
.45133 .56606 m .45258 .56188 L .45418 .56468 L 0 1 .12 r
F
.45133 .56606 m .44972 .56326 L .45258 .56188 L F
.25621 .63144 m .2572 .62823 L .25902 .62982 L .573 0 1 r
F
.25621 .63144 m .2544 .62985 L .2572 .62823 L F
.84876 .65562 m .85054 .65307 L .85184 .65506 L .386 1 0 r
F
.84876 .65562 m .84747 .65363 L .85054 .65307 L F
.25477 .40591 m .25567 .40346 L .25745 .40566 L 0 .675 1 r
F
.25477 .40591 m .25299 .40372 L .25567 .40346 L F
.7074 .62132 m .70897 .6184 L .71039 .62067 L 1 .928 0 r
F
.7074 .62132 m .70598 .61905 L .70897 .6184 L F
.49393 .57121 m .49521 .56737 L .49679 .57006 L .616 1 0 r
F
.49393 .57121 m .49235 .56853 L .49521 .56737 L F
.87673 .66157 m .87855 .65906 L .87982 .66101 L .296 1 0 r
F
.87673 .66157 m .87546 .65962 L .87855 .65906 L F
.48217 .5694 m .48344 .56547 L .48503 .56819 L .426 1 0 r
F
.48217 .5694 m .48058 .56669 L .48344 .56547 L F
.78841 .6417 m .7901 .63902 L .79145 .64112 L .624 1 0 r
F
.78841 .6417 m .78706 .6396 L .7901 .63902 L F
.72361 .62547 m .7252 .62261 L .72661 .62484 L .967 1 0 r
F
.72361 .62547 m .7222 .62324 L .7252 .62261 L F
.20016 .38672 m .20098 .3842 L .20282 .38632 L 0 .766 1 r
F
.20016 .38672 m .19832 .38461 L .20098 .3842 L F
.60577 .59483 m .60719 .59152 L .60869 .59399 L 1 .064 0 r
F
.60577 .59483 m .60426 .59236 L .60719 .59152 L F
.62197 .5989 m .62341 .59565 L .6249 .5981 L 1 .229 0 r
F
.62197 .5989 m .62048 .59645 L .62341 .59565 L F
.50569 .57312 m .50699 .56934 L .50856 .572 L .798 1 0 r
F
.50569 .57312 m .50411 .57045 L .50699 .56934 L F
.246 .63464 m .24697 .63149 L .2488 .63306 L .616 0 1 r
F
.246 .63464 m .24417 .63307 L .24697 .63149 L F
.54541 .58084 m .54675 .57726 L .5483 .57985 L 1 .645 0 r
F
.54541 .58084 m .54386 .57826 L .54675 .57726 L F
.17952 .38047 m .1803 .37792 L .18216 .38002 L 0 .789 1 r
F
.17952 .38047 m .17766 .37837 L .1803 .37792 L F
.342 .59711 m .34313 .59315 L .34485 .59511 L .052 0 1 r
F
.342 .59711 m .34028 .59517 L .34313 .59315 L F
.73981 .62959 m .74143 .62678 L .74282 .62898 L .871 1 0 r
F
.73981 .62959 m .73842 .6274 L .74143 .62678 L F
.77221 .63772 m .77388 .635 L .77524 .63713 L .7 1 0 r
F
.77221 .63772 m .77085 .63558 L .77388 .635 L F
.58957 .59083 m .59097 .58744 L .59248 .58995 L 1 .11 0 r
F
.58957 .59083 m .58805 .58832 L .59097 .58744 L F
.63817 .60301 m .63964 .59983 L .64111 .60225 L 1 .383 0 r
F
.63817 .60301 m .63669 .6006 L .63964 .59983 L F
.75601 .63368 m .75765 .63091 L .75903 .63308 L .782 1 0 r
F
.75601 .63368 m .75463 .63151 L .75765 .63091 L F
.47041 .56769 m .47167 .56368 L .47326 .56643 L .227 1 0 r
F
.47041 .56769 m .46881 .56494 L .47167 .56368 L F
.387 .57486 m .3882 .57022 L .38986 .57281 L 0 .551 1 r
F
.387 .57486 m .38534 .57232 L .3882 .57022 L F
.65437 .60716 m .65586 .60405 L .65733 .60643 L 1 .527 0 r
F
.65437 .60716 m .65291 .60478 L .65586 .60405 L F
.42492 .56534 m .42615 .56087 L .42777 .56372 L 0 1 .652 r
F
.42492 .56534 m .4233 .5625 L .42615 .56087 L F
.51745 .57509 m .51876 .57138 L .52032 .57402 L .972 1 0 r
F
.51745 .57509 m .51588 .57246 L .51876 .57138 L F
.83259 .65186 m .83435 .64927 L .83565 .65129 L .442 1 0 r
F
.83259 .65186 m .83128 .64983 L .83435 .64927 L F
.30275 .6143 m .30382 .61078 L .30558 .6125 L .346 0 1 r
F
.30275 .6143 m .30099 .61259 L .30382 .61078 L F
.57337 .58689 m .57475 .58344 L .57628 .58597 L 1 .296 0 r
F
.57337 .58689 m .57184 .58436 L .57475 .58344 L F
.43224 .56498 m .43348 .56059 L .43509 .56344 L 0 1 .498 r
F
.43224 .56498 m .43062 .56214 L .43348 .56059 L F
.34955 .458 m .35058 .45592 L .35226 .45863 L 0 .223 1 r
F
.34955 .458 m .34787 .45538 L .35058 .45592 L F
.25031 .40399 m .2512 .40154 L .25299 .40372 L 0 .688 1 r
F
.25031 .40399 m .24851 .40182 L .2512 .40154 L F
.35795 .58899 m .35911 .58478 L .36081 .58692 L 0 .112 1 r
F
.35795 .58899 m .35626 .58689 L .35911 .58478 L F
.67058 .61134 m .67209 .60829 L .67354 .61063 L 1 .662 0 r
F
.67058 .61134 m .66913 .60899 L .67209 .60829 L F
.27946 .62312 m .28049 .61978 L .28228 .62142 L .473 0 1 r
F
.27946 .62312 m .27767 .62148 L .28049 .61978 L F
.4176 .56586 m .41882 .56131 L .42045 .56416 L 0 1 .81 r
F
.4176 .56586 m .41597 .56303 L .41882 .56131 L F
.32891 .60302 m .33002 .59924 L .33175 .60109 L .168 0 1 r
F
.32891 .60302 m .32717 .60119 L .33002 .59924 L F
.22078 .39329 m .22162 .39079 L .22344 .39293 L 0 .74 1 r
F
.22078 .39329 m .21896 .39115 L .22162 .39079 L F
.33467 .44649 m .33568 .44429 L .33738 .44682 L 0 .364 1 r
F
.33467 .44649 m .33297 .44402 L .33568 .44429 L F
.45864 .5661 m .45989 .56199 L .4615 .56477 L .018 1 0 r
F
.45864 .5661 m .45704 .56332 L .45989 .56199 L F
.31582 .60876 m .31691 .60512 L .31866 .6069 L .264 0 1 r
F
.31582 .60876 m .31407 .60699 L .31691 .60512 L F
.86056 .65791 m .86237 .65538 L .86365 .65735 L .344 1 0 r
F
.86056 .65791 m .85928 .65593 L .86237 .65538 L F
.37391 .58076 m .3751 .57629 L .37677 .57866 L 0 .326 1 r
F
.37391 .58076 m .37223 .57844 L .3751 .57629 L F
.15884 .37448 m .1596 .3719 L .16148 .37399 L 0 .811 1 r
F
.15884 .37448 m .15696 .3724 L .1596 .3719 L F
.55717 .58303 m .55853 .57951 L .56007 .58207 L 1 .492 0 r
F
.55717 .58303 m .55563 .58047 L .55853 .57951 L F
.52921 .57714 m .53053 .57349 L .53209 .57611 L 1 .861 0 r
F
.52921 .57714 m .52765 .57453 L .53053 .57349 L F
.68679 .61552 m .68832 .61254 L .68976 .61485 L 1 .787 0 r
F
.68679 .61552 m .68535 .61321 L .68832 .61254 L F
.43956 .56477 m .4408 .56046 L .44241 .5633 L 0 1 .348 r
F
.43956 .56477 m .43794 .56194 L .4408 .56046 L F
.81641 .64803 m .81814 .64541 L .81946 .64746 L .503 1 0 r
F
.81641 .64803 m .81508 .64598 L .81814 .64541 L F
.40007 .56947 m .40129 .56478 L .40292 .56754 L 0 .809 1 r
F
.40007 .56947 m .39843 .56675 L .40129 .56478 L F
.36598 .47466 m .36703 .47293 L .36867 .47616 L .057 0 1 r
F
.36598 .47466 m .36433 .4717 L .36703 .47293 L F
.703 .61971 m .70456 .61678 L .70598 .61905 L 1 .903 0 r
F
.703 .61971 m .70157 .61743 L .70456 .61678 L F
.80022 .64414 m .80193 .64148 L .80326 .64356 L .568 1 0 r
F
.80022 .64414 m .79888 .64206 L .80193 .64148 L F
.19567 .38503 m .19648 .38249 L .19832 .38461 L 0 .776 1 r
F
.19567 .38503 m .19382 .38292 L .19648 .38249 L F
.24584 .4021 m .24672 .39963 L .24851 .40182 L 0 .701 1 r
F
.24584 .4021 m .24404 .39993 L .24672 .39963 L F
.41027 .56659 m .41149 .56195 L .41312 .56479 L 0 1 .971 r
F
.41027 .56659 m .40863 .56378 L .41149 .56195 L F
.35998 .4677 m .36102 .46576 L .36268 .46873 L 0 .081 1 r
F
.35998 .4677 m .35831 .46489 L .36102 .46576 L F
.61754 .59726 m .61898 .594 L .62048 .59645 L 1 .189 0 r
F
.61754 .59726 m .61605 .59481 L .61898 .594 L F
.60134 .5932 m .60276 .58987 L .60426 .59236 L 1 .022 0 r
F
.60134 .5932 m .59983 .59072 L .60276 .58987 L F
.26924 .62651 m .27024 .62324 L .27205 .62485 L .524 0 1 r
F
.26924 .62651 m .26743 .6249 L .27024 .62324 L F
.7192 .62387 m .72079 .621 L .7222 .62324 L .99 1 0 r
F
.7192 .62387 m .71779 .62163 L .72079 .621 L F
.63375 .60137 m .63521 .59818 L .63669 .6006 L 1 .346 0 r
F
.63375 .60137 m .63227 .59895 L .63521 .59818 L F
.48948 .5697 m .49076 .56582 L .49235 .56853 L .549 1 0 r
F
.48948 .5697 m .4879 .567 L .49076 .56582 L F
.84439 .65419 m .84617 .65162 L .84747 .65363 L .397 1 0 r
F
.84439 .65419 m .8431 .65218 L .84617 .65162 L F
.58514 .58921 m .58653 .58581 L .58805 .58832 L 1 .156 0 r
F
.58514 .58921 m .58362 .58669 L .58653 .58581 L F
.54097 .57926 m .54231 .57566 L .54386 .57826 L 1 .699 0 r
F
.54097 .57926 m .53942 .57667 L .54231 .57566 L F
.17501 .37883 m .17579 .37627 L .17766 .37837 L 0 .799 1 r
F
.17501 .37883 m .17315 .37674 L .17579 .37627 L F
.78402 .64018 m .78571 .6375 L .78706 .6396 L .639 1 0 r
F
.78402 .64018 m .78267 .63808 L .78571 .6375 L F
.34485 .59511 m .34598 .5911 L .3477 .59309 L .034 0 1 r
F
.34485 .59511 m .34313 .59315 L .34598 .5911 L F
.73541 .62801 m .73702 .62519 L .73842 .6274 L .892 1 0 r
F
.73541 .62801 m .73401 .62581 L .73702 .62519 L F
.47772 .56791 m .47899 .56395 L .48058 .56669 L .355 1 0 r
F
.47772 .56791 m .47613 .56518 L .47899 .56395 L F
.44687 .56467 m .44812 .56044 L .44972 .56326 L 0 1 .203 r
F
.44687 .56467 m .44526 .56185 L .44812 .56044 L F
.50124 .57159 m .50254 .56778 L .50411 .57045 L .734 1 0 r
F
.50124 .57159 m .49966 .56891 L .50254 .56778 L F
.38986 .57281 m .39107 .56813 L .39271 .57077 L 0 .599 1 r
F
.38986 .57281 m .3882 .57022 L .39107 .56813 L F
.76782 .63618 m .76948 .63345 L .77085 .63558 L .717 1 0 r
F
.76782 .63618 m .76645 .63404 L .76948 .63345 L F
.29251 .6179 m .29356 .61447 L .29534 .61615 L .41 0 1 r
F
.29251 .6179 m .29074 .61623 L .29356 .61447 L F
.75162 .63212 m .75325 .62934 L .75463 .63151 L .801 1 0 r
F
.75162 .63212 m .75023 .62994 L .75325 .62934 L F
.64996 .60553 m .65144 .6024 L .65291 .60478 L 1 .493 0 r
F
.64996 .60553 m .64849 .60314 L .65144 .6024 L F
.87237 .66017 m .87419 .65766 L .87546 .65962 L .304 1 0 r
F
.87237 .66017 m .8711 .65821 L .87419 .65766 L F
.21629 .39152 m .21713 .38901 L .21896 .39115 L 0 .751 1 r
F
.21629 .39152 m .21447 .38939 L .21713 .38901 L F
.56894 .58528 m .57031 .58181 L .57184 .58436 L 1 .345 0 r
F
.56894 .58528 m .56741 .58274 L .57031 .58181 L F
.36081 .58692 m .36197 .58265 L .36366 .58482 L 0 .139 1 r
F
.36081 .58692 m .35911 .58478 L .36197 .58265 L F
.46595 .56623 m .46721 .56217 L .46881 .56494 L .152 1 0 r
F
.46595 .56623 m .46435 .56346 L .46721 .56217 L F
.513 .57355 m .51431 .5698 L .51588 .57246 L .911 1 0 r
F
.513 .57355 m .51143 .5709 L .51431 .5698 L F
.66616 .60971 m .66767 .60664 L .66913 .60899 L 1 .631 0 r
F
.66616 .60971 m .66471 .60735 L .66767 .60664 L F
.25902 .62982 m .26001 .6266 L .26182 .6282 L .571 0 1 r
F
.25902 .62982 m .2572 .62823 L .26001 .6266 L F
.37677 .57866 m .37796 .57412 L .37962 .57655 L 0 .364 1 r
F
.37677 .57866 m .3751 .57629 L .37796 .57412 L F
.29754 .42435 m .2985 .422 L .30024 .42431 L 0 .568 1 r
F
.29754 .42435 m .2958 .42206 L .2985 .422 L F
.33907 .44933 m .34009 .44715 L .34179 .44972 L 0 .341 1 r
F
.33907 .44933 m .33738 .44682 L .34009 .44715 L F
.82821 .6504 m .82997 .64781 L .83128 .64983 L .454 1 0 r
F
.82821 .6504 m .8269 .64837 L .82997 .64781 L F
.2931 .42213 m .29405 .41977 L .2958 .42206 L 0 .584 1 r
F
.2931 .42213 m .29135 .41986 L .29405 .41977 L F
.30198 .42661 m .30295 .42427 L .30468 .4266 L 0 .552 1 r
F
.30198 .42661 m .30024 .42431 L .30295 .42427 L F
.24136 .40023 m .24224 .39775 L .24404 .39993 L 0 .713 1 r
F
.24136 .40023 m .23956 .39806 L .24224 .39775 L F
.33175 .60109 m .33286 .59727 L .33459 .59914 L .154 0 1 r
F
.33175 .60109 m .33002 .59924 L .33286 .59727 L F
.68237 .6139 m .6839 .61089 L .68535 .61321 L 1 .758 0 r
F
.68237 .6139 m .68093 .61158 L .6839 .61089 L F
.28865 .41996 m .2896 .41758 L .29135 .41986 L 0 .6 1 r
F
.28865 .41996 m .2869 .4177 L .2896 .41758 L F
.30558 .6125 m .30665 .60896 L .30841 .61068 L .338 0 1 r
F
.30558 .6125 m .30382 .61078 L .30665 .60896 L F
.30642 .42892 m .30739 .42659 L .30912 .42894 L 0 .535 1 r
F
.30642 .42892 m .30468 .4266 L .30739 .42659 L F
.55274 .58144 m .55409 .57789 L .55563 .58047 L 1 .544 0 r
F
.55274 .58144 m .55119 .57887 L .55409 .57789 L F
.2488 .63306 m .24977 .62989 L .2516 .63146 L .614 0 1 r
F
.2488 .63306 m .24697 .63149 L .24977 .62989 L F
.52477 .57558 m .52609 .5719 L .52765 .57453 L 1 .919 0 r
F
.52477 .57558 m .52321 .57295 L .52609 .5719 L F
.31866 .6069 m .31975 .60323 L .32149 .60501 L .254 0 1 r
F
.31866 .6069 m .31691 .60512 L .31975 .60323 L F
.28421 .41782 m .28515 .41543 L .2869 .4177 L 0 .615 1 r
F
.28421 .41782 m .28245 .41557 L .28515 .41543 L F
.69859 .61809 m .70014 .61515 L .70157 .61743 L 1 .877 0 r
F
.69859 .61809 m .69716 .61581 L .70014 .61515 L F
.45418 .56468 m .45543 .56052 L .45704 .56332 L 0 1 .062 r
F
.45418 .56468 m .45258 .56188 L .45543 .56052 L F
.8562 .65649 m .858 .65395 L .85928 .65593 L .354 1 0 r
F
.8562 .65649 m .85491 .6545 L .858 .65395 L F
.81203 .64655 m .81375 .64392 L .81508 .64598 L .516 1 0 r
F
.81203 .64655 m .8107 .64449 L .81375 .64392 L F
.40292 .56754 m .40414 .56284 L .40578 .56565 L 0 .865 1 r
F
.40292 .56754 m .40129 .56478 L .40414 .56284 L F
.31085 .43127 m .31183 .42896 L .31356 .43133 L 0 .517 1 r
F
.31085 .43127 m .30912 .42894 L .31183 .42896 L F
.19117 .38335 m .19197 .3808 L .19382 .38292 L 0 .786 1 r
F
.19117 .38335 m .18932 .38124 L .19197 .3808 L F
.42777 .56372 m .42901 .55927 L .43062 .56214 L 0 1 .591 r
F
.42777 .56372 m .42615 .56087 L .42901 .55927 L F
.28228 .62142 m .28331 .61806 L .2851 .61971 L .468 0 1 r
F
.28228 .62142 m .28049 .61978 L .28331 .61806 L F
.61312 .59563 m .61455 .59234 L .61605 .59481 L 1 .149 0 r
F
.61312 .59563 m .61162 .59316 L .61455 .59234 L F
.59691 .59158 m .59832 .58822 L .59983 .59072 L 1 .022 0 r
F
.59691 .59158 m .5954 .58908 L .59832 .58822 L F
.42045 .56416 m .42168 .55962 L .4233 .5625 L 0 1 .749 r
F
.42045 .56416 m .41882 .56131 L .42168 .55962 L F
.7148 .62227 m .71638 .61938 L .71779 .62163 L 1 .986 0 r
F
.7148 .62227 m .71338 .62002 L .71638 .61938 L F
.27975 .41572 m .28069 .41332 L .28245 .41557 L 0 .63 1 r
F
.27975 .41572 m .27799 .41348 L .28069 .41332 L F
.62933 .59974 m .63078 .59652 L .63227 .59895 L 1 .309 0 r
F
.62933 .59974 m .62784 .5973 L .63078 .59652 L F
.37195 .48258 m .37298 .48129 L .37459 .4851 L .237 0 1 r
F
.37195 .48258 m .37031 .4794 L .37298 .48129 L F
.79583 .64263 m .79754 .63997 L .79888 .64206 L .583 1 0 r
F
.79583 .64263 m .79449 .64054 L .79754 .63997 L F
.58071 .58759 m .5821 .58417 L .58362 .58669 L 1 .203 0 r
F
.58071 .58759 m .57919 .58507 L .5821 .58417 L F
.2118 .38977 m .21264 .38726 L .21447 .38939 L 0 .762 1 r
F
.2118 .38977 m .20997 .38765 L .21264 .38726 L F
.3477 .59309 m .34884 .58903 L .35055 .59105 L .014 0 1 r
F
.3477 .59309 m .34598 .5911 L .34884 .58903 L F
.43509 .56344 m .43633 .55907 L .43794 .56194 L 0 1 .438 r
F
.43509 .56344 m .43348 .56059 L .43633 .55907 L F
.39271 .57077 m .39393 .56605 L .39557 .56875 L 0 .649 1 r
F
.39271 .57077 m .39107 .56813 L .39393 .56605 L F
.1705 .37721 m .17128 .37464 L .17315 .37674 L 0 .808 1 r
F
.1705 .37721 m .16863 .37512 L .17128 .37464 L F
.73101 .62643 m .73261 .62359 L .73401 .62581 L .913 1 0 r
F
.73101 .62643 m .72961 .62421 L .73261 .62359 L F
.53653 .57768 m .53787 .57406 L .53942 .57667 L 1 .755 0 r
F
.53653 .57768 m .53498 .57508 L .53787 .57406 L F
.64554 .60389 m .64701 .60074 L .64849 .60314 L 1 .459 0 r
F
.64554 .60389 m .64406 .60149 L .64701 .60074 L F
.31528 .43369 m .31627 .43139 L .31799 .43378 L 0 .499 1 r
F
.31528 .43369 m .31356 .43133 L .31627 .43139 L F
.36366 .58482 m .36483 .5805 L .36652 .58271 L 0 .167 1 r
F
.36366 .58482 m .36197 .58265 L .36483 .5805 L F
.35394 .46133 m .35497 .45926 L .35664 .46207 L 0 .196 1 r
F
.35394 .46133 m .35226 .45863 L .35497 .45926 L F
.23689 .39837 m .23776 .39589 L .23956 .39806 L 0 .725 1 r
F
.23689 .39837 m .23508 .39622 L .23776 .39589 L F
.77963 .63866 m .78131 .63596 L .78267 .63808 L .655 1 0 r
F
.77963 .63866 m .77827 .63654 L .78131 .63596 L F
.48503 .56819 m .48631 .56428 L .4879 .567 L .48 1 0 r
F
.48503 .56819 m .48344 .56547 L .48631 .56428 L F
.74722 .63055 m .74885 .62776 L .75023 .62994 L .82 1 0 r
F
.74722 .63055 m .74583 .62837 L .74885 .62776 L F
.76343 .63463 m .76508 .63189 L .76645 .63404 L .734 1 0 r
F
.76343 .63463 m .76205 .63248 L .76508 .63189 L F
.2753 .41365 m .27623 .41124 L .27799 .41348 L 0 .644 1 r
F
.2753 .41365 m .27353 .41142 L .27623 .41124 L F
.37962 .57655 m .38082 .57195 L .38248 .57444 L 0 .404 1 r
F
.37962 .57655 m .37796 .57412 L .38082 .57195 L F
.49679 .57006 m .49809 .56622 L .49966 .56891 L .668 1 0 r
F
.49679 .57006 m .49521 .56737 L .49809 .56622 L F
.5645 .58368 m .56587 .58018 L .56741 .58274 L 1 .394 0 r
F
.5645 .58368 m .56297 .58112 L .56587 .58018 L F
.41312 .56479 m .41434 .56016 L .41597 .56303 L 0 1 .912 r
F
.41312 .56479 m .41149 .56195 L .41434 .56016 L F
.84002 .65274 m .8418 .65017 L .8431 .65218 L .408 1 0 r
F
.84002 .65274 m .83872 .65073 L .8418 .65017 L F
.47326 .56643 m .47453 .56243 L .47613 .56518 L .283 1 0 r
F
.47326 .56643 m .47167 .56368 L .47453 .56243 L F
.66175 .60807 m .66325 .60498 L .66471 .60735 L 1 .599 0 r
F
.66175 .60807 m .66029 .6057 L .66325 .60498 L F
.50856 .572 m .50986 .56823 L .51143 .5709 L .849 1 0 r
F
.50856 .572 m .50699 .56934 L .50986 .56823 L F
.44241 .5633 m .44365 .55901 L .44526 .56185 L 0 1 .289 r
F
.44241 .5633 m .4408 .56046 L .44365 .55901 L F
.86801 .65877 m .86983 .65624 L .8711 .65821 L .313 1 0 r
F
.86801 .65877 m .86673 .6568 L .86983 .65624 L F
.27205 .62485 m .27306 .62156 L .27486 .62317 L .521 0 1 r
F
.27205 .62485 m .27024 .62324 L .27306 .62156 L F
.67796 .61227 m .67948 .60924 L .68093 .61158 L 1 .729 0 r
F
.67796 .61227 m .67651 .60994 L .67948 .60924 L F
.31971 .43616 m .3207 .43387 L .32242 .43629 L 0 .481 1 r
F
.31971 .43616 m .31799 .43378 L .3207 .43387 L F
.29534 .61615 m .29639 .61269 L .29816 .61438 L .404 0 1 r
F
.29534 .61615 m .29356 .61447 L .29639 .61269 L F
.27084 .41161 m .27176 .40919 L .27353 .41142 L 0 .658 1 r
F
.27084 .41161 m .26907 .40939 L .27176 .40919 L F
.4615 .56477 m .46275 .56067 L .46435 .56346 L .075 1 0 r
F
.4615 .56477 m .45989 .56199 L .46275 .56067 L F
.33459 .59914 m .33571 .59528 L .33744 .59717 L .139 0 1 r
F
.33459 .59914 m .33286 .59727 L .33571 .59528 L F
.5483 .57985 m .54965 .57628 L .55119 .57887 L 1 .597 0 r
F
.5483 .57985 m .54675 .57726 L .54965 .57628 L F
.34348 .45229 m .3445 .45011 L .34619 .45275 L 0 .319 1 r
F
.34348 .45229 m .34179 .44972 L .3445 .45011 L F
.82384 .64893 m .82559 .64633 L .8269 .64837 L .466 1 0 r
F
.82384 .64893 m .82252 .64689 L .82559 .64633 L F
.69418 .61647 m .69572 .61351 L .69716 .61581 L 1 .85 0 r
F
.69418 .61647 m .69274 .61417 L .69572 .61351 L F
.52032 .57402 m .52164 .57031 L .52321 .57295 L 1 .978 0 r
F
.52032 .57402 m .51876 .57138 L .52164 .57031 L F
.18667 .38168 m .18747 .37913 L .18932 .38124 L 0 .796 1 r
F
.18667 .38168 m .18481 .37957 L .18747 .37913 L F
.23241 .39654 m .23327 .39405 L .23508 .39622 L 0 .737 1 r
F
.23241 .39654 m .2306 .39439 L .23327 .39405 L F
.60869 .59399 m .61012 .59069 L .61162 .59316 L 1 .107 0 r
F
.60869 .59399 m .60719 .59152 L .61012 .59069 L F
.59248 .58995 m .59389 .58658 L .5954 .58908 L 1 .066 0 r
F
.59248 .58995 m .59097 .58744 L .59389 .58658 L F
.20731 .38804 m .20814 .38551 L .20997 .38765 L 0 .773 1 r
F
.20731 .38804 m .20548 .38591 L .20814 .38551 L F
.30841 .61068 m .30948 .60711 L .31124 .60885 L .33 0 1 r
F
.30841 .61068 m .30665 .60896 L .30948 .60711 L F
.6249 .5981 m .62635 .59486 L .62784 .5973 L 1 .27 0 r
F
.6249 .5981 m .62341 .59565 L .62635 .59486 L F
.32149 .60501 m .32259 .60131 L .32433 .60311 L .243 0 1 r
F
.32149 .60501 m .31975 .60323 L .32259 .60131 L F
.26638 .4096 m .2673 .40716 L .26907 .40939 L 0 .671 1 r
F
.26638 .4096 m .26461 .40739 L .2673 .40716 L F
.71039 .62067 m .71196 .61776 L .71338 .62002 L 1 .962 0 r
F
.71039 .62067 m .70897 .6184 L .71196 .61776 L F
.26182 .6282 m .26281 .62496 L .26463 .62656 L .568 0 1 r
F
.26182 .6282 m .26001 .6266 L .26281 .62496 L F
.80765 .64506 m .80937 .64242 L .8107 .64449 L .529 1 0 r
F
.80765 .64506 m .80631 .64299 L .80937 .64242 L F
.40578 .56565 m .407 .56093 L .40863 .56378 L 0 .923 1 r
F
.40578 .56565 m .40414 .56284 L .407 .56093 L F
.36652 .58271 m .36769 .57832 L .36938 .58058 L 0 .197 1 r
F
.36652 .58271 m .36483 .5805 L .36769 .57832 L F
.35055 .59105 m .3517 .58694 L .3534 .58898 L 0 .007 1 r
F
.35055 .59105 m .34884 .58903 L .3517 .58694 L F
.57628 .58597 m .57766 .58253 L .57919 .58507 L 1 .25 0 r
F
.57628 .58597 m .57475 .58344 L .57766 .58253 L F
.32413 .4387 m .32513 .43643 L .32684 .43888 L 0 .462 1 r
F
.32413 .4387 m .32242 .43629 L .32513 .43643 L F
.85184 .65506 m .85363 .65251 L .85491 .6545 L .364 1 0 r
F
.85184 .65506 m .85054 .65307 L .85363 .65251 L F
.64111 .60225 m .64258 .59907 L .64406 .60149 L 1 .423 0 r
F
.64111 .60225 m .63964 .59983 L .64258 .59907 L F
.44972 .56326 m .45097 .55905 L .45258 .56188 L 0 1 .144 r
F
.44972 .56326 m .44812 .56044 L .45097 .55905 L F
.39557 .56875 m .39679 .564 L .39843 .56675 L 0 .701 1 r
F
.39557 .56875 m .39393 .56605 L .39679 .564 L F
.38248 .57444 m .38369 .56978 L .38534 .57232 L 0 .447 1 r
F
.38248 .57444 m .38082 .57195 L .38369 .56978 L F
.72661 .62484 m .7282 .62198 L .72961 .62421 L .935 1 0 r
F
.72661 .62484 m .7252 .62261 L .7282 .62198 L F
.87982 .66101 m .88165 .65851 L .88291 .66046 L .275 1 0 r
F
.87982 .66101 m .87855 .65906 L .88165 .65851 L F
.16599 .37559 m .16676 .37302 L .16863 .37512 L 0 .817 1 r
F
.16599 .37559 m .16412 .3735 L .16676 .37302 L F
.53209 .57611 m .53342 .57246 L .53498 .57508 L 1 .812 0 r
F
.53209 .57611 m .53053 .57349 L .53342 .57246 L F
.79145 .64112 m .79314 .63845 L .79449 .64054 L .597 1 0 r
F
.79145 .64112 m .7901 .63902 L .79314 .63845 L F
.74282 .62898 m .74444 .62617 L .74583 .62837 L .84 1 0 r
F
.74282 .62898 m .74143 .62678 L .74444 .62617 L F
.65733 .60643 m .65882 .60332 L .66029 .6057 L 1 .566 0 r
F
.65733 .60643 m .65586 .60405 L .65882 .60332 L F
.77524 .63713 m .77691 .63441 L .77827 .63654 L .671 1 0 r
F
.77524 .63713 m .77388 .635 L .77691 .63441 L F
.56007 .58207 m .56143 .57856 L .56297 .58112 L 1 .445 0 r
F
.56007 .58207 m .55853 .57951 L .56143 .57856 L F
.75903 .63308 m .76068 .63032 L .76205 .63248 L .752 1 0 r
F
.75903 .63308 m .75765 .63091 L .76068 .63032 L F
.2516 .63146 m .25257 .62828 L .2544 .62985 L .612 0 1 r
F
.2516 .63146 m .24977 .62989 L .25257 .62828 L F
.2851 .61971 m .28613 .61633 L .28791 .61798 L .463 0 1 r
F
.2851 .61971 m .28331 .61806 L .28613 .61633 L F
.26192 .40761 m .26283 .40517 L .26461 .40739 L 0 .685 1 r
F
.26192 .40761 m .26014 .40541 L .26283 .40517 L F
.48058 .56669 m .48185 .56274 L .48344 .56547 L .41 1 0 r
F
.48058 .56669 m .47899 .56395 L .48185 .56274 L F
.49235 .56853 m .49363 .56466 L .49521 .56737 L .602 1 0 r
F
.49235 .56853 m .49076 .56582 L .49363 .56466 L F
.67354 .61063 m .67506 .60759 L .67651 .60994 L 1 .699 0 r
F
.67354 .61063 m .67209 .60829 L .67506 .60759 L F
.4233 .5625 m .42453 .55797 L .42615 .56087 L 0 1 .688 r
F
.4233 .5625 m .42168 .55962 L .42453 .55797 L F
.46881 .56494 m .47007 .5609 L .47167 .56368 L .208 1 0 r
F
.46881 .56494 m .46721 .56217 L .47007 .5609 L F
.83565 .65129 m .83742 .64871 L .83872 .65073 L .419 1 0 r
F
.83565 .65129 m .83435 .64927 L .83742 .64871 L F
.24138 .63465 m .24234 .63151 L .24417 .63307 L .652 0 1 r
F
.24138 .63465 m .23954 .63309 L .24234 .63151 L F
.50411 .57045 m .50541 .56666 L .50699 .56934 L .785 1 0 r
F
.50411 .57045 m .50254 .56778 L .50541 .56666 L F
.22793 .39473 m .22879 .39223 L .2306 .39439 L 0 .748 1 r
F
.22793 .39473 m .22611 .39258 L .22879 .39223 L F
.43062 .56214 m .43186 .5577 L .43348 .56059 L 0 1 .53 r
F
.43062 .56214 m .42901 .55927 L .43186 .5577 L F
.32855 .44132 m .32956 .43906 L .33126 .44154 L 0 .443 1 r
F
.32855 .44132 m .32684 .43888 L .32956 .43906 L F
.54386 .57826 m .5452 .57467 L .54675 .57726 L 1 .651 0 r
F
.54386 .57826 m .54231 .57566 L .5452 .57467 L F
.41597 .56303 m .4172 .55841 L .41882 .56131 L 0 1 .851 r
F
.41597 .56303 m .41434 .56016 L .4172 .55841 L F
.33744 .59717 m .33856 .59326 L .34028 .59517 L .124 0 1 r
F
.33744 .59717 m .33571 .59528 L .33856 .59326 L F
.68976 .61485 m .6913 .61186 L .69274 .61417 L 1 .823 0 r
F
.68976 .61485 m .68832 .61254 L .6913 .61186 L F
.18216 .38002 m .18295 .37746 L .18481 .37957 L 0 .805 1 r
F
.18216 .38002 m .1803 .37792 L .18295 .37746 L F
.20282 .38632 m .20364 .38378 L .20548 .38591 L 0 .783 1 r
F
.20282 .38632 m .20098 .3842 L .20364 .38378 L F
.86365 .65735 m .86546 .65482 L .86673 .6568 L .323 1 0 r
F
.86365 .65735 m .86237 .65538 L .86546 .65482 L F
.60426 .59236 m .60568 .58903 L .60719 .59152 L 1 .065 0 r
F
.60426 .59236 m .60276 .58987 L .60568 .58903 L F
.51588 .57246 m .51719 .56872 L .51876 .57138 L .962 1 0 r
F
.51588 .57246 m .51431 .5698 L .51719 .56872 L F
.36938 .58058 m .37056 .57613 L .37223 .57844 L 0 .23 1 r
F
.36938 .58058 m .36769 .57832 L .37056 .57613 L F
.25745 .40566 m .25836 .4032 L .26014 .40541 L 0 .698 1 r
F
.25745 .40566 m .25567 .40346 L .25836 .4032 L F
.45704 .56332 m .45829 .55918 L .45989 .56199 L 0 1 .004 r
F
.45704 .56332 m .45543 .56052 L .45829 .55918 L F
.58805 .58832 m .58945 .58493 L .59097 .58744 L 1 .112 0 r
F
.58805 .58832 m .58653 .58581 L .58945 .58493 L F
.36433 .4717 m .36538 .46974 L .36703 .47293 L 0 .048 1 r
F
.36433 .4717 m .36268 .46873 L .36538 .46974 L F
.62048 .59645 m .62192 .5932 L .62341 .59565 L 1 .231 0 r
F
.62048 .59645 m .61898 .594 L .62192 .5932 L F
.81946 .64746 m .8212 .64485 L .82252 .64689 L .478 1 0 r
F
.81946 .64746 m .81814 .64541 L .8212 .64485 L F
.43794 .56194 m .43918 .55759 L .4408 .56046 L 0 1 .377 r
F
.43794 .56194 m .43633 .55907 L .43918 .55759 L F
.29816 .61438 m .29922 .61089 L .30099 .61259 L .398 0 1 r
F
.29816 .61438 m .29639 .61269 L .29922 .61089 L F
.70598 .61905 m .70755 .61613 L .70897 .6184 L 1 .937 0 r
F
.70598 .61905 m .70456 .61678 L .70755 .61613 L F
.3534 .58898 m .35455 .58482 L .35626 .58689 L 0 .029 1 r
F
.3534 .58898 m .3517 .58694 L .35455 .58482 L F
.38534 .57232 m .38655 .56762 L .3882 .57022 L 0 .492 1 r
F
.38534 .57232 m .38369 .56978 L .38655 .56762 L F
.63669 .6006 m .63816 .59741 L .63964 .59983 L 1 .387 0 r
F
.63669 .6006 m .63521 .59818 L .63816 .59741 L F
.57184 .58436 m .57322 .58089 L .57475 .58344 L 1 .299 0 r
F
.57184 .58436 m .57031 .58181 L .57322 .58089 L F
.27486 .62317 m .27587 .61986 L .27767 .62148 L .517 0 1 r
F
.27486 .62317 m .27306 .62156 L .27587 .61986 L F
.34787 .45538 m .34891 .45321 L .35058 .45592 L 0 .296 1 r
F
.34787 .45538 m .34619 .45275 L .34891 .45321 L F
.32433 .60311 m .32543 .59937 L .32717 .60119 L .232 0 1 r
F
.32433 .60311 m .32259 .60131 L .32543 .59937 L F
.39843 .56675 m .39965 .56198 L .40129 .56478 L 0 .756 1 r
F
.39843 .56675 m .39679 .564 L .39965 .56198 L F
.7222 .62324 m .72379 .62037 L .7252 .62261 L .958 1 0 r
F
.7222 .62324 m .72079 .621 L .72379 .62037 L F
.80326 .64356 m .80498 .64092 L .80631 .64299 L .542 1 0 r
F
.80326 .64356 m .80193 .64148 L .80498 .64092 L F
.31124 .60885 m .31232 .60525 L .31407 .60699 L .322 0 1 r
F
.31124 .60885 m .30948 .60711 L .31232 .60525 L F
.65291 .60478 m .65439 .60166 L .65586 .60405 L 1 .533 0 r
F
.65291 .60478 m .65144 .6024 L .65439 .60166 L F
.52765 .57453 m .52897 .57086 L .53053 .57349 L 1 .869 0 r
F
.52765 .57453 m .52609 .5719 L .52897 .57086 L F
.16148 .37399 m .16224 .37141 L .16412 .3735 L 0 .826 1 r
F
.16148 .37399 m .1596 .3719 L .16224 .37141 L F
.40863 .56378 m .40986 .55907 L .41149 .56195 L 0 .983 1 r
F
.40863 .56378 m .407 .56093 L .40986 .55907 L F
.73842 .6274 m .74003 .62458 L .74143 .62678 L .86 1 0 r
F
.73842 .6274 m .73702 .62519 L .74003 .62458 L F
.55563 .58047 m .55699 .57693 L .55853 .57951 L 1 .497 0 r
F
.55563 .58047 m .55409 .57789 L .55699 .57693 L F
.78706 .6396 m .78875 .63692 L .7901 .63902 L .612 1 0 r
F
.78706 .6396 m .78571 .6375 L .78875 .63692 L F
.84747 .65363 m .84925 .65107 L .85054 .65307 L .374 1 0 r
F
.84747 .65363 m .84617 .65162 L .84925 .65107 L F
.22344 .39293 m .2243 .39042 L .22611 .39258 L 0 .759 1 r
F
.22344 .39293 m .22162 .39079 L .2243 .39042 L F
.25299 .40372 m .25388 .40126 L .25567 .40346 L 0 .71 1 r
F
.25299 .40372 m .2512 .40154 L .25388 .40126 L F
.35831 .46489 m .35936 .46281 L .36102 .46576 L 0 .169 1 r
F
.35831 .46489 m .35664 .46207 L .35936 .46281 L F
.75463 .63151 m .75627 .62875 L .75765 .63091 L .771 1 0 r
F
.75463 .63151 m .75325 .62934 L .75627 .62875 L F
.77085 .63558 m .77251 .63286 L .77388 .635 L .688 1 0 r
F
.77085 .63558 m .76948 .63345 L .77251 .63286 L F
.66913 .60899 m .67064 .60593 L .67209 .60829 L 1 .668 0 r
F
.66913 .60899 m .66767 .60664 L .67064 .60593 L F
.44526 .56185 m .44651 .55758 L .44812 .56044 L 0 1 .229 r
F
.44526 .56185 m .44365 .55901 L .44651 .55758 L F
.33297 .44402 m .33398 .44177 L .33568 .44429 L 0 .424 1 r
F
.33297 .44402 m .33126 .44154 L .33398 .44177 L F
.87546 .65962 m .87729 .6571 L .87855 .65906 L .283 1 0 r
F
.87546 .65962 m .87419 .65766 L .87729 .6571 L F
.4879 .567 m .48918 .5631 L .49076 .56582 L .534 1 0 r
F
.4879 .567 m .48631 .56428 L .48918 .5631 L F
.47613 .56518 m .4774 .56119 L .47899 .56395 L .338 1 0 r
F
.47613 .56518 m .47453 .56243 L .4774 .56119 L F
.26463 .62656 m .26563 .6233 L .26743 .6249 L .566 0 1 r
F
.26463 .62656 m .26281 .62496 L .26563 .6233 L F
.37223 .57844 m .37342 .57392 L .3751 .57629 L 0 .264 1 r
F
.37223 .57844 m .37056 .57613 L .37342 .57392 L F
.49966 .56891 m .50096 .56508 L .50254 .56778 L .721 1 0 r
F
.49966 .56891 m .49809 .56622 L .50096 .56508 L F
.68535 .61321 m .68688 .61022 L .68832 .61254 L 1 .794 0 r
F
.68535 .61321 m .6839 .61089 L .68688 .61022 L F
.19832 .38461 m .19914 .38207 L .20098 .3842 L 0 .793 1 r
F
.19832 .38461 m .19648 .38249 L .19914 .38207 L F
.53942 .57667 m .54076 .57305 L .54231 .57566 L 1 .706 0 r
F
.53942 .57667 m .53787 .57406 L .54076 .57305 L F
.46435 .56346 m .46561 .55938 L .46721 .56217 L .132 1 0 r
F
.46435 .56346 m .46275 .56067 L .46561 .55938 L F
.34028 .59517 m .34141 .59121 L .34313 .59315 L .108 0 1 r
F
.34028 .59517 m .33856 .59326 L .34141 .59121 L F
.83128 .64983 m .83304 .64725 L .83435 .64927 L .43 1 0 r
F
.83128 .64983 m .82997 .64781 L .83304 .64725 L F
.59983 .59072 m .60125 .58737 L .60276 .58987 L 1 .022 0 r
F
.59983 .59072 m .59832 .58822 L .60125 .58737 L F
.17766 .37837 m .17844 .37581 L .1803 .37792 L 0 .815 1 r
F
.17766 .37837 m .17579 .37627 L .17844 .37581 L F
.3882 .57022 m .38941 .56546 L .39107 .56813 L 0 .54 1 r
F
.3882 .57022 m .38655 .56762 L .38941 .56546 L F
.61605 .59481 m .61749 .59153 L .61898 .594 L 1 .191 0 r
F
.61605 .59481 m .61455 .59234 L .61749 .59153 L F
.28791 .61798 m .28895 .61457 L .29074 .61623 L .459 0 1 r
F
.28791 .61798 m .28613 .61633 L .28895 .61457 L F
.35626 .58689 m .35741 .58267 L .35911 .58478 L 0 .053 1 r
F
.35626 .58689 m .35455 .58482 L .35741 .58267 L F
.58362 .58669 m .58501 .58328 L .58653 .58581 L 1 .158 0 r
F
.58362 .58669 m .5821 .58417 L .58501 .58328 L F
.37031 .4794 m .37136 .47763 L .37298 .48129 L .099 0 1 r
F
.37031 .4794 m .36867 .47616 L .37136 .47763 L F
.24851 .40182 m .2494 .39934 L .2512 .40154 L 0 .722 1 r
F
.24851 .40182 m .24672 .39963 L .2494 .39934 L F
.70157 .61743 m .70313 .61449 L .70456 .61678 L 1 .911 0 r
F
.70157 .61743 m .70014 .61515 L .70313 .61449 L F
.51143 .5709 m .51274 .56714 L .51431 .5698 L .9 1 0 r
F
.51143 .5709 m .50986 .56823 L .51274 .56714 L F
.63227 .59895 m .63372 .59574 L .63521 .59818 L 1 .35 0 r
F
.63227 .59895 m .63078 .59652 L .63372 .59574 L F
.2544 .62985 m .25538 .62665 L .2572 .62823 L .61 0 1 r
F
.2544 .62985 m .25257 .62828 L .25538 .62665 L F
.56741 .58274 m .56878 .57925 L .57031 .58181 L 1 .348 0 r
F
.56741 .58274 m .56587 .58018 L .56878 .57925 L F
.85928 .65593 m .86109 .65339 L .86237 .65538 L .332 1 0 r
F
.85928 .65593 m .858 .65395 L .86109 .65339 L F
.81508 .64598 m .81681 .64336 L .81814 .64541 L .491 1 0 r
F
.81508 .64598 m .81375 .64392 L .81681 .64336 L F
.21896 .39115 m .2198 .38864 L .22162 .39079 L 0 .77 1 r
F
.21896 .39115 m .21713 .38901 L .2198 .38864 L F
.45258 .56188 m .45383 .55768 L .45543 .56052 L 0 1 .086 r
F
.45258 .56188 m .45097 .55905 L .45383 .55768 L F
.42615 .56087 m .42739 .55636 L .42901 .55927 L 0 1 .626 r
F
.42615 .56087 m .42453 .55797 L .42739 .55636 L F
.64849 .60314 m .64997 .59999 L .65144 .6024 L 1 .498 0 r
F
.64849 .60314 m .64701 .60074 L .64997 .59999 L F
.71779 .62163 m .71937 .61875 L .72079 .621 L .981 1 0 r
F
.71779 .62163 m .71638 .61938 L .71937 .61875 L F
.41882 .56131 m .42006 .5567 L .42168 .55962 L 0 1 .789 r
F
.41882 .56131 m .4172 .55841 L .42006 .5567 L F
.40129 .56478 m .40251 .55999 L .40414 .56284 L 0 .814 1 r
F
.40129 .56478 m .39965 .56198 L .40251 .55999 L F
.24417 .63307 m .24514 .62992 L .24697 .63149 L .651 0 1 r
F
.24417 .63307 m .24234 .63151 L .24514 .62992 L F
.32717 .60119 m .32828 .59741 L .33002 .59924 L .22 0 1 r
F
.32717 .60119 m .32543 .59937 L .32828 .59741 L F
.52321 .57295 m .52453 .56926 L .52609 .5719 L 1 .928 0 r
F
.52321 .57295 m .52164 .57031 L .52453 .56926 L F
.30099 .61259 m .30205 .60908 L .30382 .61078 L .391 0 1 r
F
.30099 .61259 m .29922 .61089 L .30205 .60908 L F
.79888 .64206 m .80059 .6394 L .80193 .64148 L .556 1 0 r
F
.79888 .64206 m .79754 .63997 L .80059 .6394 L F
.73401 .62581 m .73562 .62298 L .73702 .62519 L .881 1 0 r
F
.73401 .62581 m .73261 .62359 L .73562 .62298 L F
.55119 .57887 m .55255 .5753 L .55409 .57789 L 1 .55 0 r
F
.55119 .57887 m .54965 .57628 L .55255 .5753 L F
.15696 .3724 m .15772 .36981 L .1596 .3719 L 0 .835 1 r
F
.15696 .3724 m .15508 .37031 L .15772 .36981 L F
.43348 .56059 m .43471 .55618 L .43633 .55907 L 0 1 .469 r
F
.43348 .56059 m .43186 .5577 L .43471 .55618 L F
.66471 .60735 m .66621 .60427 L .66767 .60664 L 1 .637 0 r
F
.66471 .60735 m .66325 .60498 L .66621 .60427 L F
.33738 .44682 m .3384 .44457 L .34009 .44715 L 0 .404 1 r
F
.33738 .44682 m .33568 .44429 L .3384 .44457 L F
.3751 .57629 m .37629 .5717 L .37796 .57412 L 0 .302 1 r
F
.3751 .57629 m .37342 .57392 L .37629 .5717 L F
.75023 .62994 m .75187 .62716 L .75325 .62934 L .79 1 0 r
F
.75023 .62994 m .74885 .62776 L .75187 .62716 L F
.78267 .63808 m .78435 .63538 L .78571 .6375 L .628 1 0 r
F
.78267 .63808 m .78131 .63596 L .78435 .63538 L F
.31407 .60699 m .31516 .60336 L .31691 .60512 L .313 0 1 r
F
.31407 .60699 m .31232 .60525 L .31516 .60336 L F
.76645 .63404 m .76811 .6313 L .76948 .63345 L .705 1 0 r
F
.76645 .63404 m .76508 .63189 L .76811 .6313 L F
.24404 .39993 m .24492 .39745 L .24672 .39963 L 0 .734 1 r
F
.24404 .39993 m .24224 .39775 L .24492 .39745 L F
.27767 .62148 m .27869 .61815 L .28049 .61978 L .513 0 1 r
F
.27767 .62148 m .27587 .61986 L .27869 .61815 L F
.37785 .49182 m .3788 .49283 L .38013 .5032 L .565 0 1 r
F
.37785 .49182 m .3762 .48893 L .3788 .49283 L F
.8431 .65218 m .84487 .64962 L .84617 .65162 L .385 1 0 r
F
.8431 .65218 m .8418 .65017 L .84487 .64962 L F
.41149 .56195 m .41272 .55725 L .41434 .56016 L 0 1 .956 r
F
.41149 .56195 m .40986 .55907 L .41272 .55725 L F
.19382 .38292 m .19463 .38037 L .19648 .38249 L 0 .803 1 r
F
.19382 .38292 m .19197 .3808 L .19463 .38037 L F
.68093 .61158 m .68246 .60856 L .6839 .61089 L 1 .766 0 r
F
.68093 .61158 m .67948 .60924 L .68246 .60856 L F
.48344 .56547 m .48472 .56154 L .48631 .56428 L .464 1 0 r
F
.48344 .56547 m .48185 .56274 L .48472 .56154 L F
.35911 .58478 m .36028 .58049 L .36197 .58265 L 0 .078 1 r
F
.35911 .58478 m .35741 .58267 L .36028 .58049 L F
.39107 .56813 m .39228 .56333 L .39393 .56605 L 0 .591 1 r
F
.39107 .56813 m .38941 .56546 L .39228 .56333 L F
.47167 .56368 m .47294 .55965 L .47453 .56243 L .264 1 0 r
F
.47167 .56368 m .47007 .5609 L .47294 .55965 L F
.5954 .58908 m .59681 .58571 L .59832 .58822 L 1 .022 0 r
F
.5954 .58908 m .59389 .58658 L .59681 .58571 L F
.34313 .59315 m .34427 .58914 L .34598 .5911 L .09 0 1 r
F
.34313 .59315 m .34141 .59121 L .34427 .58914 L F
.61162 .59316 m .61305 .58987 L .61455 .59234 L 1 .15 0 r
F
.61162 .59316 m .61012 .59069 L .61305 .58987 L F
.53498 .57508 m .53631 .57144 L .53787 .57406 L 1 .762 0 r
F
.53498 .57508 m .53342 .57246 L .53631 .57144 L F
.8711 .65821 m .87292 .65569 L .87419 .65766 L .292 1 0 r
F
.8711 .65821 m .86983 .65624 L .87292 .65569 L F
.49521 .56737 m .49651 .56351 L .49809 .56622 L .655 1 0 r
F
.49521 .56737 m .49363 .56466 L .49651 .56351 L F
.35226 .45863 m .3533 .45646 L .35497 .45926 L 0 .273 1 r
F
.35226 .45863 m .35058 .45592 L .3533 .45646 L F
.4408 .56046 m .44204 .55613 L .44365 .55901 L 0 1 .317 r
F
.4408 .56046 m .43918 .55759 L .44204 .55613 L F
.57919 .58507 m .58057 .58163 L .5821 .58417 L 1 .205 0 r
F
.57919 .58507 m .57766 .58253 L .58057 .58163 L F
.2958 .42206 m .29676 .41968 L .2985 .422 L 0 .612 1 r
F
.2958 .42206 m .29405 .41977 L .29676 .41968 L F
.17315 .37674 m .17393 .37417 L .17579 .37627 L 0 .824 1 r
F
.17315 .37674 m .17128 .37464 L .17393 .37417 L F
.30024 .42431 m .30121 .42194 L .30295 .42427 L 0 .597 1 r
F
.30024 .42431 m .2985 .422 L .30121 .42194 L F
.29135 .41986 m .29231 .41747 L .29405 .41977 L 0 .627 1 r
F
.29135 .41986 m .2896 .41758 L .29231 .41747 L F
.62784 .5973 m .62929 .59407 L .63078 .59652 L 1 .312 0 r
F
.62784 .5973 m .62635 .59486 L .62929 .59407 L F
.69716 .61581 m .69871 .61285 L .70014 .61515 L 1 .885 0 r
F
.69716 .61581 m .69572 .61351 L .69871 .61285 L F
.21447 .38939 m .21531 .38687 L .21713 .38901 L 0 .781 1 r
F
.21447 .38939 m .21264 .38726 L .21531 .38687 L F
.30468 .4266 m .30566 .42424 L .30739 .42659 L 0 .581 1 r
F
.30468 .4266 m .30295 .42427 L .30566 .42424 L F
.8269 .64837 m .82865 .64577 L .82997 .64781 L .442 1 0 r
F
.8269 .64837 m .82559 .64633 L .82865 .64577 L F
.45989 .56199 m .46115 .55786 L .46275 .56067 L .054 1 0 r
F
.45989 .56199 m .45829 .55918 L .46115 .55786 L F
.2869 .4177 m .28785 .41529 L .2896 .41758 L 0 .641 1 r
F
.2869 .4177 m .28515 .41543 L .28785 .41529 L F
.56297 .58112 m .56434 .57761 L .56587 .58018 L 1 .398 0 r
F
.56297 .58112 m .56143 .57856 L .56434 .57761 L F
.50699 .56934 m .50829 .56555 L .50986 .56823 L .837 1 0 r
F
.50699 .56934 m .50541 .56666 L .50829 .56555 L F
.64406 .60149 m .64554 .59832 L .64701 .60074 L 1 .463 0 r
F
.64406 .60149 m .64258 .59907 L .64554 .59832 L F
.30912 .42894 m .3101 .42658 L .31183 .42896 L 0 .565 1 r
F
.30912 .42894 m .30739 .42659 L .3101 .42658 L F
.23956 .39806 m .24044 .39557 L .24224 .39775 L 0 .746 1 r
F
.23956 .39806 m .23776 .39589 L .24044 .39557 L F
.71338 .62002 m .71496 .61712 L .71638 .61938 L 1 .995 0 r
F
.71338 .62002 m .71196 .61776 L .71496 .61712 L F
.26743 .6249 m .26844 .62163 L .27024 .62324 L .563 0 1 r
F
.26743 .6249 m .26563 .6233 L .26844 .62163 L F
.28245 .41557 m .28339 .41316 L .28515 .41543 L 0 .655 1 r
F
.28245 .41557 m .28069 .41332 L .28339 .41316 L F
.37796 .57412 m .37916 .56947 L .38082 .57195 L 0 .341 1 r
F
.37796 .57412 m .37629 .5717 L .37916 .56947 L F
.29074 .61623 m .29178 .61281 L .29356 .61447 L .454 0 1 r
F
.29074 .61623 m .28895 .61457 L .29178 .61281 L F
.8107 .64449 m .81243 .64186 L .81375 .64392 L .503 1 0 r
F
.8107 .64449 m .80937 .64242 L .81243 .64186 L F
.66029 .6057 m .66178 .6026 L .66325 .60498 L 1 .605 0 r
F
.66029 .6057 m .65882 .60332 L .66178 .6026 L F
.72961 .62421 m .73121 .62137 L .73261 .62359 L .903 1 0 r
F
.72961 .62421 m .7282 .62198 L .73121 .62137 L F
.85491 .6545 m .85671 .65196 L .858 .65395 L .342 1 0 r
F
.85491 .6545 m .85363 .65251 L .85671 .65196 L F
.54675 .57726 m .5481 .57368 L .54965 .57628 L 1 .603 0 r
F
.54675 .57726 m .5452 .57467 L .5481 .57368 L F
.40414 .56284 m .40537 .55804 L .407 .56093 L 0 .873 1 r
F
.40414 .56284 m .40251 .55999 L .40537 .55804 L F
.31356 .43133 m .31454 .42899 L .31627 .43139 L 0 .549 1 r
F
.31356 .43133 m .31183 .42896 L .31454 .42899 L F
.51876 .57138 m .52008 .56765 L .52164 .57031 L 1 .988 0 r
F
.51876 .57138 m .51719 .56872 L .52008 .56765 L F
.33002 .59924 m .33113 .59542 L .33286 .59727 L .207 0 1 r
F
.33002 .59924 m .32828 .59741 L .33113 .59542 L F
.44812 .56044 m .44936 .55619 L .45097 .55905 L 0 1 .169 r
F
.44812 .56044 m .44651 .55758 L .44936 .55619 L F
.27799 .41348 m .27893 .41105 L .28069 .41332 L 0 .669 1 r
F
.27799 .41348 m .27623 .41124 L .27893 .41105 L F
.88291 .66046 m .88475 .65796 L .88601 .65991 L .254 1 0 r
F
.88291 .66046 m .88165 .65851 L .88475 .65796 L F
.79449 .64054 m .79619 .63788 L .79754 .63997 L .571 1 0 r
F
.79449 .64054 m .79314 .63845 L .79619 .63788 L F
.74583 .62837 m .74746 .62557 L .74885 .62776 L .809 1 0 r
F
.74583 .62837 m .74444 .62617 L .74746 .62557 L F
.36197 .58265 m .36314 .57829 L .36483 .5805 L 0 .105 1 r
F
.36197 .58265 m .36028 .58049 L .36314 .57829 L F
.34179 .44972 m .34281 .44748 L .3445 .45011 L 0 .384 1 r
F
.34179 .44972 m .34009 .44715 L .34281 .44748 L F
.77827 .63654 m .77995 .63383 L .78131 .63596 L .644 1 0 r
F
.77827 .63654 m .77691 .63441 L .77995 .63383 L F
.76205 .63248 m .76371 .62973 L .76508 .63189 L .723 1 0 r
F
.76205 .63248 m .76068 .63032 L .76371 .62973 L F
.18932 .38124 m .19012 .37868 L .19197 .3808 L 0 .813 1 r
F
.18932 .38124 m .18747 .37913 L .19012 .37868 L F
.67651 .60994 m .67803 .6069 L .67948 .60924 L 1 .736 0 r
F
.67651 .60994 m .67506 .60759 L .67803 .6069 L F
.2572 .62823 m .25819 .62502 L .26001 .6266 L .608 0 1 r
F
.2572 .62823 m .25538 .62665 L .25819 .62502 L F
.39393 .56605 m .39514 .56122 L .39679 .564 L 0 .645 1 r
F
.39393 .56605 m .39228 .56333 L .39514 .56122 L F
.30382 .61078 m .30488 .60725 L .30665 .60896 L .384 0 1 r
F
.30382 .61078 m .30205 .60908 L .30488 .60725 L F
.31691 .60512 m .318 .60145 L .31975 .60323 L .303 0 1 r
F
.31691 .60512 m .31516 .60336 L .318 .60145 L F
.59097 .58744 m .59237 .58406 L .59389 .58658 L 1 .067 0 r
F
.59097 .58744 m .58945 .58493 L .59237 .58406 L F
.34598 .5911 m .34713 .58704 L .34884 .58903 L .072 0 1 r
F
.34598 .5911 m .34427 .58914 L .34713 .58704 L F
.60719 .59152 m .60861 .5882 L .61012 .59069 L 1 .108 0 r
F
.60719 .59152 m .60568 .58903 L .60861 .5882 L F
.31799 .43378 m .31898 .43145 L .3207 .43387 L 0 .532 1 r
F
.31799 .43378 m .31627 .43139 L .31898 .43145 L F
.27353 .41142 m .27446 .40898 L .27623 .41124 L 0 .682 1 r
F
.27353 .41142 m .27176 .40919 L .27446 .40898 L F
.42168 .55962 m .42291 .55503 L .42453 .55797 L 0 1 .726 r
F
.42168 .55962 m .42006 .5567 L .42291 .55503 L F
.20997 .38765 m .21081 .38511 L .21264 .38726 L 0 .791 1 r
F
.20997 .38765 m .20814 .38551 L .21081 .38511 L F
.57475 .58344 m .57613 .57998 L .57766 .58253 L 1 .253 0 r
F
.57475 .58344 m .57322 .58089 L .57613 .57998 L F
.23508 .39622 m .23595 .39372 L .23776 .39589 L 0 .757 1 r
F
.23508 .39622 m .23327 .39405 L .23595 .39372 L F
.83872 .65073 m .84049 .64816 L .8418 .65017 L .395 1 0 r
F
.83872 .65073 m .83742 .64871 L .84049 .64816 L F
.53053 .57349 m .53186 .56982 L .53342 .57246 L 1 .82 0 r
F
.53053 .57349 m .52897 .57086 L .53186 .56982 L F
.62341 .59565 m .62486 .5924 L .62635 .59486 L 1 .273 0 r
F
.62341 .59565 m .62192 .5932 L .62486 .5924 L F
.42901 .55927 m .43024 .55478 L .43186 .5577 L 0 1 .564 r
F
.42901 .55927 m .42739 .55636 L .43024 .55478 L F
.47899 .56395 m .48026 .55998 L .48185 .56274 L .393 1 0 r
F
.47899 .56395 m .4774 .56119 L .48026 .55998 L F
.69274 .61417 m .69429 .6112 L .69572 .61351 L 1 .858 0 r
F
.69274 .61417 m .6913 .61186 L .69429 .6112 L F
.16863 .37512 m .16941 .37254 L .17128 .37464 L 0 .833 1 r
F
.16863 .37512 m .16676 .37302 L .16941 .37254 L F
.49076 .56582 m .49205 .56193 L .49363 .56466 L .587 1 0 r
F
.49076 .56582 m .48918 .5631 L .49205 .56193 L F
.24697 .63149 m .24794 .62832 L .24977 .62989 L .65 0 1 r
F
.24697 .63149 m .24514 .62992 L .24794 .62832 L F
.46721 .56217 m .46848 .55811 L .47007 .5609 L .189 1 0 r
F
.46721 .56217 m .46561 .55938 L .46848 .55811 L F
.41434 .56016 m .41557 .55547 L .4172 .55841 L 0 1 .893 r
F
.41434 .56016 m .41272 .55725 L .41557 .55547 L F
.38082 .57195 m .38203 .56723 L .38369 .56978 L 0 .384 1 r
F
.38082 .57195 m .37916 .56947 L .38203 .56723 L F
.63964 .59983 m .64111 .59665 L .64258 .59907 L 1 .427 0 r
F
.63964 .59983 m .63816 .59741 L .64111 .59665 L F
.55853 .57951 m .55989 .57598 L .56143 .57856 L 1 .45 0 r
F
.55853 .57951 m .55699 .57693 L .55989 .57598 L F
.36268 .46873 m .36373 .4666 L .36538 .46974 L 0 .144 1 r
F
.36268 .46873 m .36102 .46576 L .36373 .4666 L F
.28049 .61978 m .28152 .61643 L .28331 .61806 L .51 0 1 r
F
.28049 .61978 m .27869 .61815 L .28152 .61643 L F
.86673 .6568 m .86855 .65427 L .86983 .65624 L .301 1 0 r
F
.86673 .6568 m .86546 .65482 L .86855 .65427 L F
.26907 .40939 m .26999 .40694 L .27176 .40919 L 0 .695 1 r
F
.26907 .40939 m .2673 .40716 L .26999 .40694 L F
.50254 .56778 m .50384 .56396 L .50541 .56666 L .773 1 0 r
F
.50254 .56778 m .50096 .56508 L .50384 .56396 L F
.70897 .6184 m .71054 .61549 L .71196 .61776 L 1 .971 0 r
F
.70897 .6184 m .70755 .61613 L .71054 .61549 L F
.82252 .64689 m .82427 .64429 L .82559 .64633 L .454 1 0 r
F
.82252 .64689 m .8212 .64485 L .82427 .64429 L F
.43633 .55907 m .43757 .55468 L .43918 .55759 L 0 1 .407 r
F
.43633 .55907 m .43471 .55618 L .43757 .55468 L F
.32242 .43629 m .32342 .43397 L .32513 .43643 L 0 .515 1 r
F
.32242 .43629 m .3207 .43387 L .32342 .43397 L F
.45543 .56052 m .45669 .55634 L .45829 .55918 L 0 1 .027 r
F
.45543 .56052 m .45383 .55768 L .45669 .55634 L F
.65586 .60405 m .65735 .60093 L .65882 .60332 L 1 .572 0 r
F
.65586 .60405 m .65439 .60166 L .65735 .60093 L F
.36483 .5805 m .36601 .57607 L .36769 .57832 L 0 .135 1 r
F
.36483 .5805 m .36314 .57829 L .36601 .57607 L F
.7252 .62261 m .72679 .61975 L .7282 .62198 L .925 1 0 r
F
.7252 .62261 m .72379 .62037 L .72679 .61975 L F
.54231 .57566 m .54365 .57205 L .5452 .57467 L 1 .658 0 r
F
.54231 .57566 m .54076 .57305 L .54365 .57205 L F
.80631 .64299 m .80803 .64035 L .80937 .64242 L .517 1 0 r
F
.80631 .64299 m .80498 .64092 L .80803 .64035 L F
.51431 .5698 m .51562 .56605 L .51719 .56872 L .951 1 0 r
F
.51431 .5698 m .51274 .56714 L .51562 .56605 L F
.33286 .59727 m .33398 .5934 L .33571 .59528 L .194 0 1 r
F
.33286 .59727 m .33113 .59542 L .33398 .5934 L F
.26461 .40739 m .26552 .40493 L .2673 .40716 L 0 .708 1 r
F
.26461 .40739 m .26283 .40517 L .26552 .40493 L F
.2306 .39439 m .23146 .39188 L .23327 .39405 L 0 .768 1 r
F
.2306 .39439 m .22879 .39223 L .23146 .39188 L F
.74143 .62678 m .74305 .62397 L .74444 .62617 L .829 1 0 r
F
.74143 .62678 m .74003 .62458 L .74305 .62397 L F
.67209 .60829 m .67361 .60524 L .67506 .60759 L 1 .706 0 r
F
.67209 .60829 m .67064 .60593 L .67361 .60524 L F
.18481 .37957 m .18561 .37701 L .18747 .37913 L 0 .822 1 r
F
.18481 .37957 m .18295 .37746 L .18561 .37701 L F
.407 .56093 m .40823 .55614 L .40986 .55907 L 0 .935 1 r
F
.407 .56093 m .40537 .55804 L .40823 .55614 L F
.36867 .47616 m .36973 .47411 L .37136 .47763 L 0 .019 1 r
F
.36867 .47616 m .36703 .47293 L .36973 .47411 L F
.39679 .564 m .39801 .55914 L .39965 .56198 L 0 .701 1 r
F
.39679 .564 m .39514 .56122 L .39801 .55914 L F
.7901 .63902 m .79179 .63635 L .79314 .63845 L .585 1 0 r
F
.7901 .63902 m .78875 .63692 L .79179 .63635 L F
.20548 .38591 m .2063 .38337 L .20814 .38551 L 0 .801 1 r
F
.20548 .38591 m .20364 .38378 L .2063 .38337 L F
.85054 .65307 m .85234 .65051 L .85363 .65251 L .352 1 0 r
F
.85054 .65307 m .84925 .65107 L .85234 .65051 L F
.75765 .63091 m .7593 .62815 L .76068 .63032 L .741 1 0 r
F
.75765 .63091 m .75627 .62875 L .7593 .62815 L F
.34884 .58903 m .34999 .58491 L .3517 .58694 L .052 0 1 r
F
.34884 .58903 m .34713 .58704 L .34999 .58491 L F
.77388 .635 m .77555 .63228 L .77691 .63441 L .66 1 0 r
F
.77388 .635 m .77251 .63286 L .77555 .63228 L F
.29356 .61447 m .29461 .61102 L .29639 .61269 L .448 0 1 r
F
.29356 .61447 m .29178 .61281 L .29461 .61102 L F
.60276 .58987 m .60418 .58653 L .60568 .58903 L 1 .066 0 r
F
.60276 .58987 m .60125 .58737 L .60418 .58653 L F
.58653 .58581 m .58793 .5824 L .58945 .58493 L 1 .113 0 r
F
.58653 .58581 m .58501 .58328 L .58793 .5824 L F
.27024 .62324 m .27125 .61995 L .27306 .62156 L .56 0 1 r
F
.27024 .62324 m .26844 .62163 L .27125 .61995 L F
.38369 .56978 m .38489 .565 L .38655 .56762 L 0 .43 1 r
F
.38369 .56978 m .38203 .56723 L .38489 .565 L F
.44365 .55901 m .4449 .5547 L .44651 .55758 L 0 1 .256 r
F
.44365 .55901 m .44204 .55613 L .4449 .5547 L F
.61898 .594 m .62042 .59073 L .62192 .5932 L 1 .233 0 r
F
.61898 .594 m .61749 .59153 L .62042 .59073 L F
.87855 .65906 m .88039 .65655 L .88165 .65851 L .262 1 0 r
F
.87855 .65906 m .87729 .6571 L .88039 .65655 L F
.32684 .43888 m .32785 .43657 L .32956 .43906 L 0 .498 1 r
F
.32684 .43888 m .32513 .43643 L .32785 .43657 L F
.57031 .58181 m .57169 .57833 L .57322 .58089 L 1 .302 0 r
F
.57031 .58181 m .56878 .57925 L .57169 .57833 L F
.35664 .46207 m .35769 .45988 L .35936 .46281 L 0 .251 1 r
F
.35664 .46207 m .35497 .45926 L .35769 .45988 L F
.68832 .61254 m .68986 .60954 L .6913 .61186 L 1 .831 0 r
F
.68832 .61254 m .68688 .61022 L .68986 .60954 L F
.34619 .45275 m .34722 .4505 L .34891 .45321 L 0 .364 1 r
F
.34619 .45275 m .3445 .45011 L .34722 .4505 L F
.52609 .5719 m .52741 .56821 L .52897 .57086 L 1 .878 0 r
F
.52609 .5719 m .52453 .56926 L .52741 .56821 L F
.31975 .60323 m .32084 .59952 L .32259 .60131 L .294 0 1 r
F
.31975 .60323 m .318 .60145 L .32084 .59952 L F
.26014 .40541 m .26105 .40295 L .26283 .40517 L 0 .72 1 r
F
.26014 .40541 m .25836 .4032 L .26105 .40295 L F
.63521 .59818 m .63667 .59497 L .63816 .59741 L 1 .391 0 r
F
.63521 .59818 m .63372 .59574 L .63667 .59497 L F
.16412 .3735 m .16488 .37092 L .16676 .37302 L 0 .842 1 r
F
.16412 .3735 m .16224 .37141 L .16488 .37092 L F
.30665 .60896 m .30772 .60539 L .30948 .60711 L .377 0 1 r
F
.30665 .60896 m .30488 .60725 L .30772 .60539 L F
.47453 .56243 m .4758 .55842 L .4774 .56119 L .32 1 0 r
F
.47453 .56243 m .47294 .55965 L .4758 .55842 L F
.55409 .57789 m .55545 .57434 L .55699 .57693 L 1 .502 0 r
F
.55409 .57789 m .55255 .5753 L .55545 .57434 L F
.48631 .56428 m .48759 .56035 L .48918 .5631 L .519 1 0 r
F
.48631 .56428 m .48472 .56154 L .48759 .56035 L F
.83435 .64927 m .83611 .64669 L .83742 .64871 L .406 1 0 r
F
.83435 .64927 m .83304 .64725 L .83611 .64669 L F
.36769 .57832 m .36888 .57383 L .37056 .57613 L 0 .166 1 r
F
.36769 .57832 m .36601 .57607 L .36888 .57383 L F
.70456 .61678 m .70612 .61384 L .70755 .61613 L 1 .946 0 r
F
.70456 .61678 m .70313 .61449 L .70612 .61384 L F
.46275 .56067 m .46401 .55656 L .46561 .55938 L .112 1 0 r
F
.46275 .56067 m .46115 .55786 L .46401 .55656 L F
.65144 .6024 m .65292 .59926 L .65439 .60166 L 1 .538 0 r
F
.65144 .6024 m .64997 .59999 L .65292 .59926 L F
.26001 .6266 m .261 .62337 L .26281 .62496 L .606 0 1 r
F
.26001 .6266 m .25819 .62502 L .261 .62337 L F
.49809 .56622 m .49938 .56237 L .50096 .56508 L .708 1 0 r
F
.49809 .56622 m .49651 .56351 L .49938 .56237 L F
.22611 .39258 m .22697 .39006 L .22879 .39223 L 0 .779 1 r
F
.22611 .39258 m .2243 .39042 L .22697 .39006 L F
.72079 .621 m .72238 .61812 L .72379 .62037 L .948 1 0 r
F
.72079 .621 m .71937 .61875 L .72238 .61812 L F
.42453 .55797 m .42577 .5534 L .42739 .55636 L 0 1 .662 r
F
.42453 .55797 m .42291 .55503 L .42577 .5534 L F
.81814 .64541 m .81988 .6428 L .8212 .64485 L .466 1 0 r
F
.81814 .64541 m .81681 .64336 L .81988 .6428 L F
.86237 .65538 m .86418 .65284 L .86546 .65482 L .31 1 0 r
F
.86237 .65538 m .86109 .65339 L .86418 .65284 L F
.53787 .57406 m .53921 .57043 L .54076 .57305 L 1 .713 0 r
F
.53787 .57406 m .53631 .57144 L .53921 .57043 L F
.4172 .55841 m .41843 .55373 L .42006 .5567 L 0 1 .829 r
F
.4172 .55841 m .41557 .55547 L .41843 .55373 L F
.25567 .40346 m .25657 .40099 L .25836 .4032 L 0 .732 1 r
F
.25567 .40346 m .25388 .40126 L .25657 .40099 L F
.45097 .55905 m .45222 .55482 L .45383 .55768 L 0 1 .109 r
F
.45097 .55905 m .44936 .55619 L .45222 .55482 L F
.66767 .60664 m .66918 .60357 L .67064 .60593 L 1 .675 0 r
F
.66767 .60664 m .66621 .60427 L .66918 .60357 L F
.20098 .3842 m .2018 .38165 L .20364 .38378 L 0 .811 1 r
F
.20098 .3842 m .19914 .38207 L .2018 .38165 L F
.33126 .44154 m .33228 .43924 L .33398 .44177 L 0 .481 1 r
F
.33126 .44154 m .32956 .43906 L .33228 .43924 L F
.38655 .56762 m .38776 .56278 L .38941 .56546 L 0 .478 1 r
F
.38655 .56762 m .38489 .565 L .38776 .56278 L F
.3517 .58694 m .35285 .58276 L .35455 .58482 L .031 0 1 r
F
.3517 .58694 m .34999 .58491 L .35285 .58276 L F
.50986 .56823 m .51117 .56445 L .51274 .56714 L .889 1 0 r
F
.50986 .56823 m .50829 .56555 L .51117 .56445 L F
.33571 .59528 m .33683 .59136 L .33856 .59326 L .179 0 1 r
F
.33571 .59528 m .33398 .5934 L .33683 .59136 L F
.28331 .61806 m .28434 .61469 L .28613 .61633 L .506 0 1 r
F
.28331 .61806 m .28152 .61643 L .28434 .61469 L F
.1803 .37792 m .18109 .37535 L .18295 .37746 L 0 .831 1 r
F
.1803 .37792 m .17844 .37581 L .18109 .37535 L F
.73702 .62519 m .73863 .62237 L .74003 .62458 L .85 1 0 r
F
.73702 .62519 m .73562 .62298 L .73863 .62237 L F
.24977 .62989 m .25075 .62671 L .25257 .62828 L .649 0 1 r
F
.24977 .62989 m .24794 .62832 L .25075 .62671 L F
.43186 .5577 m .4331 .55324 L .43471 .55618 L 0 1 .501 r
F
.43186 .5577 m .43024 .55478 L .4331 .55324 L F
.80193 .64148 m .80364 .63883 L .80498 .64092 L .53 1 0 r
F
.80193 .64148 m .80059 .6394 L .80364 .63883 L F
.39965 .56198 m .40087 .5571 L .40251 .55999 L 0 .76 1 r
F
.39965 .56198 m .39801 .55914 L .40087 .5571 L F
.59832 .58822 m .59974 .58486 L .60125 .58737 L 1 .022 0 r
F
.59832 .58822 m .59681 .58571 L .59974 .58486 L F
.5821 .58417 m .58349 .58074 L .58501 .58328 L 1 .159 0 r
F
.5821 .58417 m .58057 .58163 L .58349 .58074 L F
.75325 .62934 m .75489 .62657 L .75627 .62875 L .76 1 0 r
F
.75325 .62934 m .75187 .62716 L .75489 .62657 L F
.61455 .59234 m .61599 .58905 L .61749 .59153 L 1 .193 0 r
F
.61455 .59234 m .61305 .58987 L .61599 .58905 L F
.78571 .6375 m .78739 .63481 L .78875 .63692 L .6 1 0 r
F
.78571 .6375 m .78435 .63538 L .78739 .63481 L F
.76948 .63345 m .77114 .63072 L .77251 .63286 L .677 1 0 r
F
.76948 .63345 m .76811 .6313 L .77114 .63072 L F
.56587 .58018 m .56725 .57668 L .56878 .57925 L 1 .352 0 r
F
.56587 .58018 m .56434 .57761 L .56725 .57668 L F
.6839 .61089 m .68544 .60788 L .68688 .61022 L 1 .802 0 r
F
.6839 .61089 m .68246 .60856 L .68544 .60788 L F
.37056 .57613 m .37175 .57156 L .37342 .57392 L 0 .2 1 r
F
.37056 .57613 m .36888 .57383 L .37175 .57156 L F
.40986 .55907 m .41109 .55428 L .41272 .55725 L 0 .998 1 r
F
.40986 .55907 m .40823 .55614 L .41109 .55428 L F
.23954 .63309 m .2405 .62996 L .24234 .63151 L .687 0 1 r
F
.23954 .63309 m .2377 .63154 L .2405 .62996 L F
.3762 .48893 m .37725 .4875 L .3788 .49283 L .297 0 1 r
F
.3762 .48893 m .37459 .4851 L .37725 .4875 L F
.84617 .65162 m .84796 .64906 L .84925 .65107 L .362 1 0 r
F
.84617 .65162 m .84487 .64962 L .84796 .64906 L F
.63078 .59652 m .63224 .5933 L .63372 .59574 L 1 .353 0 r
F
.63078 .59652 m .62929 .59407 L .63224 .5933 L F
.52164 .57031 m .52296 .5666 L .52453 .56926 L 1 .937 0 r
F
.52164 .57031 m .52008 .56765 L .52296 .5666 L F
.2512 .40154 m .25209 .39905 L .25388 .40126 L 0 .744 1 r
F
.2512 .40154 m .2494 .39934 L .25209 .39905 L F
.22162 .39079 m .22248 .38826 L .2243 .39042 L 0 .789 1 r
F
.22162 .39079 m .2198 .38864 L .22248 .38826 L F
.54965 .57628 m .551 .5727 L .55255 .5753 L 1 .555 0 r
F
.54965 .57628 m .5481 .57368 L .551 .5727 L F
.1596 .3719 m .16036 .36931 L .16224 .37141 L 0 .85 1 r
F
.1596 .3719 m .15772 .36981 L .16036 .36931 L F
.29639 .61269 m .29744 .60922 L .29922 .61089 L .443 0 1 r
F
.29639 .61269 m .29461 .61102 L .29744 .60922 L F
.32259 .60131 m .32369 .59757 L .32543 .59937 L .283 0 1 r
F
.32259 .60131 m .32084 .59952 L .32369 .59757 L F
.43918 .55759 m .44043 .55322 L .44204 .55613 L 0 1 .345 r
F
.43918 .55759 m .43757 .55468 L .44043 .55322 L F
.70014 .61515 m .7017 .6122 L .70313 .61449 L 1 .92 0 r
F
.70014 .61515 m .69871 .61285 L .7017 .6122 L F
.87419 .65766 m .87602 .65514 L .87729 .6571 L .271 1 0 r
F
.87419 .65766 m .87292 .65569 L .87602 .65514 L F
.64701 .60074 m .64849 .59758 L .64997 .59999 L 1 .503 0 r
F
.64701 .60074 m .64554 .59832 L .64849 .59758 L F
.47007 .5609 m .47134 .55685 L .47294 .55965 L .246 1 0 r
F
.47007 .5609 m .46848 .55811 L .47134 .55685 L F
.48185 .56274 m .48313 .55878 L .48472 .56154 L .448 1 0 r
F
.48185 .56274 m .48026 .55998 L .48313 .55878 L F
.30948 .60711 m .31056 .60352 L .31232 .60525 L .37 0 1 r
F
.30948 .60711 m .30772 .60539 L .31056 .60352 L F
.27306 .62156 m .27407 .61825 L .27587 .61986 L .557 0 1 r
F
.27306 .62156 m .27125 .61995 L .27407 .61825 L F
.82997 .64781 m .83173 .64521 L .83304 .64725 L .418 1 0 r
F
.82997 .64781 m .82865 .64577 L .83173 .64521 L F
.38941 .56546 m .39063 .56058 L .39228 .56333 L 0 .53 1 r
F
.38941 .56546 m .38776 .56278 L .39063 .56058 L F
.49363 .56466 m .49492 .56078 L .49651 .56351 L .641 1 0 r
F
.49363 .56466 m .49205 .56193 L .49492 .56078 L F
.45829 .55918 m .45955 .55502 L .46115 .55786 L .032 1 0 r
F
.45829 .55918 m .45669 .55634 L .45955 .55502 L F
.71638 .61938 m .71796 .61649 L .71937 .61875 L .971 1 0 r
F
.71638 .61938 m .71496 .61712 L .71796 .61649 L F
.35455 .58482 m .35571 .58057 L .35741 .58267 L .009 0 1 r
F
.35455 .58482 m .35285 .58276 L .35571 .58057 L F
.33568 .44429 m .3367 .44199 L .3384 .44457 L 0 .464 1 r
F
.33568 .44429 m .33398 .44177 L .3367 .44199 L F
.66325 .60498 m .66475 .60189 L .66621 .60427 L 1 .643 0 r
F
.66325 .60498 m .66178 .6026 L .66475 .60189 L F
.19648 .38249 m .19729 .37994 L .19914 .38207 L 0 .821 1 r
F
.19648 .38249 m .19463 .38037 L .19729 .37994 L F
.35058 .45592 m .35163 .45366 L .3533 .45646 L 0 .345 1 r
F
.35058 .45592 m .34891 .45321 L .35163 .45366 L F
.53342 .57246 m .53476 .5688 L .53631 .57144 L 1 .77 0 r
F
.53342 .57246 m .53186 .56982 L .53476 .5688 L F
.37342 .57392 m .37462 .56928 L .37629 .5717 L 0 .237 1 r
F
.37342 .57392 m .37175 .57156 L .37462 .56928 L F
.24672 .39963 m .24761 .39714 L .2494 .39934 L 0 .756 1 r
F
.24672 .39963 m .24492 .39745 L .24761 .39714 L F
.33856 .59326 m .33969 .5893 L .34141 .59121 L .164 0 1 r
F
.33856 .59326 m .33683 .59136 L .33969 .5893 L F
.81375 .64392 m .81549 .6413 L .81681 .64336 L .478 1 0 r
F
.81375 .64392 m .81243 .64186 L .81549 .6413 L F
.17579 .37627 m .17658 .3737 L .17844 .37581 L 0 .84 1 r
F
.17579 .37627 m .17393 .37417 L .17658 .3737 L F
.59389 .58658 m .5953 .58319 L .59681 .58571 L 1 .022 0 r
F
.59389 .58658 m .59237 .58406 L .5953 .58319 L F
.73261 .62359 m .73422 .62075 L .73562 .62298 L .871 1 0 r
F
.73261 .62359 m .73121 .62137 L .73422 .62075 L F
.50541 .56666 m .50671 .56285 L .50829 .56555 L .826 1 0 r
F
.50541 .56666 m .50384 .56396 L .50671 .56285 L F
.57766 .58253 m .57905 .57908 L .58057 .58163 L 1 .207 0 r
F
.57766 .58253 m .57613 .57998 L .57905 .57908 L F
.61012 .59069 m .61155 .58738 L .61305 .58987 L 1 .152 0 r
F
.61012 .59069 m .60861 .5882 L .61155 .58738 L F
.858 .65395 m .8598 .65141 L .86109 .65339 L .32 1 0 r
F
.858 .65395 m .85671 .65196 L .8598 .65141 L F
.40251 .55999 m .40374 .5551 L .40537 .55804 L 0 .822 1 r
F
.40251 .55999 m 